# coding: utf8
"""
All wordforms are extracted from Norsk Ordbank in Norwegian Bokmål 2005, updated 20180627
(CLARINO NB - Språkbanken), Nasjonalbiblioteket, Norway:
https://www.nb.no/sprakbanken/show?serial=oai%3Anb.no%3Asbr-5&lang=en
License:
Creative_Commons-BY (CC-BY) (https://creativecommons.org/licenses/by/4.0/)
"""

from __future__ import unicode_literals

NOUNS_WORDFORMS = {
'à la carte-servering': ('à la carte-servering',),
'à la carte-serveringen': ('à la carte-servering',),
'à la carte-serveringa': ('à la carte-servering',),
'à la carte-serveringer': ('à la carte-servering',),
'à la carte-serveringene': ('à la carte-servering',),
'14C-datering': ('14C-datering',),
'14C-dateringen': ('14C-datering',),
'14C-dateringa': ('14C-datering',),
'14C-dateringer': ('14C-datering',),
'14C-dateringene': ('14C-datering',),
'A': ('A',),
'A-en': ('A',),
'A-er': ('A',),
'A-ene': ('A',),
'A-dur': ('A-dur',),
'A-duren': ('A-dur',),
'A-durer': ('A-dur',),
'A-durene': ('A-dur',),
'A-egg': ('A-egg',),
'A-egget': ('A-egg',),
'A-egg': ('A-egg',),
'A-egga': ('A-egg',),
'A-eggene': ('A-egg',),
'A-lag': ('A-lag',),
'A-laget': ('A-lag',),
'A-lag': ('A-lag',),
'A-laga': ('A-lag',),
'A-lagene': ('A-lag',),
'A-menneske': ('A-menneske',),
'A-mennesket': ('A-menneske',),
'A-mennesker': ('A-menneske',),
'A-menneska': ('A-menneske',),
'A-menneskene': ('A-menneske',),
'A-moment': ('A-moment',),
'A-momentet': ('A-moment',),
'A-moment': ('A-moment',),
'A-momenter': ('A-moment',),
'A-moment': ('A-moment',),
'A-momenter': ('A-moment',),
'A-momenta': ('A-moment',),
'A-momentene': ('A-moment',),
'A-språk': ('A-språk',),
'A-språket': ('A-språk',),
'A-språk': ('A-språk',),
'A-språka': ('A-språk',),
'A-språkene': ('A-språk',),
'A-vitamin': ('A-vitamin',),
'A-vitaminet': ('A-vitamin',),
'A-vitamin': ('A-vitamin',),
'A-vitaminer': ('A-vitamin',),
'A-vitamin': ('A-vitamin',),
'A-vitaminer': ('A-vitamin',),
'A-vitamina': ('A-vitamin',),
'A-vitaminene': ('A-vitamin',),
'A4-format': ('A4-format',),
'A4-formatet': ('A4-format',),
'A4-format': ('A4-format',),
'A4-formater': ('A4-format',),
'A4-format': ('A4-format',),
'A4-formater': ('A4-format',),
'A4-formata': ('A4-format',),
'A4-formatene': ('A4-format',),
'A5-format': ('A5-format',),
'A5-formatet': ('A5-format',),
'A5-format': ('A5-format',),
'A5-formater': ('A5-format',),
'A5-format': ('A5-format',),
'A5-formater': ('A5-format',),
'A5-formata': ('A5-format',),
'A5-formatene': ('A5-format',),
'ADB-operatør': ('ADB-operatør',),
'ADB-operatøren': ('ADB-operatør',),
'ADB-operatører': ('ADB-operatør',),
'ADB-operatørene': ('ADB-operatør',),
'AV-middel': ('AV-middel',),
'AV-middelet': ('AV-middel',),
'AV-midlet': ('AV-middel',),
'AV-middel': ('AV-middel',),
'AV-midler': ('AV-middel',),
'AV-midla': ('AV-middel',),
'AV-midlene': ('AV-middel',),
'AV-midla': ('AV-middel',),
'AV-midlene': ('AV-middel',),
'Algol': ('Algol',),
'Ass': ('Ass',),
'Assen': ('Ass',),
'Asser': ('Ass',),
'Assene': ('Ass',),
'Ass-dur': ('Ass-dur',),
'Ass-duren': ('Ass-dur',),
'Ass-durer': ('Ass-dur',),
'Ass-durene': ('Ass-dur',),
'B': ('B',),
'B-en': ('B',),
'B-er': ('B',),
'B-ene': ('B',),
'B-dur': ('B-dur',),
'B-duren': ('B-dur',),
'B-durer': ('B-dur',),
'B-durene': ('B-dur',),
'B-film': ('B-film',),
'B-filmen': ('B-film',),
'B-filmer': ('B-film',),
'B-filmene': ('B-film',),
'B-kvalitet': ('B-kvalitet',),
'B-kvaliteten': ('B-kvalitet',),
'B-kvaliteter': ('B-kvalitet',),
'B-kvalitetene': ('B-kvalitet',),
'B-lag': ('B-lag',),
'B-laget': ('B-lag',),
'B-lag': ('B-lag',),
'B-laga': ('B-lag',),
'B-lagene': ('B-lag',),
'B-menneske': ('B-menneske',),
'B-mennesket': ('B-menneske',),
'B-mennesker': ('B-menneske',),
'B-menneska': ('B-menneske',),
'B-menneskene': ('B-menneske',),
'B-moment': ('B-moment',),
'B-momentet': ('B-moment',),
'B-moment': ('B-moment',),
'B-momenter': ('B-moment',),
'B-moment': ('B-moment',),
'B-momenter': ('B-moment',),
'B-momenta': ('B-moment',),
'B-momentene': ('B-moment',),
'B-språk': ('B-språk',),
'B-språket': ('B-språk',),
'B-språk': ('B-språk',),
'B-språka': ('B-språk',),
'B-språkene': ('B-språk',),
'B-vitamin': ('B-vitamin',),
'B-vitaminet': ('B-vitamin',),
'B-vitamin': ('B-vitamin',),
'B-vitaminer': ('B-vitamin',),
'B-vitamin': ('B-vitamin',),
'B-vitaminer': ('B-vitamin',),
'B-vitamina': ('B-vitamin',),
'B-vitaminene': ('B-vitamin',),
'BCG-vaksine': ('BCG-vaksine',),
'BCG-vaksinen': ('BCG-vaksine',),
'BCG-vaksiner': ('BCG-vaksine',),
'BCG-vaksinene': ('BCG-vaksine',),
'BH': ('BH',),
'BH-en': ('BH',),
'BH-er': ('BH',),
'BH-ene': ('BH',),
'Basedows sjukdom': ('Basedows sjukdom',),
'Basedows sykdom': ('Basedows sykdom',),
'Beaufort-skala': ('Beaufort-skala',),
'Beaufort-skalaen': ('Beaufort-skala',),
'Beaufort-skalaer': ('Beaufort-skala',),
'Beaufort-skalaene': ('Beaufort-skala',),
'Blakka': ('Blakka',),
'Blakken': ('Blakken',),
'Borka': ('Borka',),
'Borken': ('Borken',),
'Bruna': ('Bruna',),
'Brunen': ('Brunen',),
'C': ('C',),
'C-en': ('C',),
'C-er': ('C',),
'C-ene': ('C',),
'C-dur': ('C-dur',),
'C-duren': ('C-dur',),
'C-durer': ('C-dur',),
'C-durene': ('C-dur',),
'C-moment': ('C-moment',),
'C-momentet': ('C-moment',),
'C-moment': ('C-moment',),
'C-momenter': ('C-moment',),
'C-moment': ('C-moment',),
'C-momenter': ('C-moment',),
'C-momenta': ('C-moment',),
'C-momentene': ('C-moment',),
'C-språk': ('C-språk',),
'C-språket': ('C-språk',),
'C-språk': ('C-språk',),
'C-språka': ('C-språk',),
'C-språkene': ('C-språk',),
'C-vitamin': ('C-vitamin',),
'C-vitaminet': ('C-vitamin',),
'C-vitamin': ('C-vitamin',),
'C-vitaminer': ('C-vitamin',),
'C-vitamin': ('C-vitamin',),
'C-vitaminer': ('C-vitamin',),
'C-vitamina': ('C-vitamin',),
'C-vitaminene': ('C-vitamin',),
'CD': ('CD',),
'CD-en': ('CD',),
'CD-er': ('CD',),
'CD-ene': ('CD',),
'CD-plate': ('CD-plate',),
'CD-platen': ('CD-plate',),
'CD-plata': ('CD-plate',),
'CD-plater': ('CD-plate',),
'CD-platene': ('CD-plate',),
'CD-speller': ('CD-speller',),
'CD-spelleren': ('CD-speller',),
'CD-spellere': ('CD-speller',),
'CD-spellerne': ('CD-speller',),
'CD-spiller': ('CD-spiller',),
'CD-spilleren': ('CD-spiller',),
'CD-spillere': ('CD-spiller',),
'CD-spillerne': ('CD-spiller',),
'Cess': ('Cess',),
'Cessen': ('Cess',),
'Cesser': ('Cess',),
'Cessene': ('Cess',),
'Ciss': ('Ciss',),
'Cissen': ('Ciss',),
'Cisser': ('Ciss',),
'Cissene': ('Ciss',),
'Ciss-dur': ('Ciss-dur',),
'Ciss-duren': ('Ciss-dur',),
'Ciss-durer': ('Ciss-dur',),
'Ciss-durene': ('Ciss-dur',),
'Cobol': ('Cobol',),
'D': ('D',),
'D-en': ('D',),
'D-er': ('D',),
'D-ene': ('D',),
'D-dag': ('D-dag',),
'D-dagen': ('D-dag',),
'D-dager': ('D-dag',),
'D-dagene': ('D-dag',),
'D-dur': ('D-dur',),
'D-duren': ('D-dur',),
'D-durer': ('D-dur',),
'D-durene': ('D-dur',),
'D-vitamin': ('D-vitamin',),
'D-vitaminet': ('D-vitamin',),
'D-vitamin': ('D-vitamin',),
'D-vitaminer': ('D-vitamin',),
'D-vitamin': ('D-vitamin',),
'D-vitaminer': ('D-vitamin',),
'D-vitamina': ('D-vitamin',),
'D-vitaminene': ('D-vitamin',),
'DDT': ('DDT',),
'DDT-en': ('DDT',),
'DDT-er': ('DDT',),
'DDT-ene': ('DDT',),
'DNA': ('DNA',),
'DNA-et': ('DNA',),
'DNA': ('DNA',),
'DNA-a': ('DNA',),
'DNA-ene': ('DNA',),
'DNA-molekyl': ('DNA-molekyl',),
'DNA-molekylet': ('DNA-molekyl',),
'DNA-molekyl': ('DNA-molekyl',),
'DNA-molekyler': ('DNA-molekyl',),
'DNA-molekyl': ('DNA-molekyl',),
'DNA-molekyler': ('DNA-molekyl',),
'DNA-molekyla': ('DNA-molekyl',),
'DNA-molekylene': ('DNA-molekyl',),
'Dess': ('Dess',),
'Dessen': ('Dess',),
'Desser': ('Dess',),
'Dessene': ('Dess',),
'Dess-dur': ('Dess-dur',),
'Dess-duren': ('Dess-dur',),
'Dess-durer': ('Dess-dur',),
'Dess-durene': ('Dess-dur',),
'Diss': ('Diss',),
'Dissen': ('Diss',),
'Disser': ('Diss',),
'Dissene': ('Diss',),
'Downs syndrom': ('Downs syndrom',),
'Downs syndromet': ('Downs syndrom',),
'Downs syndrom': ('Downs syndrom',),
'Downs syndromer': ('Downs syndrom',),
'Downs syndrom': ('Downs syndrom',),
'Downs syndromer': ('Downs syndrom',),
'Downs syndroma': ('Downs syndrom',),
'Downs syndromene': ('Downs syndrom',),
'E': ('E',),
'E-en': ('E',),
'E-er': ('E',),
'E-ene': ('E',),
'E-dur': ('E-dur',),
'E-duren': ('E-dur',),
'E-durer': ('E-dur',),
'E-durene': ('E-dur',),
'EDB-anlegg': ('EDB-anlegg',),
'EDB-anlegget': ('EDB-anlegg',),
'EDB-anlegg': ('EDB-anlegg',),
'EDB-anlegga': ('EDB-anlegg',),
'EDB-anleggene': ('EDB-anlegg',),
'EDB-operatør': ('EDB-operatør',),
'EDB-operatøren': ('EDB-operatør',),
'EDB-operatører': ('EDB-operatør',),
'EDB-operatørene': ('EDB-operatør',),
'EDB-senter': ('EDB-senter',),
'EDB-senteret': ('EDB-senter',),
'EDB-sentret': ('EDB-senter',),
'EDB-senter': ('EDB-senter',),
'EDB-sentre': ('EDB-senter',),
'EDB-sentra': ('EDB-senter',),
'EDB-sentrene': ('EDB-senter',),
'EDB-sentra': ('EDB-senter',),
'EDB-sentrene': ('EDB-senter',),
'EDB-sentral': ('EDB-sentral',),
'EDB-sentralen': ('EDB-sentral',),
'EDB-sentraler': ('EDB-sentral',),
'EDB-sentralene': ('EDB-sentral',),
'EDB-terminal': ('EDB-terminal',),
'EDB-terminalen': ('EDB-terminal',),
'EDB-terminaler': ('EDB-terminal',),
'EDB-terminalene': ('EDB-terminal',),
'EDB-utstyr': ('EDB-utstyr',),
'EDB-utstyret': ('EDB-utstyr',),
'EDB-utstyr': ('EDB-utstyr',),
'EDB-utstyra': ('EDB-utstyr',),
'EDB-utstyrene': ('EDB-utstyr',),
'EF-land': ('EF-land',),
'EF-landet': ('EF-land',),
'EF-land': ('EF-land',),
'EF-landa': ('EF-land',),
'EF-landene': ('EF-land',),
'EF-medlemskap': ('EF-medlemskap',),
'EF-medlemskapet': ('EF-medlemskap',),
'EF-medlemskap': ('EF-medlemskap',),
'EF-medlemskapa': ('EF-medlemskap',),
'EF-medlemskapene': ('EF-medlemskap',),
'EM': ('EM',),
'EM-et': ('EM',),
'EM': ('EM',),
'EM-a': ('EM',),
'EM-ene': ('EM',),
'EP': ('EP',),
'EP-en': ('EP',),
'EP-er': ('EP',),
'EP-ene': ('EP',),
'EP-plate': ('EP-plate',),
'EP-platen': ('EP-plate',),
'EP-plata': ('EP-plate',),
'EP-plater': ('EP-plate',),
'EP-platene': ('EP-plate',),
'Ess': ('Ess',),
'Essen': ('Ess',),
'Esser': ('Ess',),
'Essene': ('Ess',),
'Ess-dur': ('Ess-dur',),
'Ess-duren': ('Ess-dur',),
'Ess-durer': ('Ess-dur',),
'Ess-durene': ('Ess-dur',),
'EØS-avtale': ('EØS-avtale',),
'EØS-avtalen': ('EØS-avtale',),
'EØS-avtaler': ('EØS-avtale',),
'EØS-avtalene': ('EØS-avtale',),
'F': ('F',),
'F-en': ('F',),
'F-er': ('F',),
'F-ene': ('F',),
'F-dur': ('F-dur',),
'F-duren': ('F-dur',),
'F-durer': ('F-dur',),
'F-durene': ('F-dur',),
'FM': ('FM',),
'FM-en': ('FM',),
'FM-er': ('FM',),
'FM-ene': ('FM',),
'FM-band': ('FM-band',),
'FM-bandet': ('FM-band',),
'FM-band': ('FM-band',),
'FM-banda': ('FM-band',),
'FM-bandene': ('FM-band',),
'FM-bånd': ('FM-bånd',),
'FM-båndet': ('FM-bånd',),
'FM-bånd': ('FM-bånd',),
'FM-bånda': ('FM-bånd',),
'FM-båndene': ('FM-bånd',),
'FM-kringkasting': ('FM-kringkasting',),
'FM-kringkastingen': ('FM-kringkasting',),
'FM-kringkastinga': ('FM-kringkasting',),
'FM-kringkastinger': ('FM-kringkasting',),
'FM-kringkastingene': ('FM-kringkasting',),
'FM-sender': ('FM-sender',),
'FM-senderen': ('FM-sender',),
'FM-sendere': ('FM-sender',),
'FM-senderne': ('FM-sender',),
'Fess': ('Fess',),
'Fessen': ('Fess',),
'Fesser': ('Fess',),
'Fessene': ('Fess',),
'Fiss': ('Fiss',),
'Fissen': ('Fiss',),
'Fisser': ('Fiss',),
'Fissene': ('Fiss',),
'Fiss-dur': ('Fiss-dur',),
'Fiss-duren': ('Fiss-dur',),
'Fiss-durer': ('Fiss-dur',),
'Fiss-durene': ('Fiss-dur',),
'Fortran': ('Fortran',),
'G': ('G',),
'G-en': ('G',),
'G-er': ('G',),
'G-ene': ('G',),
'G-dur': ('G-dur',),
'G-duren': ('G-dur',),
'G-durer': ('G-dur',),
'G-durene': ('G-dur',),
'Gauss-kurve': ('Gauss-kurve',),
'Gauss-kurven': ('Gauss-kurve',),
'Gauss-kurver': ('Gauss-kurve',),
'Gauss-kurvene': ('Gauss-kurve',),
'Gess': ('Gess',),
'Gessen': ('Gess',),
'Gesser': ('Gess',),
'Gessene': ('Gess',),
'Gess-dur': ('Gess-dur',),
'Gess-duren': ('Gess-dur',),
'Gess-durer': ('Gess-dur',),
'Gess-durene': ('Gess-dur',),
'Giss': ('Giss',),
'Gissen': ('Giss',),
'Gisser': ('Giss',),
'Gissene': ('Giss',),
'Giss-dur': ('Giss-dur',),
'Giss-duren': ('Giss-dur',),
'Giss-durer': ('Giss-dur',),
'Giss-durene': ('Giss-dur',),
'H': ('H',),
'H-en': ('H',),
'H-er': ('H',),
'H-ene': ('H',),
'H-bjelke': ('H-bjelke',),
'H-bjelken': ('H-bjelke',),
'H-bjelker': ('H-bjelke',),
'H-bjelkene': ('H-bjelke',),
'H-dur': ('H-dur',),
'H-duren': ('H-dur',),
'H-durer': ('H-dur',),
'H-durene': ('H-dur',),
'H-melk': ('H-melk',),
'H-melken': ('H-melk',),
'H-melka': ('H-melk',),
'H-melker': ('H-melk',),
'H-melkene': ('H-melk',),
'H-melkkartong': ('H-melkkartong',),
'H-melkkartongen': ('H-melkkartong',),
'H-melkkartonger': ('H-melkkartong',),
'H-melkkartongene': ('H-melkkartong',),
'H-mjølk': ('H-mjølk',),
'H-mjølken': ('H-mjølk',),
'H-mjølka': ('H-mjølk',),
'H-mjølker': ('H-mjølk',),
'H-mjølkene': ('H-mjølk',),
'H-mjølkkartong': ('H-mjølkkartong',),
'H-mjølkkartongen': ('H-mjølkkartong',),
'H-mjølkkartonger': ('H-mjølkkartong',),
'H-mjølkkartongene': ('H-mjølkkartong',),
'HB-apparat': ('HB-apparat',),
'HB-apparatet': ('HB-apparat',),
'HB-apparat': ('HB-apparat',),
'HB-apparater': ('HB-apparat',),
'HB-apparat': ('HB-apparat',),
'HB-apparater': ('HB-apparat',),
'HB-apparata': ('HB-apparat',),
'HB-apparatene': ('HB-apparat',),
'Hi-Fi': ('Hi-Fi',),
'Hi-Fien': ('Hi-Fi',),
'Hi-Fier': ('Hi-Fi',),
'Hi-Fiene': ('Hi-Fi',),
'I': ('I',),
'I-en': ('I',),
'I-er': ('I',),
'I-ene': ('I',),
'J': ('J',),
'J-en': ('J',),
'J-er': ('J',),
'J-ene': ('J',),
'Jesusbilde': ('Jesusbilde',),
'Jesusbildet': ('Jesusbilde',),
'Jesusbilder': ('Jesusbilde',),
'Jesusbilda': ('Jesusbilde',),
'Jesusbildene': ('Jesusbilde',),
'K': ('K',),
'K-en': ('K',),
'K-er': ('K',),
'K-ene': ('K',),
'KM': ('KM',),
'KM-et': ('KM',),
'KM': ('KM',),
'KM-a': ('KM',),
'KM-ene': ('KM',),
'L': ('L',),
'L-en': ('L',),
'L-er': ('L',),
'L-ene': ('L',),
'LP': ('LP',),
'LP-en': ('LP',),
'LP-er': ('LP',),
'LP-ene': ('LP',),
'LP-plate': ('LP-plate',),
'LP-platen': ('LP-plate',),
'LP-plata': ('LP-plate',),
'LP-plater': ('LP-plate',),
'LP-platene': ('LP-plate',),
'LSD': ('LSD',),
'LSD-en': ('LSD',),
'LSD-er': ('LSD',),
'LSD-ene': ('LSD',),
'LSD-rus': ('LSD-rus',),
'LSD-rusen': ('LSD-rus',),
'LSD-ruser': ('LSD-rus',),
'LSD-rusene': ('LSD-rus',),
'M': ('M',),
'M-en': ('M',),
'M-er': ('M',),
'M-ene': ('M',),
'MS-pasient': ('MS-pasient',),
'MS-pasienten': ('MS-pasient',),
'MS-pasienter': ('MS-pasient',),
'MS-pasientene': ('MS-pasient',),
'MTB': ('MTB',),
'MTBen': ('MTB',),
'MTBer': ('MTB',),
'MTBene': ('MTB',),
'N': ('N',),
'N-en': ('N',),
'N-er': ('N',),
'N-ene': ('N',),
'NATO-land': ('NATO-land',),
'NATO-landet': ('NATO-land',),
'NATO-land': ('NATO-land',),
'NATO-landa': ('NATO-land',),
'NATO-landene': ('NATO-land',),
'NM': ('NM',),
'NM-et': ('NM',),
'NM': ('NM',),
'NM-a': ('NM',),
'NM-ene': ('NM',),
'NN-fange': ('NN-fange',),
'NN-fangen': ('NN-fange',),
'NN-fanger': ('NN-fange',),
'NN-fangene': ('NN-fange',),
'NS-medlem': ('NS-medlem',),
'NS-medlemmet': ('NS-medlem',),
'NS-medlemmer': ('NS-medlem',),
'NS-medlemma': ('NS-medlem',),
'NS-medlemmene': ('NS-medlem',),
'Nato-land': ('Nato-land',),
'Nato-landet': ('Nato-land',),
'Nato-land': ('Nato-land',),
'Nato-landa': ('Nato-land',),
'Nato-landene': ('Nato-land',),
'Norden': ('Norden',),
'O': ('O',),
'O-en': ('O',),
'O-er': ('O',),
'O-ene': ('O',),
'OL': ('OL',),
'OL-et': ('OL',),
'OL': ('OL',),
'OL-a': ('OL',),
'OL-ene': ('OL',),
'OL-pins': ('OL-pins',),
'OL-pinsen': ('OL-pins',),
'OL-pinser': ('OL-pins',),
'OL-pins': ('OL-pins',),
'OL-pinsene': ('OL-pins',),
'Oksidenten': ('Oksidenten',),
'Ola': ('Ola',),
'P': ('P',),
'P-en': ('P',),
'P-er': ('P',),
'P-ene': ('P',),
'PC': ('PC',),
'PC-en': ('PC',),
'PC-er': ('PC',),
'PC-ene': ('PC',),
'PD': ('PD',),
'PD-en': ('PD',),
'PD-er': ('PD',),
'PD-ene': ('PD',),
'PD-setting': ('PD-setting',),
'PD-settingen': ('PD-setting',),
'PD-settinga': ('PD-setting',),
'PD-settinger': ('PD-setting',),
'PD-settingene': ('PD-setting',),
'PM': ('PM',),
'PM-et': ('PM',),
'PM': ('PM',),
'PM-er': ('PM',),
'PM': ('PM',),
'PM-a': ('PM',),
'PM-ene': ('PM',),
'PM-a': ('PM',),
'PM-ene': ('PM',),
'PR': ('PR',),
'PR-en': ('PR',),
'PR-er': ('PR',),
'PR-ene': ('PR',),
'PR-mann': ('PR-mann',),
'PR-mannen': ('PR-mann',),
'PR-menn': ('PR-mann',),
'PR-mennene': ('PR-mann',),
'PS': ('PS',),
'PS-et': ('PS',),
'PS': ('PS',),
'PS-er': ('PS',),
'PS': ('PS',),
'PS-a': ('PS',),
'PS-ene': ('PS',),
'PS-a': ('PS',),
'PS-ene': ('PS',),
'Parkinsons sjukdom': ('Parkinsons sjukdom',),
'Parkinsons sykdom': ('Parkinsons sykdom',),
'Pascal': ('Pascal',),
'Per': ('Per',),
'Peren': ('Per',),
'Perer': ('Per',),
'Perene': ('Per',),
'Pfg': ('Pfg',),
'Q': ('Q',),
'Q-en': ('Q',),
'Q-er': ('Q',),
'Q-ene': ('Q',),
'Q-verdi': ('Q-verdi',),
'Q-verdien': ('Q-verdi',),
'Q-verdier': ('Q-verdi',),
'Q-verdiene': ('Q-verdi',),
'R': ('R',),
'R-en': ('R',),
'R-er': ('R',),
'R-ene': ('R',),
'Rh-faktor': ('Rh-faktor',),
'Rh-faktoren': ('Rh-faktor',),
'Rh-faktorer': ('Rh-faktor',),
'Rh-faktorene': ('Rh-faktor',),
'S': ('S',),
'S-en': ('S',),
'S-er': ('S',),
'S-ene': ('S',),
'SI-system': ('SI-system',),
'SI-systemet': ('SI-system',),
'SI-system': ('SI-system',),
'SI-systemer': ('SI-system',),
'SI-system': ('SI-system',),
'SI-systemer': ('SI-system',),
'SI-systema': ('SI-system',),
'SI-systemene': ('SI-system',),
'SOS': ('SOS',),
'SOS-et': ('SOS',),
'SOS': ('SOS',),
'SOS-a': ('SOS',),
'SOS-ene': ('SOS',),
'Sankt Elms ild': ('Sankt Elms ild',),
'Simula': ('Simula',),
'Syden': ('Syden',),
'T': ('T',),
'T-en': ('T',),
'T-er': ('T',),
'T-ene': ('T',),
'T-bane': ('T-bane',),
'T-banen': ('T-bane',),
'T-baner': ('T-bane',),
'T-banene': ('T-bane',),
'T-beinsteik': ('T-beinsteik',),
'T-beinsteiken': ('T-beinsteik',),
'T-beinsteika': ('T-beinsteik',),
'T-beinsteiker': ('T-beinsteik',),
'T-beinsteikene': ('T-beinsteik',),
'T-beinstek': ('T-beinstek',),
'T-beinsteken': ('T-beinstek',),
'T-beinsteka': ('T-beinstek',),
'T-beinsteker': ('T-beinstek',),
'T-beinstekene': ('T-beinstek',),
'T-bensteik': ('T-bensteik',),
'T-bensteiken': ('T-bensteik',),
'T-bensteika': ('T-bensteik',),
'T-bensteiker': ('T-bensteik',),
'T-bensteikene': ('T-bensteik',),
'T-benstek': ('T-benstek',),
'T-bensteken': ('T-benstek',),
'T-bensteka': ('T-benstek',),
'T-bensteker': ('T-benstek',),
'T-benstekene': ('T-benstek',),
'T-bjelke': ('T-bjelke',),
'T-bjelken': ('T-bjelke',),
'T-bjelker': ('T-bjelke',),
'T-bjelkene': ('T-bjelke',),
'T-jern': ('T-jern',),
'T-jernet': ('T-jern',),
'T-jern': ('T-jern',),
'T-jerna': ('T-jern',),
'T-jernene': ('T-jern',),
'T-kryss': ('T-kryss',),
'T-krysset': ('T-kryss',),
'T-kryss': ('T-kryss',),
'T-kryssa': ('T-kryss',),
'T-kryssene': ('T-kryss',),
'T-skjorte': ('T-skjorte',),
'T-skjorten': ('T-skjorte',),
'T-skjorta': ('T-skjorte',),
'T-skjorter': ('T-skjorte',),
'T-skjortene': ('T-skjorte',),
'T-stål': ('T-stål',),
'T-stålet': ('T-stål',),
'T-stål': ('T-stål',),
'T-ståla': ('T-stål',),
'T-stålene': ('T-stål',),
'TG-grammatikk': ('TG-grammatikk',),
'TG-grammatikken': ('TG-grammatikk',),
'TG-grammatikker': ('TG-grammatikk',),
'TG-grammatikkene': ('TG-grammatikk',),
'TV': ('TV',),
'TV-en': ('TV',),
'TV-er': ('TV',),
'TV-ene': ('TV',),
'TV-antenne': ('TV-antenne',),
'TV-antennen': ('TV-antenne',),
'TV-antenna': ('TV-antenne',),
'TV-antenner': ('TV-antenne',),
'TV-antennene': ('TV-antenne',),
'TV-apparat': ('TV-apparat',),
'TV-apparatet': ('TV-apparat',),
'TV-apparat': ('TV-apparat',),
'TV-apparater': ('TV-apparat',),
'TV-apparat': ('TV-apparat',),
'TV-apparater': ('TV-apparat',),
'TV-apparata': ('TV-apparat',),
'TV-apparatene': ('TV-apparat',),
'TV-film': ('TV-film',),
'TV-filmen': ('TV-film',),
'TV-filmer': ('TV-film',),
'TV-filmene': ('TV-film',),
'TV-kanne': ('TV-kanne',),
'TV-kannen': ('TV-kanne',),
'TV-kanna': ('TV-kanne',),
'TV-kanner': ('TV-kanne',),
'TV-kannene': ('TV-kanne',),
'TV-kjendis': ('TV-kjendis',),
'TV-kjendisen': ('TV-kjendis',),
'TV-kjendiser': ('TV-kjendis',),
'TV-kjendisene': ('TV-kjendis',),
'TV-overføring': ('TV-overføring',),
'TV-overføringen': ('TV-overføring',),
'TV-overføringa': ('TV-overføring',),
'TV-overføringer': ('TV-overføring',),
'TV-overføringene': ('TV-overføring',),
'TV-overvåking': ('TV-overvåking',),
'TV-overvåkingen': ('TV-overvåking',),
'TV-overvåkinga': ('TV-overvåking',),
'TV-overvåkinger': ('TV-overvåking',),
'TV-overvåkingene': ('TV-overvåking',),
'TV-overvåkning': ('TV-overvåkning',),
'TV-overvåkningen': ('TV-overvåkning',),
'TV-overvåkninga': ('TV-overvåkning',),
'TV-overvåkninger': ('TV-overvåkning',),
'TV-overvåkningene': ('TV-overvåkning',),
'TV-program': ('TV-program',),
'TV-programmet': ('TV-program',),
'TV-program': ('TV-program',),
'TV-programmer': ('TV-program',),
'TV-programma': ('TV-program',),
'TV-programmene': ('TV-program',),
'TV-programma': ('TV-program',),
'TV-programmene': ('TV-program',),
'TV-skjerm': ('TV-skjerm',),
'TV-skjermen': ('TV-skjerm',),
'TV-skjermer': ('TV-skjerm',),
'TV-skjermene': ('TV-skjerm',),
'TV-vert': ('TV-vert',),
'TV-verten': ('TV-vert',),
'TV-verter': ('TV-vert',),
'TV-vertene': ('TV-vert',),
'TV-vertinne': ('TV-vertinne',),
'TV-vertinnen': ('TV-vertinne',),
'TV-vertinna': ('TV-vertinne',),
'TV-vertinner': ('TV-vertinne',),
'TV-vertinnene': ('TV-vertinne',),
'Tellus': ('Tellus',),
'Thalia': ('Thalia',),
'U': ('U',),
'U-en': ('U',),
'U-er': ('U',),
'U-ene': ('U',),
'U-dal': ('U-dal',),
'U-dalen': ('U-dal',),
'U-daler': ('U-dal',),
'U-dalene': ('U-dal',),
'U-jern': ('U-jern',),
'U-jernet': ('U-jern',),
'U-jern': ('U-jern',),
'U-jerna': ('U-jern',),
'U-jernene': ('U-jern',),
'U-stål': ('U-stål',),
'U-stålet': ('U-stål',),
'U-stål': ('U-stål',),
'U-ståla': ('U-stål',),
'U-stålene': ('U-stål',),
'V': ('V',),
'V-en': ('V',),
'V-er': ('V',),
'V-ene': ('V',),
'V-bombe': ('V-bombe',),
'V-bomben': ('V-bombe',),
'V-bomba': ('V-bombe',),
'V-bomber': ('V-bombe',),
'V-bombene': ('V-bombe',),
'V-dag': ('V-dag',),
'V-dagen': ('V-dag',),
'V-dager': ('V-dag',),
'V-dagene': ('V-dag',),
'V-dal': ('V-dal',),
'V-dalen': ('V-dal',),
'V-daler': ('V-dal',),
'V-dalene': ('V-dal',),
'V-genser': ('V-genser',),
'V-genseren': ('V-genser',),
'V-gensere': ('V-genser',),
'V-genserne': ('V-genser',),
'V-utringning': ('V-utringning',),
'V-utringningen': ('V-utringning',),
'V-utringninga': ('V-utringning',),
'V-utringninger': ('V-utringning',),
'V-utringningene': ('V-utringning',),
'V6-kupong': ('V6-kupong',),
'V6-kupongen': ('V6-kupong',),
'V6-kuponger': ('V6-kupong',),
'V6-kupongene': ('V6-kupong',),
'V6-løp': ('V6-løp',),
'V6-løpet': ('V6-løp',),
'V6-løp': ('V6-løp',),
'V6-løpa': ('V6-løp',),
'V6-løpene': ('V6-løp',),
'V6-rekke': ('V6-rekke',),
'V6-rekken': ('V6-rekke',),
'V6-rekka': ('V6-rekke',),
'V6-rekker': ('V6-rekke',),
'V6-rekkene': ('V6-rekke',),
'VIP': ('VIP',),
'VIP-en': ('VIP',),
'VIP-er': ('VIP',),
'VIP-ene': ('VIP',),
'VM': ('VM',),
'VM-et': ('VM',),
'VM': ('VM',),
'VM-a': ('VM',),
'VM-ene': ('VM',),
'VVS-ingeniør': ('VVS-ingeniør',),
'VVS-ingeniøren': ('VVS-ingeniør',),
'VVS-ingeniører': ('VVS-ingeniør',),
'VVS-ingeniørene': ('VVS-ingeniør',),
'Vesten': ('Vesten',),
'Vårherre': ('Vårherre',),
'W': ('W',),
'W-en': ('W',),
'W-er': ('W',),
'W-ene': ('W',),
'WC': ('WC',),
'WC-et': ('WC',),
'WC': ('WC',),
'WC-er': ('WC',),
'WC': ('WC',),
'WC-a': ('WC',),
'WC-ene': ('WC',),
'WC-a': ('WC',),
'WC-ene': ('WC',),
'X': ('X',),
'X-en': ('X',),
'X-er': ('X',),
'X-ene': ('X',),
'Y': ('Y',),
'Y-en': ('Y',),
'Y-er': ('Y',),
'Y-ene': ('Y',),
'Z': ('Z',),
'Z-en': ('Z',),
'Z-er': ('Z',),
'Z-ene': ('Z',),
'Zodiak': ('Zodiak',),
'Zodiaken': ('Zodiak',),
'Zodiaker': ('Zodiak',),
'Zodiakene': ('Zodiak',),
'Zodiakus': ('Zodiakus',),
'Zodiakusen': ('Zodiakus',),
'Zodiakuser': ('Zodiakus',),
'Zodiakusene': ('Zodiakus',),
'a': ('a',),
'a-en': ('a',),
'a-er': ('a',),
'a-ene': ('a',),
'a-bombe': ('a-bombe',),
'a-bomben': ('a-bombe',),
'a-bomba': ('a-bombe',),
'a-bomber': ('a-bombe',),
'a-bombene': ('a-bombe',),
'a-egg': ('a-egg',),
'a-egget': ('a-egg',),
'a-egg': ('a-egg',),
'a-egga': ('a-egg',),
'a-eggene': ('a-egg',),
'a-endelse': ('a-endelse',),
'a-endelsen': ('a-endelse',),
'a-endelser': ('a-endelse',),
'a-endelsene': ('a-endelse',),
'a-ending': ('a-ending',),
'a-endingen': ('a-ending',),
'a-endinga': ('a-ending',),
'a-endinger': ('a-ending',),
'a-endingene': ('a-ending',),
'a-form': ('a-form',),
'a-formen': ('a-form',),
'a-forma': ('a-form',),
'a-former': ('a-form',),
'a-formene': ('a-form',),
'a-lag': ('a-lag',),
'a-laget': ('a-lag',),
'a-lag': ('a-lag',),
'a-laga': ('a-lag',),
'a-lagene': ('a-lag',),
'a-menneske': ('a-menneske',),
'a-mennesket': ('a-menneske',),
'a-mennesker': ('a-menneske',),
'a-menneska': ('a-menneske',),
'a-menneskene': ('a-menneske',),
'a-moll': ('a-moll',),
'a-mollen': ('a-moll',),
'a-moller': ('a-moll',),
'a-mollene': ('a-moll',),
'a-mollkonsert': ('a-mollkonsert',),
'a-mollkonserten': ('a-mollkonsert',),
'a-mollkonserter': ('a-mollkonsert',),
'a-mollkonsertene': ('a-mollkonsert',),
'a-mål': ('a-mål',),
'a-målet': ('a-mål',),
'a-mål': ('a-mål',),
'a-måla': ('a-mål',),
'a-målene': ('a-mål',),
'a-våpen': ('a-våpen',),
'a-våpenet': ('a-våpen',),
'a-våpen': ('a-våpen',),
'a-våpna': ('a-våpen',),
'a-våpnene': ('a-våpen',),
'ab-kjøp': ('ab-kjøp',),
'ab-kjøpet': ('ab-kjøp',),
'ab-kjøp': ('ab-kjøp',),
'ab-kjøpa': ('ab-kjøp',),
'ab-kjøpene': ('ab-kjøp',),
'ab-kontrakt': ('ab-kontrakt',),
'ab-kontrakten': ('ab-kontrakt',),
'ab-kontrakter': ('ab-kontrakt',),
'ab-kontraktene': ('ab-kontrakt',),
'abbed': ('abbed',),
'abbeden': ('abbed',),
'abbeder': ('abbed',),
'abbedene': ('abbed',),
'abbedi': ('abbedi',),
'abbediet': ('abbedi',),
'abbedi': ('abbedi',),
'abbedier': ('abbedi',),
'abbedi': ('abbedi',),
'abbedier': ('abbedi',),
'abbedia': ('abbedi',),
'abbediene': ('abbedi',),
'abbedisse': ('abbedisse',),
'abbedissen': ('abbedisse',),
'abbedissa': ('abbedisse',),
'abbedisser': ('abbedisse',),
'abbedissene': ('abbedisse',),
'abbor': ('abbor',),
'abboren': ('abbor',),
'abborer': ('abbor',),
'abborene': ('abbor',),
'abbreviasjon': ('abbreviasjon',),
'abbreviasjonen': ('abbreviasjon',),
'abbreviasjoner': ('abbreviasjon',),
'abbreviasjonene': ('abbreviasjon',),
'abbreviatur': ('abbreviatur',),
'abbreviaturen': ('abbreviatur',),
'abbreviaturer': ('abbreviatur',),
'abbreviaturene': ('abbreviatur',),
'abc': ('abc',),
'abc-en': ('abc',),
'abc-a': ('abc',),
'abc-er': ('abc',),
'abc-ene': ('abc',),
'abc-bok': ('abc-bok',),
'abc-boken': ('abc-bok',),
'abc-boka': ('abc-bok',),
'abc-bøker': ('abc-bok',),
'abc-bøkene': ('abc-bok',),
'abc-krigføring': ('abc-krigføring',),
'abc-krigføringen': ('abc-krigføring',),
'abc-krigføringa': ('abc-krigføring',),
'abc-krigføringer': ('abc-krigføring',),
'abc-krigføringene': ('abc-krigføring',),
'abc-våpen': ('abc-våpen',),
'abc-våpenet': ('abc-våpen',),
'abc-våpen': ('abc-våpen',),
'abc-våpna': ('abc-våpen',),
'abc-våpnene': ('abc-våpen',),
'abdikasjon': ('abdikasjon',),
'abdikasjonen': ('abdikasjon',),
'abdikasjoner': ('abdikasjon',),
'abdikasjonene': ('abdikasjon',),
'abdomen': ('abdomen',),
'abdomenet': ('abdomen',),
'abdomen': ('abdomen',),
'abdomina': ('abdomen',),
'abdomena': ('abdomen',),
'abdomenene': ('abdomen',),
'abdominaene': ('abdomen',),
'aber': ('aber',),
'aberet': ('aber',),
'aber': ('aber',),
'abere': ('aber',),
'abera': ('aber',),
'aberne': ('aber',),
'abera': ('aber',),
'aberne': ('aber',),
'aberrasjon': ('aberrasjon',),
'aberrasjonen': ('aberrasjon',),
'aberrasjoner': ('aberrasjon',),
'aberrasjonene': ('aberrasjon',),
'abessinier': ('abessinier',),
'abessinieren': ('abessinier',),
'abessiniere': ('abessinier',),
'abessinierne': ('abessinier',),
'abkhaser': ('abkhaser',),
'abkhaseren': ('abkhaser',),
'abkhasere': ('abkhaser',),
'abkhaserne': ('abkhaser',),
'ablativ': ('ablativ',),
'ablativen': ('ablativ',),
'ablativer': ('ablativ',),
'ablativene': ('ablativ',),
'abnormitet': ('abnormitet',),
'abnormiteten': ('abnormitet',),
'abnormiteter': ('abnormitet',),
'abnormitetene': ('abnormitet',),
'abolisjon': ('abolisjon',),
'abolisjonen': ('abolisjon',),
'abolisjoner': ('abolisjon',),
'abolisjonene': ('abolisjon',),
'abolisjonist': ('abolisjonist',),
'abolisjonisten': ('abolisjonist',),
'abolisjonister': ('abolisjonist',),
'abolisjonistene': ('abolisjonist',),
'abonnement': ('abonnement',),
'abonnementet': ('abonnement',),
'abonnement': ('abonnement',),
'abonnementer': ('abonnement',),
'abonnement': ('abonnement',),
'abonnementer': ('abonnement',),
'abonnementa': ('abonnement',),
'abonnementene': ('abonnement',),
'abonnementsavgift': ('abonnementsavgift',),
'abonnementsavgiften': ('abonnementsavgift',),
'abonnementsavgifta': ('abonnementsavgift',),
'abonnementsavgifter': ('abonnementsavgift',),
'abonnementsavgiftene': ('abonnementsavgift',),
'abonnementskonsert': ('abonnementskonsert',),
'abonnementskonserten': ('abonnementskonsert',),
'abonnementskonserter': ('abonnementskonsert',),
'abonnementskonsertene': ('abonnementskonsert',),
'abonnementspris': ('abonnementspris',),
'abonnementsprisen': ('abonnementspris',),
'abonnementspriser': ('abonnementspris',),
'abonnementsprisene': ('abonnementspris',),
'abonnementssalg': ('abonnementssalg',),
'abonnementssalget': ('abonnementssalg',),
'abonnementssalg': ('abonnementssalg',),
'abonnementssalga': ('abonnementssalg',),
'abonnementssalgene': ('abonnementssalg',),
'abonnent': ('abonnent',),
'abonnenten': ('abonnent',),
'abonnenter': ('abonnent',),
'abonnentene': ('abonnent',),
'aborigin': ('aborigin',),
'aboriginen': ('aborigin',),
'aboriginer': ('aborigin',),
'aboriginene': ('aborigin',),
'abort': ('abort',),
'aborten': ('abort',),
'aborter': ('abort',),
'abortene': ('abort',),
'abortiv': ('abortiv',),
'abortivet': ('abortiv',),
'abortiv': ('abortiv',),
'abortiver': ('abortiv',),
'abortiv': ('abortiv',),
'abortiver': ('abortiv',),
'abortiva': ('abortiv',),
'abortivene': ('abortiv',),
'abortivkur': ('abortivkur',),
'abortivkuren': ('abortivkur',),
'abortivkurer': ('abortivkur',),
'abortivkurene': ('abortivkur',),
'abortivmiddel': ('abortivmiddel',),
'abortivmiddelet': ('abortivmiddel',),
'abortivmidlet': ('abortivmiddel',),
'abortivmiddel': ('abortivmiddel',),
'abortivmidler': ('abortivmiddel',),
'abortivmidla': ('abortivmiddel',),
'abortivmidlene': ('abortivmiddel',),
'abortivmidla': ('abortivmiddel',),
'abortivmidlene': ('abortivmiddel',),
'abortlov': ('abortlov',),
'abortloven': ('abortlov',),
'abortlover': ('abortlov',),
'abortlovene': ('abortlov',),
'abortsøker': ('abortsøker',),
'abortsøkeren': ('abortsøker',),
'abortsøkere': ('abortsøker',),
'abortsøkerne': ('abortsøker',),
'abortus provocatus': ('abortus provocatus',),
'abrakadabra': ('abrakadabra',),
'abrakadabraet': ('abrakadabra',),
'abrakadabra': ('abrakadabra',),
'abrakadabraa': ('abrakadabra',),
'abrakadabraene': ('abrakadabra',),
'abrodd': ('abrodd',),
'abrodden': ('abrodd',),
'abrodder': ('abrodd',),
'abroddene': ('abrodd',),
'abrot': ('abrot',),
'abroten': ('abrot',),
'abroter': ('abrot',),
'abrotene': ('abrot',),
'abscess': ('abscess',),
'abscessen': ('abscess',),
'abscesser': ('abscess',),
'abscessene': ('abscess',),
'abscisse': ('abscisse',),
'abscissen': ('abscisse',),
'abscisser': ('abscisse',),
'abscissene': ('abscisse',),
'abscisseakse': ('abscisseakse',),
'abscisseaksen': ('abscisseakse',),
'abscisseakser': ('abscisseakse',),
'abscisseaksene': ('abscisseakse',),
'absentia': ('absentia',),
'absint': ('absint',),
'absinten': ('absint',),
'absinter': ('absint',),
'absintene': ('absint',),
'absolusjon': ('absolusjon',),
'absolusjonen': ('absolusjon',),
'absolusjoner': ('absolusjon',),
'absolusjonene': ('absolusjon',),
'absolutisme': ('absolutisme',),
'absolutismen': ('absolutisme',),
'absolutismer': ('absolutisme',),
'absolutismene': ('absolutisme',),
'absolutist': ('absolutist',),
'absolutisten': ('absolutist',),
'absolutister': ('absolutist',),
'absolutistene': ('absolutist',),
'absolutt': ('absolutt',),
'absoluttet': ('absolutt',),
'absolutt': ('absolutt',),
'absolutter': ('absolutt',),
'absolutt': ('absolutt',),
'absolutter': ('absolutt',),
'absolutta': ('absolutt',),
'absoluttene': ('absolutt',),
'absorbent': ('absorbent',),
'absorbenten': ('absorbent',),
'absorbenter': ('absorbent',),
'absorbentene': ('absorbent',),
'absorbering': ('absorbering',),
'absorberingen': ('absorbering',),
'absorberinga': ('absorbering',),
'absorberinger': ('absorbering',),
'absorberingene': ('absorbering',),
'absorberingsevne': ('absorberingsevne',),
'absorberingsevnen': ('absorberingsevne',),
'absorberingsevna': ('absorberingsevne',),
'absorberingsevner': ('absorberingsevne',),
'absorberingsevnene': ('absorberingsevne',),
'absorberingskoeffisient': ('absorberingskoeffisient',),
'absorberingskoeffisienten': ('absorberingskoeffisient',),
'absorberingskoeffisienter': ('absorberingskoeffisient',),
'absorberingskoeffisientene': ('absorberingskoeffisient',),
'absorpsjon': ('absorpsjon',),
'absorpsjonen': ('absorpsjon',),
'absorpsjoner': ('absorpsjon',),
'absorpsjonene': ('absorpsjon',),
'absorpsjonsevne': ('absorpsjonsevne',),
'absorpsjonsevnen': ('absorpsjonsevne',),
'absorpsjonsevna': ('absorpsjonsevne',),
'absorpsjonsevner': ('absorpsjonsevne',),
'absorpsjonsevnene': ('absorpsjonsevne',),
'absorpsjonskoeffisient': ('absorpsjonskoeffisient',),
'absorpsjonskoeffisienten': ('absorpsjonskoeffisient',),
'absorpsjonskoeffisienter': ('absorpsjonskoeffisient',),
'absorpsjonskoeffisientene': ('absorpsjonskoeffisient',),
'abstinens': ('abstinens',),
'abstinensen': ('abstinens',),
'abstinenser': ('abstinens',),
'abstinensene': ('abstinens',),
'abstinenssymptom': ('abstinenssymptom',),
'abstinenssymptomet': ('abstinenssymptom',),
'abstinenssymptom': ('abstinenssymptom',),
'abstinenssymptomer': ('abstinenssymptom',),
'abstinenssymptom': ('abstinenssymptom',),
'abstinenssymptomer': ('abstinenssymptom',),
'abstinenssymptoma': ('abstinenssymptom',),
'abstinenssymptomene': ('abstinenssymptom',),
'abstinensvanske': ('abstinensvanske',),
'abstinensvansken': ('abstinensvanske',),
'abstinensvansker': ('abstinensvanske',),
'abstinensvanskene': ('abstinensvanske',),
'abstrahering': ('abstrahering',),
'abstraheringen': ('abstrahering',),
'abstraheringa': ('abstrahering',),
'abstraheringer': ('abstrahering',),
'abstraheringene': ('abstrahering',),
'abstraksjon': ('abstraksjon',),
'abstraksjonen': ('abstraksjon',),
'abstraksjoner': ('abstraksjon',),
'abstraksjonene': ('abstraksjon',),
'abstraksjonsevne': ('abstraksjonsevne',),
'abstraksjonsevnen': ('abstraksjonsevne',),
'abstraksjonsevna': ('abstraksjonsevne',),
'abstraksjonsevner': ('abstraksjonsevne',),
'abstraksjonsevnene': ('abstraksjonsevne',),
'abstraksjonsnivå': ('abstraksjonsnivå',),
'abstraksjonsnivået': ('abstraksjonsnivå',),
'abstraksjonsnivå': ('abstraksjonsnivå',),
'abstraksjonsnivåer': ('abstraksjonsnivå',),
'abstraksjonsnivå': ('abstraksjonsnivå',),
'abstraksjonsnivåer': ('abstraksjonsnivå',),
'abstraksjonsnivåa': ('abstraksjonsnivå',),
'abstraksjonsnivåene': ('abstraksjonsnivå',),
'abstrakt': ('abstrakt',),
'abstraktet': ('abstrakt',),
'abstrakt': ('abstrakt',),
'abstrakter': ('abstrakt',),
'abstrakt': ('abstrakt',),
'abstrakter': ('abstrakt',),
'abstrakta': ('abstrakt',),
'abstraktene': ('abstrakt',),
'absurdisme': ('absurdisme',),
'absurdismen': ('absurdisme',),
'absurdismer': ('absurdisme',),
'absurdismene': ('absurdisme',),
'absurditet': ('absurditet',),
'absurditeten': ('absurditet',),
'absurditeter': ('absurditet',),
'absurditetene': ('absurditet',),
'accent aigu': ('accent aigu',),
'accent aiguen': ('accent aigu',),
'accent aiguer': ('accent aigu',),
'accent aiguene': ('accent aigu',),
'accent circonflexe': ('accent circonflexe',),
'accent circonflexen': ('accent circonflexe',),
'accent circonflexer': ('accent circonflexe',),
'accent circonflexene': ('accent circonflexe',),
'accent grave': ('accent grave',),
'accent graven': ('accent grave',),
'accent graver': ('accent grave',),
'accent gravene': ('accent grave',),
'accessoirer': ('accessoirer',),
'accessoirene': ('accessoirer',),
'acetat': ('acetat',),
'acetatet': ('acetat',),
'acetat': ('acetat',),
'acetater': ('acetat',),
'acetat': ('acetat',),
'acetater': ('acetat',),
'acetata': ('acetat',),
'acetatene': ('acetat',),
'aceton': ('aceton',),
'acetonet': ('aceton',),
'aceton': ('aceton',),
'acetona': ('aceton',),
'acetonene': ('aceton',),
'acetyl': ('acetyl',),
'acetylet': ('acetyl',),
'acetyl': ('acetyl',),
'acetyla': ('acetyl',),
'acetylene': ('acetyl',),
'acetylen': ('acetylen',),
'acetylenet': ('acetylen',),
'acetylen': ('acetylen',),
'acetylena': ('acetylen',),
'acetylenene': ('acetylen',),
'acetylsalisylsyre': ('acetylsalisylsyre',),
'acetylsalisylsyren': ('acetylsalisylsyre',),
'acetylsalisylsyra': ('acetylsalisylsyre',),
'acetylsalisylsyrer': ('acetylsalisylsyre',),
'acetylsalisylsyrene': ('acetylsalisylsyre',),
'acre': ('acre',),
'acren': ('acre',),
'acre': ('acre',),
'acres': ('acre',),
'acrene': ('acre',),
'actinium': ('actinium',),
'actiniumet': ('actinium',),
'actinium': ('actinium',),
'actiniuma': ('actinium',),
'actiniumene': ('actinium',),
'acyl': ('acyl',),
'acylet': ('acyl',),
'acyl': ('acyl',),
'acyla': ('acyl',),
'acylene': ('acyl',),
'adagio': ('adagio',),
'adagioen': ('adagio',),
'adagioer': ('adagio',),
'adagioene': ('adagio',),
'adagio': ('adagio',),
'adagioet': ('adagio',),
'adagio': ('adagio',),
'adagioer': ('adagio',),
'adagio': ('adagio',),
'adagioer': ('adagio',),
'adagioa': ('adagio',),
'adagioene': ('adagio',),
'adam': ('adam',),
'adamen': ('adam',),
'adamer': ('adam',),
'adamene': ('adam',),
'adamsdrakt': ('adamsdrakt',),
'adamsdrakten': ('adamsdrakt',),
'adamsdrakta': ('adamsdrakt',),
'adamsdrakter': ('adamsdrakt',),
'adamsdraktene': ('adamsdrakt',),
'adamseple': ('adamseple',),
'adamseplet': ('adamseple',),
'adamsepler': ('adamseple',),
'adamsepla': ('adamseple',),
'adamseplene': ('adamseple',),
'adamsnatur': ('adamsnatur',),
'adamsnaturen': ('adamsnatur',),
'adamsnaturer': ('adamsnatur',),
'adamsnaturene': ('adamsnatur',),
'adamsslekt': ('adamsslekt',),
'adamsslekten': ('adamsslekt',),
'adamsslekta': ('adamsslekt',),
'adamsslekter': ('adamsslekt',),
'adamsslektene': ('adamsslekt',),
'adapsjon': ('adapsjon',),
'adapsjonen': ('adapsjon',),
'adapsjoner': ('adapsjon',),
'adapsjonene': ('adapsjon',),
'adapsjonsevne': ('adapsjonsevne',),
'adapsjonsevnen': ('adapsjonsevne',),
'adapsjonsevna': ('adapsjonsevne',),
'adapsjonsevner': ('adapsjonsevne',),
'adapsjonsevnene': ('adapsjonsevne',),
'adaptasjon': ('adaptasjon',),
'adaptasjonen': ('adaptasjon',),
'adaptasjoner': ('adaptasjon',),
'adaptasjonene': ('adaptasjon',),
'adapter': ('adapter',),
'adapteren': ('adapter',),
'adaptere': ('adapter',),
'adapterne': ('adapter',),
'adb-operatør': ('adb-operatør',),
'adb-operatøren': ('adb-operatør',),
'adb-operatører': ('adb-operatør',),
'adb-operatørene': ('adb-operatør',),
'addend': ('addend',),
'addenden': ('addend',),
'addender': ('addend',),
'addendene': ('addend',),
'addering': ('addering',),
'adderingen': ('addering',),
'adderinga': ('addering',),
'adderinger': ('addering',),
'adderingene': ('addering',),
'addisjon': ('addisjon',),
'addisjonen': ('addisjon',),
'addisjoner': ('addisjon',),
'addisjonene': ('addisjon',),
'addisjonsfeil': ('addisjonsfeil',),
'addisjonsfeilen': ('addisjonsfeil',),
'addisjonsfeil': ('addisjonsfeil',),
'addisjonsfeila': ('addisjonsfeil',),
'addisjonsfeilene': ('addisjonsfeil',),
'addisjonsoppgave': ('addisjonsoppgave',),
'addisjonsoppgaven': ('addisjonsoppgave',),
'addisjonsoppgava': ('addisjonsoppgave',),
'addisjonsoppgaver': ('addisjonsoppgave',),
'addisjonsoppgavene': ('addisjonsoppgave',),
'addisjonsreaksjon': ('addisjonsreaksjon',),
'addisjonsreaksjonen': ('addisjonsreaksjon',),
'addisjonsreaksjoner': ('addisjonsreaksjon',),
'addisjonsreaksjonene': ('addisjonsreaksjon',),
'addisjonsstykke': ('addisjonsstykke',),
'addisjonsstykket': ('addisjonsstykke',),
'addisjonsstykker': ('addisjonsstykke',),
'addisjonsstykka': ('addisjonsstykke',),
'addisjonsstykkene': ('addisjonsstykke',),
'addisjonstegn': ('addisjonstegn',),
'addisjonstegnet': ('addisjonstegn',),
'addisjonstegn': ('addisjonstegn',),
'addisjonstegna': ('addisjonstegn',),
'addisjonstegnene': ('addisjonstegn',),
'additiv': ('additiv',),
'additivet': ('additiv',),
'additiv': ('additiv',),
'additiver': ('additiv',),
'additiv': ('additiv',),
'additiver': ('additiv',),
'additiva': ('additiv',),
'additivene': ('additiv',),
'adel': ('adel',),
'adelen': ('adel',),
'adler': ('adel',),
'adlene': ('adel',),
'adelsbrev': ('adelsbrev',),
'adelsbrevet': ('adelsbrev',),
'adelsbrev': ('adelsbrev',),
'adelsbrever': ('adelsbrev',),
'adelsbrev': ('adelsbrev',),
'adelsbrever': ('adelsbrev',),
'adelsbreva': ('adelsbrev',),
'adelsbrevene': ('adelsbrev',),
'adelsdiplom': ('adelsdiplom',),
'adelsdiplomet': ('adelsdiplom',),
'adelsdiplom': ('adelsdiplom',),
'adelsdiplomer': ('adelsdiplom',),
'adelsdiplom': ('adelsdiplom',),
'adelsdiplomer': ('adelsdiplom',),
'adelsdiploma': ('adelsdiplom',),
'adelsdiplomene': ('adelsdiplom',),
'adelskalender': ('adelskalender',),
'adelskalenderen': ('adelskalender',),
'adelskalendere': ('adelskalender',),
'adelskalendrer': ('adelskalender',),
'adelskalendre': ('adelskalender',),
'adelskalenderne': ('adelskalender',),
'adelskalendrene': ('adelskalender',),
'adelskap': ('adelskap',),
'adelskapen': ('adelskap',),
'adelskapet': ('adelskap',),
'adelskaper': ('adelskap',),
'adelskap': ('adelskap',),
'adelskapene': ('adelskap',),
'adelskapa': ('adelskap',),
'adelskapene': ('adelskap',),
'adelsmann': ('adelsmann',),
'adelsmannen': ('adelsmann',),
'adelsmenn': ('adelsmann',),
'adelsmennene': ('adelsmann',),
'adelsmerke': ('adelsmerke',),
'adelsmerket': ('adelsmerke',),
'adelsmerker': ('adelsmerke',),
'adelsmerka': ('adelsmerke',),
'adelsmerkene': ('adelsmerke',),
'adelsprivilegium': ('adelsprivilegium',),
'adelsprivilegiet': ('adelsprivilegium',),
'adelsprivilegier': ('adelsprivilegium',),
'adelsprivilegia': ('adelsprivilegium',),
'adelsprivilegiene': ('adelsprivilegium',),
'adelsskjold': ('adelsskjold',),
'adelsskjoldet': ('adelsskjold',),
'adelsskjold': ('adelsskjold',),
'adelsskjolda': ('adelsskjold',),
'adelsskjoldene': ('adelsskjold',),
'adelsslekt': ('adelsslekt',),
'adelsslekten': ('adelsslekt',),
'adelsslekta': ('adelsslekt',),
'adelsslekter': ('adelsslekt',),
'adelsslektene': ('adelsslekt',),
'adelsstand': ('adelsstand',),
'adelsstanden': ('adelsstand',),
'adelsstander': ('adelsstand',),
'adelsstandene': ('adelsstand',),
'adelstittel': ('adelstittel',),
'adelstittelen': ('adelstittel',),
'adelstitler': ('adelstittel',),
'adelstitlene': ('adelstittel',),
'adelsætt': ('adelsætt',),
'adelsætten': ('adelsætt',),
'adelsætta': ('adelsætt',),
'adelsætter': ('adelsætt',),
'adelsættene': ('adelsætt',),
'adenitt': ('adenitt',),
'adenitten': ('adenitt',),
'adenitter': ('adenitt',),
'adenittene': ('adenitt',),
'adept': ('adept',),
'adepten': ('adept',),
'adepter': ('adept',),
'adeptene': ('adept',),
'adgang': ('adgang',),
'adgangen': ('adgang',),
'adganger': ('adgang',),
'adgangene': ('adgang',),
'adgangsbillett': ('adgangsbillett',),
'adgangsbilletten': ('adgangsbillett',),
'adgangsbilletter': ('adgangsbillett',),
'adgangsbillettene': ('adgangsbillett',),
'adgangskort': ('adgangskort',),
'adgangskortet': ('adgangskort',),
'adgangskort': ('adgangskort',),
'adgangskorta': ('adgangskort',),
'adgangskortene': ('adgangskort',),
'adgangstegn': ('adgangstegn',),
'adgangstegnet': ('adgangstegn',),
'adgangstegn': ('adgangstegn',),
'adgangstegna': ('adgangstegn',),
'adgangstegnene': ('adgangstegn',),
'adherens': ('adherens',),
'adherensen': ('adherens',),
'adherenser': ('adherens',),
'adherensene': ('adherens',),
'adhesjon': ('adhesjon',),
'adhesjonen': ('adhesjon',),
'adhesjoner': ('adhesjon',),
'adhesjonene': ('adhesjon',),
'adiaforon': ('adiaforon',),
'adiaforonet': ('adiaforon',),
'adiafora': ('adiaforon',),
'adiaforaene': ('adiaforon',),
'adjektiv': ('adjektiv',),
'adjektivet': ('adjektiv',),
'adjektiv': ('adjektiv',),
'adjektiver': ('adjektiv',),
'adjektiv': ('adjektiv',),
'adjektiver': ('adjektiv',),
'adjektiva': ('adjektiv',),
'adjektivene': ('adjektiv',),
'adjunkt': ('adjunkt',),
'adjunkten': ('adjunkt',),
'adjunkter': ('adjunkt',),
'adjunktene': ('adjunkt',),
'adjunkteksamen': ('adjunkteksamen',),
'adjunkteksamenen': ('adjunkteksamen',),
'adjunkteksamener': ('adjunkteksamen',),
'adjunkteksamenene': ('adjunkteksamen',),
'adjunktkompetanse': ('adjunktkompetanse',),
'adjunktkompetansen': ('adjunktkompetanse',),
'adjunktkompetanser': ('adjunktkompetanse',),
'adjunktkompetansene': ('adjunktkompetanse',),
'adjutant': ('adjutant',),
'adjutanten': ('adjutant',),
'adjutanter': ('adjutant',),
'adjutantene': ('adjutant',),
'adjutantstab': ('adjutantstab',),
'adjutantstaben': ('adjutantstab',),
'adjutantstaber': ('adjutantstab',),
'adjutantstabene': ('adjutantstab',),
'adjutantur': ('adjutantur',),
'adjutanturen': ('adjutantur',),
'adjutanturer': ('adjutantur',),
'adjutanturene': ('adjutantur',),
'adjø': ('adjø',),
'adjøet': ('adjø',),
'adjø': ('adjø',),
'adjøer': ('adjø',),
'adjø': ('adjø',),
'adjøer': ('adjø',),
'adjøa': ('adjø',),
'adjøene': ('adjø',),
'administrasjon': ('administrasjon',),
'administrasjonen': ('administrasjon',),
'administrasjoner': ('administrasjon',),
'administrasjonene': ('administrasjon',),
'administrasjonsbygning': ('administrasjonsbygning',),
'administrasjonsbygningen': ('administrasjonsbygning',),
'administrasjonsbygninga': ('administrasjonsbygning',),
'administrasjonsbygninger': ('administrasjonsbygning',),
'administrasjonsbygningene': ('administrasjonsbygning',),
'administrasjonssekretær': ('administrasjonssekretær',),
'administrasjonssekretæren': ('administrasjonssekretær',),
'administrasjonssekretærer': ('administrasjonssekretær',),
'administrasjonssekretærene': ('administrasjonssekretær',),
'administrasjonsstyre': ('administrasjonsstyre',),
'administrasjonsstyret': ('administrasjonsstyre',),
'administrasjonsstyrer': ('administrasjonsstyre',),
'administrasjonsstyra': ('administrasjonsstyre',),
'administrasjonsstyrene': ('administrasjonsstyre',),
'administrasjonstalent': ('administrasjonstalent',),
'administrasjonstalentet': ('administrasjonstalent',),
'administrasjonstalent': ('administrasjonstalent',),
'administrasjonstalenta': ('administrasjonstalent',),
'administrasjonstalentene': ('administrasjonstalent',),
'administrasjonsutgift': ('administrasjonsutgift',),
'administrasjonsutgiften': ('administrasjonsutgift',),
'administrasjonsutgifta': ('administrasjonsutgift',),
'administrasjonsutgifter': ('administrasjonsutgift',),
'administrasjonsutgiftene': ('administrasjonsutgift',),
'administrator': ('administrator',),
'administratoren': ('administrator',),
'administratorer': ('administrator',),
'administratorene': ('administrator',),
'admiral': ('admiral',),
'admiralen': ('admiral',),
'admiraler': ('admiral',),
'admiralene': ('admiral',),
'admiralflagg': ('admiralflagg',),
'admiralflagget': ('admiralflagg',),
'admiralflagg': ('admiralflagg',),
'admiralflagga': ('admiralflagg',),
'admiralflaggene': ('admiralflagg',),
'admiralitet': ('admiralitet',),
'admiralitetet': ('admiralitet',),
'admiralitet': ('admiralitet',),
'admiraliteta': ('admiralitet',),
'admiralitetene': ('admiralitet',),
'admiralsflagg': ('admiralsflagg',),
'admiralsflagget': ('admiralsflagg',),
'admiralsflagg': ('admiralsflagg',),
'admiralsflagga': ('admiralsflagg',),
'admiralsflaggene': ('admiralsflagg',),
'admiralskip': ('admiralskip',),
'admiralskipet': ('admiralskip',),
'admiralskip': ('admiralskip',),
'admiralskipa': ('admiralskip',),
'admiralskipene': ('admiralskip',),
'admiralsskip': ('admiralsskip',),
'admiralsskipet': ('admiralsskip',),
'admiralsskip': ('admiralsskip',),
'admiralsskipa': ('admiralsskip',),
'admiralsskipene': ('admiralsskip',),
'admiralsstab': ('admiralsstab',),
'admiralsstaben': ('admiralsstab',),
'admiralsstaber': ('admiralsstab',),
'admiralsstabene': ('admiralsstab',),
'admiralstab': ('admiralstab',),
'admiralstaben': ('admiralstab',),
'admiralstaber': ('admiralstab',),
'admiralstabene': ('admiralstab',),
'adonis': ('adonis',),
'adonisen': ('adonis',),
'adoniser': ('adonis',),
'adonisene': ('adonis',),
'adopsjon': ('adopsjon',),
'adopsjonen': ('adopsjon',),
'adopsjoner': ('adopsjon',),
'adopsjonene': ('adopsjon',),
'adopsjonskontor': ('adopsjonskontor',),
'adopsjonskontoret': ('adopsjonskontor',),
'adopsjonskontor': ('adopsjonskontor',),
'adopsjonskontorer': ('adopsjonskontor',),
'adopsjonskontor': ('adopsjonskontor',),
'adopsjonskontorer': ('adopsjonskontor',),
'adopsjonskontora': ('adopsjonskontor',),
'adopsjonskontorene': ('adopsjonskontor',),
'adopsjonstillatelse': ('adopsjonstillatelse',),
'adopsjonstillatelsen': ('adopsjonstillatelse',),
'adopsjonstillatelser': ('adopsjonstillatelse',),
'adopsjonstillatelsene': ('adopsjonstillatelse',),
'adoptant': ('adoptant',),
'adoptanten': ('adoptant',),
'adoptanter': ('adoptant',),
'adoptantene': ('adoptant',),
'adoptivbarn': ('adoptivbarn',),
'adoptivbarnet': ('adoptivbarn',),
'adoptivbarn': ('adoptivbarn',),
'adoptivbarna': ('adoptivbarn',),
'adoptivbarnene': ('adoptivbarn',),
'adrenalin': ('adrenalin',),
'adrenalinet': ('adrenalin',),
'adrenalin': ('adrenalin',),
'adrenalina': ('adrenalin',),
'adrenalinene': ('adrenalin',),
'adressant': ('adressant',),
'adressanten': ('adressant',),
'adressanter': ('adressant',),
'adressantene': ('adressant',),
'adressat': ('adressat',),
'adressaten': ('adressat',),
'adressater': ('adressat',),
'adressatene': ('adressat',),
'adresse': ('adresse',),
'adressen': ('adresse',),
'adressa': ('adresse',),
'adresser': ('adresse',),
'adressene': ('adresse',),
'adresseavis': ('adresseavis',),
'adresseavisen': ('adresseavis',),
'adresseavisa': ('adresseavis',),
'adresseaviser': ('adresseavis',),
'adresseavisene': ('adresseavis',),
'adresseforandring': ('adresseforandring',),
'adresseforandringen': ('adresseforandring',),
'adresseforandringa': ('adresseforandring',),
'adresseforandringer': ('adresseforandring',),
'adresseforandringene': ('adresseforandring',),
'adressekalender': ('adressekalender',),
'adressekalenderen': ('adressekalender',),
'adressekalendere': ('adressekalender',),
'adressekalendrer': ('adressekalender',),
'adressekalendre': ('adressekalender',),
'adressekalenderne': ('adressekalender',),
'adressekalendrene': ('adressekalender',),
'adressekort': ('adressekort',),
'adressekortet': ('adressekort',),
'adressekort': ('adressekort',),
'adressekorta': ('adressekort',),
'adressekortene': ('adressekort',),
'adressemegler': ('adressemegler',),
'adressemegleren': ('adressemegler',),
'adressemeglere': ('adressemegler',),
'adressemeglerne': ('adressemegler',),
'adressemegling': ('adressemegling',),
'adressemeglingen': ('adressemegling',),
'adressemeglinga': ('adressemegling',),
'adressemeglinger': ('adressemegling',),
'adressemeglingene': ('adressemegling',),
'adressemekler': ('adressemekler',),
'adressemekleren': ('adressemekler',),
'adressemeklere': ('adressemekler',),
'adressemeklerne': ('adressemekler',),
'adressemekling': ('adressemekling',),
'adressemeklingen': ('adressemekling',),
'adressemeklinga': ('adressemekling',),
'adressemeklinger': ('adressemekling',),
'adressemeklingene': ('adressemekling',),
'adresseringsmaskin': ('adresseringsmaskin',),
'adresseringsmaskinen': ('adresseringsmaskin',),
'adresseringsmaskiner': ('adresseringsmaskin',),
'adresseringsmaskinene': ('adresseringsmaskin',),
'adsorpsjon': ('adsorpsjon',),
'adsorpsjonen': ('adsorpsjon',),
'adsorpsjoner': ('adsorpsjon',),
'adsorpsjonene': ('adsorpsjon',),
'advarsel': ('advarsel',),
'advarselen': ('advarsel',),
'advarsler': ('advarsel',),
'advarslene': ('advarsel',),
'advent': ('advent',),
'adventen': ('advent',),
'adventer': ('advent',),
'adventene': ('advent',),
'adventist': ('adventist',),
'adventisten': ('adventist',),
'adventister': ('adventist',),
'adventistene': ('adventist',),
'adventskalender': ('adventskalender',),
'adventskalenderen': ('adventskalender',),
'adventskalendere': ('adventskalender',),
'adventskalendrer': ('adventskalender',),
'adventskalendre': ('adventskalender',),
'adventskalenderne': ('adventskalender',),
'adventskalendrene': ('adventskalender',),
'adventsstake': ('adventsstake',),
'adventsstaken': ('adventsstake',),
'adventsstaker': ('adventsstake',),
'adventsstakene': ('adventsstake',),
'adventssøndag': ('adventssøndag',),
'adventssøndagen': ('adventssøndag',),
'adventssøndager': ('adventssøndag',),
'adventssøndagene': ('adventssøndag',),
'adventstid': ('adventstid',),
'adventstiden': ('adventstid',),
'adventstida': ('adventstid',),
'adventstider': ('adventstid',),
'adventstidene': ('adventstid',),
'adverb': ('adverb',),
'adverbet': ('adverb',),
'adverb': ('adverb',),
'adverber': ('adverb',),
'adverb': ('adverb',),
'adverber': ('adverb',),
'adverba': ('adverb',),
'adverbene': ('adverb',),
'adverbial': ('adverbial',),
'adverbialet': ('adverbial',),
'adverbial': ('adverbial',),
'adverbialer': ('adverbial',),
'adverbial': ('adverbial',),
'adverbialer': ('adverbial',),
'adverbiala': ('adverbial',),
'adverbialene': ('adverbial',),
'adverbium': ('adverbium',),
'adverbiet': ('adverbium',),
'adverbier': ('adverbium',),
'adverbia': ('adverbium',),
'adverbiene': ('adverbium',),
'advis': ('advis',),
'advisen': ('advis',),
'advis': ('advis',),
'advisene': ('advis',),
'advokat': ('advokat',),
'advokaten': ('advokat',),
'advokater': ('advokat',),
'advokatene': ('advokat',),
'advokatbevilling': ('advokatbevilling',),
'advokatbevillingen': ('advokatbevilling',),
'advokatbevillinger': ('advokatbevilling',),
'advokatbevillingene': ('advokatbevilling',),
'advokatfirma': ('advokatfirma',),
'advokatfirmaet': ('advokatfirma',),
'advokatfirma': ('advokatfirma',),
'advokatfirmaer': ('advokatfirma',),
'advokatfirmaene': ('advokatfirma',),
'advokatur': ('advokatur',),
'advokaturen': ('advokatur',),
'advokaturer': ('advokatur',),
'advokaturene': ('advokatur',),
'aerobic': ('aerobic',),
'aerobicen': ('aerobic',),
'aerobicer': ('aerobic',),
'aerobicene': ('aerobic',),
'aerodrom': ('aerodrom',),
'aerodromen': ('aerodrom',),
'aerodromer': ('aerodrom',),
'aerodromene': ('aerodrom',),
'aerodynamikk': ('aerodynamikk',),
'aerodynamikken': ('aerodynamikk',),
'aerodynamikker': ('aerodynamikk',),
'aerodynamikkene': ('aerodynamikk',),
'aerogram': ('aerogram',),
'aerogrammet': ('aerogram',),
'aerogram': ('aerogram',),
'aerogrammer': ('aerogram',),
'aerogramma': ('aerogram',),
'aerogrammene': ('aerogram',),
'aerogramma': ('aerogram',),
'aerogrammene': ('aerogram',),
'aeroklubb': ('aeroklubb',),
'aeroklubben': ('aeroklubb',),
'aeroklubber': ('aeroklubb',),
'aeroklubbene': ('aeroklubb',),
'aerolitt': ('aerolitt',),
'aerolitten': ('aerolitt',),
'aerolitter': ('aerolitt',),
'aerolittene': ('aerolitt',),
'aerologi': ('aerologi',),
'aerologien': ('aerologi',),
'aerologier': ('aerologi',),
'aerologiene': ('aerologi',),
'aeronaut': ('aeronaut',),
'aeronauten': ('aeronaut',),
'aeronauter': ('aeronaut',),
'aeronautene': ('aeronaut',),
'aeroplan': ('aeroplan',),
'aeroplanet': ('aeroplan',),
'aeroplan': ('aeroplan',),
'aeroplaner': ('aeroplan',),
'aeroplan': ('aeroplan',),
'aeroplaner': ('aeroplan',),
'aeroplana': ('aeroplan',),
'aeroplanene': ('aeroplan',),
'aerosol': ('aerosol',),
'aerosolen': ('aerosol',),
'aerosoler': ('aerosol',),
'aerosolene': ('aerosol',),
'aerosolboks': ('aerosolboks',),
'aerosolboksen': ('aerosolboks',),
'aerosolbokser': ('aerosolboks',),
'aerosolboksene': ('aerosolboks',),
'afasi': ('afasi',),
'afasien': ('afasi',),
'afasier': ('afasi',),
'afasiene': ('afasi',),
'afatiker': ('afatiker',),
'afatikeren': ('afatiker',),
'afatikere': ('afatiker',),
'afatikerne': ('afatiker',),
'affeksjon': ('affeksjon',),
'affeksjonen': ('affeksjon',),
'affeksjoner': ('affeksjon',),
'affeksjonene': ('affeksjon',),
'affeksjonsverdi': ('affeksjonsverdi',),
'affeksjonsverdien': ('affeksjonsverdi',),
'affeksjonsverdier': ('affeksjonsverdi',),
'affeksjonsverdiene': ('affeksjonsverdi',),
'affekt': ('affekt',),
'affekten': ('affekt',),
'affekter': ('affekt',),
'affektene': ('affekt',),
'affektasjon': ('affektasjon',),
'affektasjonen': ('affektasjon',),
'affektasjoner': ('affektasjon',),
'affektasjonene': ('affektasjon',),
'affiks': ('affiks',),
'affikset': ('affiks',),
'affiks': ('affiks',),
'affikser': ('affiks',),
'affiks': ('affiks',),
'affikser': ('affiks',),
'affiksa': ('affiks',),
'affiksene': ('affiks',),
'affinitet': ('affinitet',),
'affiniteten': ('affinitet',),
'affiniteter': ('affinitet',),
'affinitetene': ('affinitet',),
'affrikat': ('affrikat',),
'affrikaten': ('affrikat',),
'affrikater': ('affrikat',),
'affrikatene': ('affrikat',),
'affutasje': ('affutasje',),
'affutasjen': ('affutasje',),
'affutasjer': ('affutasje',),
'affutasjene': ('affutasje',),
'affære': ('affære',),
'affæren': ('affære',),
'affærer': ('affære',),
'affærene': ('affære',),
'afghaner': ('afghaner',),
'afghaneren': ('afghaner',),
'afghanere': ('afghaner',),
'afghanerne': ('afghaner',),
'afghani': ('afghani',),
'afghanien': ('afghani',),
'afghani': ('afghani',),
'afghaniene': ('afghani',),
'aforisme': ('aforisme',),
'aforismen': ('aforisme',),
'aforismer': ('aforisme',),
'aforismene': ('aforisme',),
'afrikaans': ('afrikaans',),
'afrikaansen': ('afrikaans',),
'afrikaanser': ('afrikaans',),
'afrikaansene': ('afrikaans',),
'afrikander': ('afrikander',),
'afrikanderen': ('afrikander',),
'afrikandere': ('afrikander',),
'afrikanderne': ('afrikander',),
'afrikaner': ('afrikaner',),
'afrikaneren': ('afrikaner',),
'afrikanere': ('afrikaner',),
'afrikanerne': ('afrikaner',),
'afroamerikaner': ('afroamerikaner',),
'afroamerikaneren': ('afroamerikaner',),
'afroamerikanere': ('afroamerikaner',),
'afroamerikanerne': ('afroamerikaner',),
'afrodisi': ('afrodisi',),
'afrodisien': ('afrodisi',),
'afrodisier': ('afrodisi',),
'afrodisiene': ('afrodisi',),
'afroditt': ('afroditt',),
'afroditten': ('afroditt',),
'afroditter': ('afroditt',),
'afrodittene': ('afroditt',),
'afrofrisyre': ('afrofrisyre',),
'afrofrisyren': ('afrofrisyre',),
'afrofrisyrer': ('afrofrisyre',),
'afrofrisyrene': ('afrofrisyre',),
'aften': ('aften',),
'aftenen': ('aften',),
'aftener': ('aften',),
'aftenene': ('aften',),
'aftenantrekk': ('aftenantrekk',),
'aftenantrekket': ('aftenantrekk',),
'aftenantrekk': ('aftenantrekk',),
'aftenantrekka': ('aftenantrekk',),
'aftenantrekkene': ('aftenantrekk',),
'aftenavis': ('aftenavis',),
'aftenavisen': ('aftenavis',),
'aftenavisa': ('aftenavis',),
'aftenaviser': ('aftenavis',),
'aftenavisene': ('aftenavis',),
'aftenbruk': ('aftenbruk',),
'aftenbruken': ('aftenbruk',),
'aftenbruket': ('aftenbruk',),
'aftenbruker': ('aftenbruk',),
'aftenbruk': ('aftenbruk',),
'aftenbrukene': ('aftenbruk',),
'aftenbruka': ('aftenbruk',),
'aftenbrukene': ('aftenbruk',),
'aftenbønn': ('aftenbønn',),
'aftenbønnen': ('aftenbønn',),
'aftenbønna': ('aftenbønn',),
'aftenbønner': ('aftenbønn',),
'aftenbønnene': ('aftenbønn',),
'aftennummer': ('aftennummer',),
'aftennummeret': ('aftennummer',),
'aftennummer': ('aftennummer',),
'aftennumre': ('aftennummer',),
'aftennumra': ('aftennummer',),
'aftennumrene': ('aftennummer',),
'aftennumra': ('aftennummer',),
'aftennumrene': ('aftennummer',),
'aftenrøde': ('aftenrøde',),
'aftenrøden': ('aftenrøde',),
'aftenrøder': ('aftenrøde',),
'aftenrødene': ('aftenrøde',),
'aftens': ('aftens',),
'aftensang': ('aftensang',),
'aftensangen': ('aftensang',),
'aftensanger': ('aftensang',),
'aftensangene': ('aftensang',),
'aftensbord': ('aftensbord',),
'aftensbordet': ('aftensbord',),
'aftensbord': ('aftensbord',),
'aftensborder': ('aftensbord',),
'aftensbord': ('aftensbord',),
'aftensborder': ('aftensbord',),
'aftensborda': ('aftensbord',),
'aftensbordene': ('aftensbord',),
'aftenskumring': ('aftenskumring',),
'aftenskumringen': ('aftenskumring',),
'aftenskumringa': ('aftenskumring',),
'aftenskumringer': ('aftenskumring',),
'aftenskumringene': ('aftenskumring',),
'aftensmat': ('aftensmat',),
'aftensmaten': ('aftensmat',),
'aftensmater': ('aftensmat',),
'aftensmatene': ('aftensmat',),
'aftenstemning': ('aftenstemning',),
'aftenstemningen': ('aftenstemning',),
'aftenstemninga': ('aftenstemning',),
'aftenstemninger': ('aftenstemning',),
'aftenstemningene': ('aftenstemning',),
'aftenstjerne': ('aftenstjerne',),
'aftenstjernen': ('aftenstjerne',),
'aftenstjerna': ('aftenstjerne',),
'aftenstjerner': ('aftenstjerne',),
'aftenstjernene': ('aftenstjerne',),
'aftentrekning': ('aftentrekning',),
'aftentrekningen': ('aftentrekning',),
'aftentrekninga': ('aftentrekning',),
'aftentrekninger': ('aftentrekning',),
'aftentrekningene': ('aftentrekning',),
'aftentur': ('aftentur',),
'aftenturen': ('aftentur',),
'aftenturer': ('aftentur',),
'aftenturene': ('aftentur',),
'agape': ('agape',),
'agapen': ('agape',),
'agaper': ('agape',),
'agapene': ('agape',),
'agat': ('agat',),
'agaten': ('agat',),
'agater': ('agat',),
'agatene': ('agat',),
'agatring': ('agatring',),
'agatringen': ('agatring',),
'agatringer': ('agatring',),
'agatringene': ('agatring',),
'agatstein': ('agatstein',),
'agatsteinen': ('agatstein',),
'agatsteiner': ('agatstein',),
'agatsteinene': ('agatstein',),
'age': ('age',),
'agen': ('age',),
'ager': ('age',),
'agene': ('age',),
'agenda': ('agenda',),
'agendaen': ('agenda',),
'agendaer': ('agenda',),
'agendaene': ('agenda',),
'agende': ('agende',),
'agenden': ('agende',),
'agender': ('agende',),
'agendene': ('agende',),
'agens': ('agens',),
'agensen': ('agens',),
'agenset': ('agens',),
'agenser': ('agens',),
'agens': ('agens',),
'agenser': ('agens',),
'agens': ('agens',),
'agenser': ('agens',),
'agensene': ('agens',),
'agensa': ('agens',),
'agensene': ('agens',),
'agensledd': ('agensledd',),
'agensleddet': ('agensledd',),
'agensledd': ('agensledd',),
'agensledda': ('agensledd',),
'agensleddene': ('agensledd',),
'agent': ('agent',),
'agenten': ('agent',),
'agenter': ('agent',),
'agentene': ('agent',),
'agentfilm': ('agentfilm',),
'agentfilmen': ('agentfilm',),
'agentfilmer': ('agentfilm',),
'agentfilmene': ('agentfilm',),
'agentprovisjon': ('agentprovisjon',),
'agentprovisjonen': ('agentprovisjon',),
'agentprovisjoner': ('agentprovisjon',),
'agentprovisjonene': ('agentprovisjon',),
'agentroman': ('agentroman',),
'agentromanen': ('agentroman',),
'agentromaner': ('agentroman',),
'agentromanene': ('agentroman',),
'agentur': ('agentur',),
'agenturet': ('agentur',),
'agentur': ('agentur',),
'agenturer': ('agentur',),
'agentur': ('agentur',),
'agenturer': ('agentur',),
'agentura': ('agentur',),
'agenturene': ('agentur',),
'agenturfirma': ('agenturfirma',),
'agenturfirmaet': ('agenturfirma',),
'agenturfirma': ('agenturfirma',),
'agenturfirmaer': ('agenturfirma',),
'agenturfirmaene': ('agenturfirma',),
'agenturforretning': ('agenturforretning',),
'agenturforretningen': ('agenturforretning',),
'agenturforretninga': ('agenturforretning',),
'agenturforretninger': ('agenturforretning',),
'agenturforretningene': ('agenturforretning',),
'agg': ('agg',),
'agget': ('agg',),
'agg': ('agg',),
'agga': ('agg',),
'aggene': ('agg',),
'agglutinasjon': ('agglutinasjon',),
'agglutinasjonen': ('agglutinasjon',),
'agglutinasjoner': ('agglutinasjon',),
'agglutinasjonene': ('agglutinasjon',),
'agglutinering': ('agglutinering',),
'agglutineringen': ('agglutinering',),
'agglutineringa': ('agglutinering',),
'agglutineringer': ('agglutinering',),
'agglutineringene': ('agglutinering',),
'aggregat': ('aggregat',),
'aggregatet': ('aggregat',),
'aggregat': ('aggregat',),
'aggregater': ('aggregat',),
'aggregat': ('aggregat',),
'aggregater': ('aggregat',),
'aggregata': ('aggregat',),
'aggregatene': ('aggregat',),
'aggregatform': ('aggregatform',),
'aggregatformen': ('aggregatform',),
'aggregatforma': ('aggregatform',),
'aggregatformer': ('aggregatform',),
'aggregatformene': ('aggregatform',),
'aggregattilstand': ('aggregattilstand',),
'aggregattilstanden': ('aggregattilstand',),
'aggregattilstander': ('aggregattilstand',),
'aggregattilstandene': ('aggregattilstand',),
'aggresjon': ('aggresjon',),
'aggresjonen': ('aggresjon',),
'aggresjoner': ('aggresjon',),
'aggresjonene': ('aggresjon',),
'aggressivitet': ('aggressivitet',),
'aggressiviteten': ('aggressivitet',),
'aggressiviteter': ('aggressivitet',),
'aggressivitetene': ('aggressivitet',),
'agio': ('agio',),
'agioen': ('agio',),
'agioer': ('agio',),
'agioene': ('agio',),
'agiotap': ('agiotap',),
'agiotapet': ('agiotap',),
'agiotap': ('agiotap',),
'agiotapa': ('agiotap',),
'agiotapene': ('agiotap',),
'agiovinning': ('agiovinning',),
'agiovinningen': ('agiovinning',),
'agiovinninga': ('agiovinning',),
'agiovinninger': ('agiovinning',),
'agiovinningene': ('agiovinning',),
'agitasjon': ('agitasjon',),
'agitasjonen': ('agitasjon',),
'agitasjoner': ('agitasjon',),
'agitasjonene': ('agitasjon',),
'agitator': ('agitator',),
'agitatoren': ('agitator',),
'agitatorer': ('agitator',),
'agitatorene': ('agitator',),
'agn': ('agn',),
'agnet': ('agn',),
'agn': ('agn',),
'agna': ('agn',),
'agnene': ('agn',),
'agn': ('agn',),
'agnen': ('agn',),
'agna': ('agn',),
'agner': ('agn',),
'agnene': ('agn',),
'agnat': ('agnat',),
'agnaten': ('agnat',),
'agnater': ('agnat',),
'agnatene': ('agnat',),
'agnfisk': ('agnfisk',),
'agnfisken': ('agnfisk',),
'agnfisker': ('agnfisk',),
'agnfiskene': ('agnfisk',),
'agnmakk': ('agnmakk',),
'agnmakken': ('agnmakk',),
'agnmakker': ('agnmakk',),
'agnmakkene': ('agnmakk',),
'agnmark': ('agnmark',),
'agnmarken': ('agnmark',),
'agnmarker': ('agnmark',),
'agnmarkene': ('agnmark',),
'agnor': ('agnor',),
'agnoren': ('agnor',),
'agnora': ('agnor',),
'agnorer': ('agnor',),
'agnorene': ('agnor',),
'agnostiker': ('agnostiker',),
'agnostikeren': ('agnostiker',),
'agnostikere': ('agnostiker',),
'agnostikerne': ('agnostiker',),
'agnostisisme': ('agnostisisme',),
'agnostisismen': ('agnostisisme',),
'agnostisismer': ('agnostisisme',),
'agnostisismene': ('agnostisisme',),
'agnsild': ('agnsild',),
'agnsilden': ('agnsild',),
'agnsilda': ('agnsild',),
'agnsilder': ('agnsild',),
'agnsild': ('agnsild',),
'agnsilder': ('agnsild',),
'agnsild': ('agnsild',),
'agnsildene': ('agnsild',),
'agnus Dei': ('agnus Dei',),
'agoni': ('agoni',),
'agonien': ('agoni',),
'agonier': ('agoni',),
'agoniene': ('agoni',),
'agorafobi': ('agorafobi',),
'agorafobien': ('agorafobi',),
'agorafobier': ('agorafobi',),
'agorafobiene': ('agorafobi',),
'agraff': ('agraff',),
'agraffen': ('agraff',),
'agraffer': ('agraff',),
'agraffene': ('agraff',),
'agrafi': ('agrafi',),
'agrafien': ('agrafi',),
'agrafier': ('agrafi',),
'agrafiene': ('agrafi',),
'agrar': ('agrar',),
'agraren': ('agrar',),
'agrarer': ('agrar',),
'agrarene': ('agrar',),
'agrarparti': ('agrarparti',),
'agrarpartiet': ('agrarparti',),
'agrarparti': ('agrarparti',),
'agrarpartier': ('agrarparti',),
'agrarparti': ('agrarparti',),
'agrarpartier': ('agrarparti',),
'agrarpartia': ('agrarparti',),
'agrarpartiene': ('agrarparti',),
'agrarpolitikk': ('agrarpolitikk',),
'agrarpolitikken': ('agrarpolitikk',),
'agrarpolitikker': ('agrarpolitikk',),
'agrarpolitikkene': ('agrarpolitikk',),
'agreement': ('agreement',),
'agrement': ('agrement',),
'agrementet': ('agrement',),
'agrement': ('agrement',),
'agrementer': ('agrement',),
'agrement': ('agrement',),
'agrementer': ('agrement',),
'agrementa': ('agrement',),
'agrementene': ('agrement',),
'agrikultur': ('agrikultur',),
'agrikulturen': ('agrikultur',),
'agrikulturer': ('agrikultur',),
'agrikulturene': ('agrikultur',),
'agronom': ('agronom',),
'agronomen': ('agronom',),
'agronomer': ('agronom',),
'agronomene': ('agronom',),
'agronomi': ('agronomi',),
'agronomien': ('agronomi',),
'agronomier': ('agronomi',),
'agronomiene': ('agronomi',),
'agrotekniker': ('agrotekniker',),
'agroteknikeren': ('agrotekniker',),
'agroteknikere': ('agrotekniker',),
'agroteknikerne': ('agrotekniker',),
'agurk': ('agurk',),
'agurken': ('agurk',),
'agurker': ('agurk',),
'agurkene': ('agurk',),
'agurksalat': ('agurksalat',),
'agurksalaten': ('agurksalat',),
'agurksalater': ('agurksalat',),
'agurksalatene': ('agurksalat',),
'agurktid': ('agurktid',),
'agurktiden': ('agurktid',),
'agurktida': ('agurktid',),
'agurktider': ('agurktid',),
'agurktidene': ('agurktid',),
'aha-opplevelse': ('aha-opplevelse',),
'aha-opplevelsen': ('aha-opplevelse',),
'aha-opplevelser': ('aha-opplevelse',),
'aha-opplevelsene': ('aha-opplevelse',),
'aids': ('aids',),
'aidsen': ('aids',),
'aidser': ('aids',),
'aidsene': ('aids',),
'aidssmitte': ('aidssmitte',),
'aidssmitten': ('aidssmitte',),
'aidssmitter': ('aidssmitte',),
'aidssmittene': ('aidssmitte',),
'aigu': ('aigu',),
'aiguen': ('aigu',),
'aiguer': ('aigu',),
'aiguene': ('aigu',),
'aino': ('aino',),
'ainoen': ('aino',),
'ainoer': ('aino',),
'ainoene': ('aino',),
'aino': ('aino',),
'air': ('air',),
'airen': ('air',),
'airer': ('air',),
'airene': ('air',),
'airbag': ('airbag',),
'airbagen': ('airbag',),
'airbager': ('airbag',),
'airbagene': ('airbag',),
'aiss': ('aiss',),
'aissen': ('aiss',),
'aisser': ('aiss',),
'aissene': ('aiss',),
'akademi': ('akademi',),
'akademiet': ('akademi',),
'akademi': ('akademi',),
'akademier': ('akademi',),
'akademi': ('akademi',),
'akademier': ('akademi',),
'akademia': ('akademi',),
'akademiene': ('akademi',),
'akademiker': ('akademiker',),
'akademikeren': ('akademiker',),
'akademikere': ('akademiker',),
'akademikerne': ('akademiker',),
'akademisme': ('akademisme',),
'akademismen': ('akademisme',),
'akademismer': ('akademisme',),
'akademismene': ('akademisme',),
'akantus': ('akantus',),
'akantusen': ('akantus',),
'akantuser': ('akantus',),
'akantusene': ('akantus',),
'akantusblad': ('akantusblad',),
'akantusbladet': ('akantusblad',),
'akantusblad': ('akantusblad',),
'akantusblader': ('akantusblad',),
'akantusblad': ('akantusblad',),
'akantusblader': ('akantusblad',),
'akantusblada': ('akantusblad',),
'akantusbladene': ('akantusblad',),
'akantusornament': ('akantusornament',),
'akantusornamentet': ('akantusornament',),
'akantusornament': ('akantusornament',),
'akantusornamenter': ('akantusornament',),
'akantusornament': ('akantusornament',),
'akantusornamenter': ('akantusornament',),
'akantusornamenta': ('akantusornament',),
'akantusornamentene': ('akantusornament',),
'akantusplante': ('akantusplante',),
'akantusplanten': ('akantusplante',),
'akantusplanta': ('akantusplante',),
'akantusplanter': ('akantusplante',),
'akantusplantene': ('akantusplante',),
'akantusranke': ('akantusranke',),
'akantusranken': ('akantusranke',),
'akantusranker': ('akantusranke',),
'akantusrankene': ('akantusranke',),
'akasie': ('akasie',),
'akasien': ('akasie',),
'akasier': ('akasie',),
'akasiene': ('akasie',),
'akebakke': ('akebakke',),
'akebakken': ('akebakke',),
'akebakker': ('akebakke',),
'akebakkene': ('akebakke',),
'akebrett': ('akebrett',),
'akebrettet': ('akebrett',),
'akebrett': ('akebrett',),
'akebretter': ('akebrett',),
'akebrett': ('akebrett',),
'akebretter': ('akebrett',),
'akebretta': ('akebrett',),
'akebrettene': ('akebrett',),
'akeføre': ('akeføre',),
'akeføret': ('akeføre',),
'akefører': ('akeføre',),
'akeføra': ('akeføre',),
'akeførene': ('akeføre',),
'akekonkurranse': ('akekonkurranse',),
'akekonkurransen': ('akekonkurranse',),
'akekonkurranser': ('akekonkurranse',),
'akekonkurransene': ('akekonkurranse',),
'akeleie': ('akeleie',),
'akeleien': ('akeleie',),
'akeleia': ('akeleie',),
'akeleier': ('akeleie',),
'akeleiene': ('akeleie',),
'aketur': ('aketur',),
'aketuren': ('aketur',),
'aketurer': ('aketur',),
'aketurene': ('aketur',),
'akevitt': ('akevitt',),
'akevitten': ('akevitt',),
'akevitter': ('akevitt',),
'akevittene': ('akevitt',),
'akevitter': ('akevitter',),
'akevitteren': ('akevitter',),
'akevittere': ('akevitter',),
'akevitterne': ('akevitter',),
'akilleshæl': ('akilleshæl',),
'akilleshælen': ('akilleshæl',),
'akilleshæler': ('akilleshæl',),
'akilleshælene': ('akilleshæl',),
'akillessene': ('akillessene',),
'akillessenen': ('akillessene',),
'akillessena': ('akillessene',),
'akillessener': ('akillessene',),
'akillessenene': ('akillessene',),
'akk': ('akk',),
'akket': ('akk',),
'akk': ('akk',),
'akka': ('akk',),
'akkene': ('akk',),
'akkar': ('akkar',),
'akkaren': ('akkar',),
'akkarer': ('akkar',),
'akkarene': ('akkar',),
'akkedas': ('akkedas',),
'akkedasen': ('akkedas',),
'akkedaser': ('akkedas',),
'akkedasene': ('akkedas',),
'akkedering': ('akkedering',),
'akkederingen': ('akkedering',),
'akkederinga': ('akkedering',),
'akkederinger': ('akkedering',),
'akkederingene': ('akkedering',),
'akklamasjon': ('akklamasjon',),
'akklamasjonen': ('akklamasjon',),
'akklamasjoner': ('akklamasjon',),
'akklamasjonene': ('akklamasjon',),
'akkommodasjon': ('akkommodasjon',),
'akkommodasjonen': ('akkommodasjon',),
'akkommodasjoner': ('akkommodasjon',),
'akkommodasjonene': ('akkommodasjon',),
'akkompagnatør': ('akkompagnatør',),
'akkompagnatøren': ('akkompagnatør',),
'akkompagnatører': ('akkompagnatør',),
'akkompagnatørene': ('akkompagnatør',),
'akkompagnement': ('akkompagnement',),
'akkompagnementet': ('akkompagnement',),
'akkompagnement': ('akkompagnement',),
'akkompagnementer': ('akkompagnement',),
'akkompagnement': ('akkompagnement',),
'akkompagnementer': ('akkompagnement',),
'akkompagnementa': ('akkompagnement',),
'akkompagnementene': ('akkompagnement',),
'akkord': ('akkord',),
'akkorden': ('akkord',),
'akkorder': ('akkord',),
'akkordene': ('akkord',),
'akkordant': ('akkordant',),
'akkordanten': ('akkordant',),
'akkordanter': ('akkordant',),
'akkordantene': ('akkordant',),
'akkordarbeid': ('akkordarbeid',),
'akkordarbeidet': ('akkordarbeid',),
'akkordarbeid': ('akkordarbeid',),
'akkordarbeider': ('akkordarbeid',),
'akkordarbeid': ('akkordarbeid',),
'akkordarbeider': ('akkordarbeid',),
'akkordarbeida': ('akkordarbeid',),
'akkordarbeidene': ('akkordarbeid',),
'akkordbetaling': ('akkordbetaling',),
'akkordbetalingen': ('akkordbetaling',),
'akkordbetalinga': ('akkordbetaling',),
'akkordbetalinger': ('akkordbetaling',),
'akkordbetalingene': ('akkordbetaling',),
'akkordbo': ('akkordbo',),
'akkordboet': ('akkordbo',),
'akkordbo': ('akkordbo',),
'akkordboa': ('akkordbo',),
'akkordboene': ('akkordbo',),
'akkordbu': ('akkordbu',),
'akkordbuet': ('akkordbu',),
'akkordbu': ('akkordbu',),
'akkordbua': ('akkordbu',),
'akkordbuene': ('akkordbu',),
'akkordforhandling': ('akkordforhandling',),
'akkordforhandlingen': ('akkordforhandling',),
'akkordforhandlinga': ('akkordforhandling',),
'akkordforhandlinger': ('akkordforhandling',),
'akkordforhandlingene': ('akkordforhandling',),
'akkordlønn': ('akkordlønn',),
'akkordlønnen': ('akkordlønn',),
'akkordlønna': ('akkordlønn',),
'akkordlønner': ('akkordlønn',),
'akkordlønnene': ('akkordlønn',),
'akkordstyre': ('akkordstyre',),
'akkordstyret': ('akkordstyre',),
'akkordstyrer': ('akkordstyre',),
'akkordstyra': ('akkordstyre',),
'akkordstyrene': ('akkordstyre',),
'akkordstyrer': ('akkordstyrer',),
'akkordstyreren': ('akkordstyrer',),
'akkordstyrere': ('akkordstyrer',),
'akkordstyrerne': ('akkordstyrer',),
'akkordtariff': ('akkordtariff',),
'akkordtariffen': ('akkordtariff',),
'akkordtariffer': ('akkordtariff',),
'akkordtariffene': ('akkordtariff',),
'akkrediteringsbrev': ('akkrediteringsbrev',),
'akkrediteringsbrevet': ('akkrediteringsbrev',),
'akkrediteringsbrev': ('akkrediteringsbrev',),
'akkrediteringsbrever': ('akkrediteringsbrev',),
'akkrediteringsbrev': ('akkrediteringsbrev',),
'akkrediteringsbrever': ('akkrediteringsbrev',),
'akkrediteringsbreva': ('akkrediteringsbrev',),
'akkrediteringsbrevene': ('akkrediteringsbrev',),
'akkreditiv': ('akkreditiv',),
'akkreditivet': ('akkreditiv',),
'akkreditiv': ('akkreditiv',),
'akkreditiver': ('akkreditiv',),
'akkreditiv': ('akkreditiv',),
'akkreditiver': ('akkreditiv',),
'akkreditiva': ('akkreditiv',),
'akkreditivene': ('akkreditiv',),
'akkumulasjon': ('akkumulasjon',),
'akkumulasjonen': ('akkumulasjon',),
'akkumulasjoner': ('akkumulasjon',),
'akkumulasjonene': ('akkumulasjon',),
'akkumulator': ('akkumulator',),
'akkumulatoren': ('akkumulator',),
'akkumulatorer': ('akkumulator',),
'akkumulatorene': ('akkumulator',),
'akkumulatorbatteri': ('akkumulatorbatteri',),
'akkumulatorbatteriet': ('akkumulatorbatteri',),
'akkumulatorbatteri': ('akkumulatorbatteri',),
'akkumulatorbatterier': ('akkumulatorbatteri',),
'akkumulatorbatteri': ('akkumulatorbatteri',),
'akkumulatorbatterier': ('akkumulatorbatteri',),
'akkumulatorbatteria': ('akkumulatorbatteri',),
'akkumulatorbatteriene': ('akkumulatorbatteri',),
'akkumulatorcelle': ('akkumulatorcelle',),
'akkumulatorcellen': ('akkumulatorcelle',),
'akkumulatorcella': ('akkumulatorcelle',),
'akkumulatorceller': ('akkumulatorcelle',),
'akkumulatorcellene': ('akkumulatorcelle',),
'akkuratesse': ('akkuratesse',),
'akkuratessen': ('akkuratesse',),
'akkuratesser': ('akkuratesse',),
'akkuratessene': ('akkuratesse',),
'akkusativ': ('akkusativ',),
'akkusativen': ('akkusativ',),
'akkusativer': ('akkusativ',),
'akkusativene': ('akkusativ',),
'akkvisisjon': ('akkvisisjon',),
'akkvisisjonen': ('akkvisisjon',),
'akkvisisjoner': ('akkvisisjon',),
'akkvisisjonene': ('akkvisisjon',),
'akkvisitør': ('akkvisitør',),
'akkvisitøren': ('akkvisitør',),
'akkvisitører': ('akkvisitør',),
'akkvisitørene': ('akkvisitør',),
'akne': ('akne',),
'aknen': ('akne',),
'akner': ('akne',),
'aknene': ('akne',),
'akrobat': ('akrobat',),
'akrobaten': ('akrobat',),
'akrobater': ('akrobat',),
'akrobatene': ('akrobat',),
'akrobatikk': ('akrobatikk',),
'akrobatikken': ('akrobatikk',),
'akrobatikker': ('akrobatikk',),
'akrobatikkene': ('akrobatikk',),
'akrobatkunst': ('akrobatkunst',),
'akrobatkunsten': ('akrobatkunst',),
'akrobatkunster': ('akrobatkunst',),
'akrobatkunstene': ('akrobatkunst',),
'akrofobi': ('akrofobi',),
'akrofobien': ('akrofobi',),
'akrofobier': ('akrofobi',),
'akrofobiene': ('akrofobi',),
'akromegali': ('akromegali',),
'akromegalien': ('akromegali',),
'akromegalier': ('akromegali',),
'akromegaliene': ('akromegali',),
'akronym': ('akronym',),
'akronymet': ('akronym',),
'akronym': ('akronym',),
'akronymer': ('akronym',),
'akronym': ('akronym',),
'akronymer': ('akronym',),
'akronyma': ('akronym',),
'akronymene': ('akronym',),
'akrostikon': ('akrostikon',),
'akrostikonet': ('akrostikon',),
'akrostika': ('akrostikon',),
'akrostikaene': ('akrostikon',),
'akryl': ('akryl',),
'akrylen': ('akryl',),
'akrylet': ('akryl',),
'akryler': ('akryl',),
'akryl': ('akryl',),
'akrylene': ('akryl',),
'akryla': ('akryl',),
'akrylene': ('akryl',),
'akrylfiber': ('akrylfiber',),
'akrylfiberen': ('akrylfiber',),
'akrylfibere': ('akrylfiber',),
'akrylfibrer': ('akrylfiber',),
'akrylfibre': ('akrylfiber',),
'akrylfiberne': ('akrylfiber',),
'akrylfibrene': ('akrylfiber',),
'akrylsyre': ('akrylsyre',),
'akrylsyren': ('akrylsyre',),
'akrylsyra': ('akrylsyre',),
'akrylsyrer': ('akrylsyre',),
'akrylsyrene': ('akrylsyre',),
'aks': ('aks',),
'akset': ('aks',),
'aks': ('aks',),
'aksa': ('aks',),
'aksene': ('aks',),
'aksdannelse': ('aksdannelse',),
'aksdannelsen': ('aksdannelse',),
'aksdannelser': ('aksdannelse',),
'aksdannelsene': ('aksdannelse',),
'aksdanning': ('aksdanning',),
'aksdanningen': ('aksdanning',),
'aksdanninga': ('aksdanning',),
'aksdanninger': ('aksdanning',),
'aksdanningene': ('aksdanning',),
'akse': ('akse',),
'aksen': ('akse',),
'akser': ('akse',),
'aksene': ('akse',),
'aksel': ('aksel',),
'akselen': ('aksel',),
'aksler': ('aksel',),
'akslene': ('aksel',),
'aksel': ('aksel',),
'akselen': ('aksel',),
'aksla': ('aksel',),
'aksler': ('aksel',),
'akslene': ('aksel',),
'akselbein': ('akselbein',),
'akselbeinet': ('akselbein',),
'akselbein': ('akselbein',),
'akselbeina': ('akselbein',),
'akselbeinene': ('akselbein',),
'akselben': ('akselben',),
'akselbenet': ('akselben',),
'akselben': ('akselben',),
'akselbena': ('akselben',),
'akselbenene': ('akselben',),
'akselblad': ('akselblad',),
'akselbladet': ('akselblad',),
'akselblad': ('akselblad',),
'akselblader': ('akselblad',),
'akselblad': ('akselblad',),
'akselblader': ('akselblad',),
'akselblada': ('akselblad',),
'akselbladene': ('akselblad',),
'akselerasjon': ('akselerasjon',),
'akselerasjonen': ('akselerasjon',),
'akselerasjoner': ('akselerasjon',),
'akselerasjonene': ('akselerasjon',),
'akselerasjonsevne': ('akselerasjonsevne',),
'akselerasjonsevnen': ('akselerasjonsevne',),
'akselerasjonsevna': ('akselerasjonsevne',),
'akselerasjonsevner': ('akselerasjonsevne',),
'akselerasjonsevnene': ('akselerasjonsevne',),
'akselerasjonsfelt': ('akselerasjonsfelt',),
'akselerasjonsfeltet': ('akselerasjonsfelt',),
'akselerasjonsfelt': ('akselerasjonsfelt',),
'akselerasjonsfelter': ('akselerasjonsfelt',),
'akselerasjonsfelt': ('akselerasjonsfelt',),
'akselerasjonsfelter': ('akselerasjonsfelt',),
'akselerasjonsfelta': ('akselerasjonsfelt',),
'akselerasjonsfeltene': ('akselerasjonsfelt',),
'akselerator': ('akselerator',),
'akseleratoren': ('akselerator',),
'akseleratorer': ('akselerator',),
'akseleratorene': ('akselerator',),
'akselknopp': ('akselknopp',),
'akselknoppen': ('akselknopp',),
'akselknopper': ('akselknopp',),
'akselknoppene': ('akselknopp',),
'akselknupp': ('akselknupp',),
'akselknuppen': ('akselknupp',),
'akselknupper': ('akselknupp',),
'akselknuppene': ('akselknupp',),
'akselkobling': ('akselkobling',),
'akselkoblingen': ('akselkobling',),
'akselkoblinga': ('akselkobling',),
'akselkoblinger': ('akselkobling',),
'akselkoblingene': ('akselkobling',),
'akselkopling': ('akselkopling',),
'akselkoplingen': ('akselkopling',),
'akselkoplinga': ('akselkopling',),
'akselkoplinger': ('akselkopling',),
'akselkoplingene': ('akselkopling',),
'akselledning': ('akselledning',),
'akselledningen': ('akselledning',),
'akselledninga': ('akselledning',),
'akselledninger': ('akselledning',),
'akselledningene': ('akselledning',),
'akseltrykk': ('akseltrykk',),
'akseltrykket': ('akseltrykk',),
'akseltrykk': ('akseltrykk',),
'akseltrykka': ('akseltrykk',),
'akseltrykkene': ('akseltrykk',),
'aksemakt': ('aksemakt',),
'aksemakten': ('aksemakt',),
'aksemakta': ('aksemakt',),
'aksemakter': ('aksemakt',),
'aksemaktene': ('aksemakt',),
'aksent': ('aksent',),
'aksenten': ('aksent',),
'aksenter': ('aksent',),
'aksentene': ('aksent',),
'aksenttegn': ('aksenttegn',),
'aksenttegnet': ('aksenttegn',),
'aksenttegn': ('aksenttegn',),
'aksenttegna': ('aksenttegn',),
'aksenttegnene': ('aksenttegn',),
'aksentuasjon': ('aksentuasjon',),
'aksentuasjonen': ('aksentuasjon',),
'aksentuasjoner': ('aksentuasjon',),
'aksentuasjonene': ('aksentuasjon',),
'aksentuering': ('aksentuering',),
'aksentueringen': ('aksentuering',),
'aksentueringa': ('aksentuering',),
'aksentueringer': ('aksentuering',),
'aksentueringene': ('aksentuering',),
'aksept': ('aksept',),
'aksepten': ('aksept',),
'aksepter': ('aksept',),
'akseptene': ('aksept',),
'akseptant': ('akseptant',),
'akseptanten': ('akseptant',),
'akseptanter': ('akseptant',),
'akseptantene': ('akseptant',),
'aksesjon': ('aksesjon',),
'aksesjonen': ('aksesjon',),
'aksesjoner': ('aksesjon',),
'aksesjonene': ('aksesjon',),
'aksesjonskatalog': ('aksesjonskatalog',),
'aksesjonskatalogen': ('aksesjonskatalog',),
'aksesjonskataloger': ('aksesjonskatalog',),
'aksesjonskatalogene': ('aksesjonskatalog',),
'aksess': ('aksess',),
'aksessen': ('aksess',),
'aksesser': ('aksess',),
'aksessene': ('aksess',),
'aksessorium': ('aksessorium',),
'aksessoriet': ('aksessorium',),
'aksessorier': ('aksessorium',),
'aksessoria': ('aksessorium',),
'aksessoriene': ('aksessorium',),
'aksesstid': ('aksesstid',),
'aksesstiden': ('aksesstid',),
'aksesstida': ('aksesstid',),
'aksesstider': ('aksesstid',),
'aksesstidene': ('aksesstid',),
'aksialfjær': ('aksialfjær',),
'aksialfjæren': ('aksialfjær',),
'aksialfjæra': ('aksialfjær',),
'aksialfjærer': ('aksialfjær',),
'aksialfjær': ('aksialfjær',),
'aksialfjærer': ('aksialfjær',),
'aksialfjær': ('aksialfjær',),
'aksialfjærene': ('aksialfjær',),
'aksialfjør': ('aksialfjør',),
'aksialfjøren': ('aksialfjør',),
'aksialfjøra': ('aksialfjør',),
'aksialfjører': ('aksialfjør',),
'aksialfjør': ('aksialfjør',),
'aksialfjører': ('aksialfjør',),
'aksialfjør': ('aksialfjør',),
'aksialfjørene': ('aksialfjør',),
'aksialkraft': ('aksialkraft',),
'aksialkraften': ('aksialkraft',),
'aksialkrafta': ('aksialkraft',),
'aksialkrefter': ('aksialkraft',),
'aksialkreftene': ('aksialkraft',),
'aksiallager': ('aksiallager',),
'aksiallageret': ('aksiallager',),
'aksiallager': ('aksiallager',),
'aksiallagre': ('aksiallager',),
'aksiallagra': ('aksiallager',),
'aksiallagrene': ('aksiallager',),
'aksiallagra': ('aksiallager',),
'aksiallagrene': ('aksiallager',),
'aksidens': ('aksidens',),
'aksidensen': ('aksidens',),
'aksidenser': ('aksidens',),
'aksidensene': ('aksidens',),
'aksidensarbeid': ('aksidensarbeid',),
'aksidensarbeidet': ('aksidensarbeid',),
'aksidensarbeid': ('aksidensarbeid',),
'aksidensarbeider': ('aksidensarbeid',),
'aksidensarbeid': ('aksidensarbeid',),
'aksidensarbeider': ('aksidensarbeid',),
'aksidensarbeida': ('aksidensarbeid',),
'aksidensarbeidene': ('aksidensarbeid',),
'aksidenstrykkeri': ('aksidenstrykkeri',),
'aksidenstrykkeriet': ('aksidenstrykkeri',),
'aksidenstrykkeri': ('aksidenstrykkeri',),
'aksidenstrykkerier': ('aksidenstrykkeri',),
'aksidenstrykkeri': ('aksidenstrykkeri',),
'aksidenstrykkerier': ('aksidenstrykkeri',),
'aksidenstrykkeria': ('aksidenstrykkeri',),
'aksidenstrykkeriene': ('aksidenstrykkeri',),
'aksiom': ('aksiom',),
'aksiomet': ('aksiom',),
'aksiom': ('aksiom',),
'aksiomer': ('aksiom',),
'aksiom': ('aksiom',),
'aksiomer': ('aksiom',),
'aksioma': ('aksiom',),
'aksiomene': ('aksiom',),
'aksje': ('aksje',),
'aksjen': ('aksje',),
'aksjer': ('aksje',),
'aksjene': ('aksje',),
'aksjeandel': ('aksjeandel',),
'aksjeandelen': ('aksjeandel',),
'aksjeandeler': ('aksjeandel',),
'aksjeandelene': ('aksjeandel',),
'aksjebrev': ('aksjebrev',),
'aksjebrevet': ('aksjebrev',),
'aksjebrev': ('aksjebrev',),
'aksjebrever': ('aksjebrev',),
'aksjebrev': ('aksjebrev',),
'aksjebrever': ('aksjebrev',),
'aksjebreva': ('aksjebrev',),
'aksjebrevene': ('aksjebrev',),
'aksjeeier': ('aksjeeier',),
'aksjeeieren': ('aksjeeier',),
'aksjeeiere': ('aksjeeier',),
'aksjeeierne': ('aksjeeier',),
'aksjefond': ('aksjefond',),
'aksjefondet': ('aksjefond',),
'aksjefond': ('aksjefond',),
'aksjefonda': ('aksjefond',),
'aksjefondene': ('aksjefond',),
'aksjekapital': ('aksjekapital',),
'aksjekapitalen': ('aksjekapital',),
'aksjekapitaler': ('aksjekapital',),
'aksjekapitalene': ('aksjekapital',),
'aksjeleilighet': ('aksjeleilighet',),
'aksjeleiligheten': ('aksjeleilighet',),
'aksjeleiligheta': ('aksjeleilighet',),
'aksjeleiligheter': ('aksjeleilighet',),
'aksjeleilighetene': ('aksjeleilighet',),
'aksjemajoritet': ('aksjemajoritet',),
'aksjemajoriteten': ('aksjemajoritet',),
'aksjemajoriteter': ('aksjemajoritet',),
'aksjemajoritetene': ('aksjemajoritet',),
'aksjemarked': ('aksjemarked',),
'aksjemarkedet': ('aksjemarked',),
'aksjemarked': ('aksjemarked',),
'aksjemarkeder': ('aksjemarked',),
'aksjemarked': ('aksjemarked',),
'aksjemarkeder': ('aksjemarked',),
'aksjemarkeda': ('aksjemarked',),
'aksjemarkedene': ('aksjemarked',),
'aksjemegler': ('aksjemegler',),
'aksjemegleren': ('aksjemegler',),
'aksjemeglere': ('aksjemegler',),
'aksjemeglerne': ('aksjemegler',),
'aksjemekler': ('aksjemekler',),
'aksjemekleren': ('aksjemekler',),
'aksjemeklere': ('aksjemekler',),
'aksjemeklerne': ('aksjemekler',),
'aksjenotering': ('aksjenotering',),
'aksjenoteringen': ('aksjenotering',),
'aksjenoteringa': ('aksjenotering',),
'aksjenoteringer': ('aksjenotering',),
'aksjenoteringene': ('aksjenotering',),
'aksjeselskap': ('aksjeselskap',),
'aksjeselskapet': ('aksjeselskap',),
'aksjeselskap': ('aksjeselskap',),
'aksjeselskaper': ('aksjeselskap',),
'aksjeselskap': ('aksjeselskap',),
'aksjeselskaper': ('aksjeselskap',),
'aksjeselskapa': ('aksjeselskap',),
'aksjeselskapene': ('aksjeselskap',),
'aksjesum': ('aksjesum',),
'aksjesummen': ('aksjesum',),
'aksjesummer': ('aksjesum',),
'aksjesummene': ('aksjesum',),
'aksjeutbytte': ('aksjeutbytte',),
'aksjeutbyttet': ('aksjeutbytte',),
'aksjeutbytter': ('aksjeutbytte',),
'aksjeutbytta': ('aksjeutbytte',),
'aksjeutbyttene': ('aksjeutbytte',),
'aksjon': ('aksjon',),
'aksjonen': ('aksjon',),
'aksjoner': ('aksjon',),
'aksjonene': ('aksjon',),
'aksjonist': ('aksjonist',),
'aksjonisten': ('aksjonist',),
'aksjonister': ('aksjonist',),
'aksjonistene': ('aksjonist',),
'aksjonsart': ('aksjonsart',),
'aksjonsarten': ('aksjonsart',),
'aksjonsarta': ('aksjonsart',),
'aksjonsarter': ('aksjonsart',),
'aksjonsartene': ('aksjonsart',),
'aksjonsradius': ('aksjonsradius',),
'aksjonsradien': ('aksjonsradius',),
'aksjonsradiusen': ('aksjonsradius',),
'aksjonsradier': ('aksjonsradius',),
'aksjonsradiene': ('aksjonsradius',),
'aksjonstid': ('aksjonstid',),
'aksjonstiden': ('aksjonstid',),
'aksjonstida': ('aksjonstid',),
'aksjonstider': ('aksjonstid',),
'aksjonstidene': ('aksjonstid',),
'aksjonsutvalg': ('aksjonsutvalg',),
'aksjonsutvalget': ('aksjonsutvalg',),
'aksjonsutvalg': ('aksjonsutvalg',),
'aksjonsutvalga': ('aksjonsutvalg',),
'aksjonsutvalgene': ('aksjonsutvalg',),
'aksjonær': ('aksjonær',),
'aksjonæren': ('aksjonær',),
'aksjonærer': ('aksjonær',),
'aksjonærene': ('aksjonær',),
'aksjonærmøte': ('aksjonærmøte',),
'aksjonærmøtet': ('aksjonærmøte',),
'aksjonærmøter': ('aksjonærmøte',),
'aksjonærmøta': ('aksjonærmøte',),
'aksjonærmøtene': ('aksjonærmøte',),
'aksling': ('aksling',),
'akslingen': ('aksling',),
'akslinger': ('aksling',),
'akslingene': ('aksling',),
'akt': ('akt',),
'akten': ('akt',),
'akta': ('akt',),
'akter': ('akt',),
'aktene': ('akt',),
'aktelse': ('aktelse',),
'aktelsen': ('aktelse',),
'aktelser': ('aktelse',),
'aktelsene': ('aktelse',),
'akterdekk': ('akterdekk',),
'akterdekket': ('akterdekk',),
'akterdekk': ('akterdekk',),
'akterdekka': ('akterdekk',),
'akterdekkene': ('akterdekk',),
'akterende': ('akterende',),
'akterenden': ('akterende',),
'akterender': ('akterende',),
'akterendene': ('akterende',),
'akterkant': ('akterkant',),
'akterkanten': ('akterkant',),
'akterkanter': ('akterkant',),
'akterkantene': ('akterkant',),
'akterlanterne': ('akterlanterne',),
'akterlanternen': ('akterlanterne',),
'akterlanterna': ('akterlanterne',),
'akterlanterner': ('akterlanterne',),
'akterlanternene': ('akterlanterne',),
'akterrom': ('akterrom',),
'akterrommet': ('akterrom',),
'akterrom': ('akterrom',),
'akterromma': ('akterrom',),
'akterrommene': ('akterrom',),
'akterskott': ('akterskott',),
'akterskotten': ('akterskott',),
'akterskotter': ('akterskott',),
'akterskottene': ('akterskott',),
'akterskott': ('akterskott',),
'akterskottet': ('akterskott',),
'akterskott': ('akterskott',),
'akterskotta': ('akterskott',),
'akterskottene': ('akterskott',),
'akterskut': ('akterskut',),
'akterskuten': ('akterskut',),
'akterskuter': ('akterskut',),
'akterskutene': ('akterskut',),
'akterspeil': ('akterspeil',),
'akterspeilet': ('akterspeil',),
'akterspeil': ('akterspeil',),
'akterspeila': ('akterspeil',),
'akterspeilene': ('akterspeil',),
'akterstavn': ('akterstavn',),
'akterstavnen': ('akterstavn',),
'akterstavner': ('akterstavn',),
'akterstavnene': ('akterstavn',),
'aktivaside': ('aktivaside',),
'aktivasiden': ('aktivaside',),
'aktivasida': ('aktivaside',),
'aktivasider': ('aktivaside',),
'aktivasidene': ('aktivaside',),
'aktivator': ('aktivator',),
'aktivatoren': ('aktivator',),
'aktivatorer': ('aktivator',),
'aktivatorene': ('aktivator',),
'aktivering': ('aktivering',),
'aktiveringen': ('aktivering',),
'aktiveringa': ('aktivering',),
'aktiveringer': ('aktivering',),
'aktiveringene': ('aktivering',),
'aktiveringsenergi': ('aktiveringsenergi',),
'aktiveringsenergien': ('aktiveringsenergi',),
'aktiveringsenergier': ('aktiveringsenergi',),
'aktiveringsenergiene': ('aktiveringsenergi',),
'aktivisme': ('aktivisme',),
'aktivismen': ('aktivisme',),
'aktivismer': ('aktivisme',),
'aktivismene': ('aktivisme',),
'aktivist': ('aktivist',),
'aktivisten': ('aktivist',),
'aktivister': ('aktivist',),
'aktivistene': ('aktivist',),
'aktivistgruppe': ('aktivistgruppe',),
'aktivistgruppen': ('aktivistgruppe',),
'aktivistgruppa': ('aktivistgruppe',),
'aktivistgrupper': ('aktivistgruppe',),
'aktivistgruppene': ('aktivistgruppe',),
'aktivitet': ('aktivitet',),
'aktiviteten': ('aktivitet',),
'aktiviteter': ('aktivitet',),
'aktivitetene': ('aktivitet',),
'aktivitetsleder': ('aktivitetsleder',),
'aktivitetslederen': ('aktivitetsleder',),
'aktivitetsledere': ('aktivitetsleder',),
'aktivitetslederne': ('aktivitetsleder',),
'aktivitetsnivå': ('aktivitetsnivå',),
'aktivitetsnivået': ('aktivitetsnivå',),
'aktivitetsnivå': ('aktivitetsnivå',),
'aktivitetsnivåer': ('aktivitetsnivå',),
'aktivitetsnivå': ('aktivitetsnivå',),
'aktivitetsnivåer': ('aktivitetsnivå',),
'aktivitetsnivåa': ('aktivitetsnivå',),
'aktivitetsnivåene': ('aktivitetsnivå',),
'aktivitetsrom': ('aktivitetsrom',),
'aktivitetsrommet': ('aktivitetsrom',),
'aktivitetsrom': ('aktivitetsrom',),
'aktivitetsromma': ('aktivitetsrom',),
'aktivitetsrommene': ('aktivitetsrom',),
'aktivitør': ('aktivitør',),
'aktivitøren': ('aktivitør',),
'aktivitører': ('aktivitør',),
'aktivitørene': ('aktivitør',),
'aktivum': ('aktivum',),
'aktivumet': ('aktivum',),
'aktivet': ('aktivum',),
'aktivumer': ('aktivum',),
'aktiva': ('aktivum',),
'aktiver': ('aktivum',),
'aktivuma': ('aktivum',),
'aktivumene': ('aktivum',),
'aktivaene': ('aktivum',),
'aktiva': ('aktivum',),
'aktmaling': ('aktmaling',),
'aktmalingen': ('aktmaling',),
'aktmalinga': ('aktmaling',),
'aktmalinger': ('aktmaling',),
'aktmalingene': ('aktmaling',),
'aktmodell': ('aktmodell',),
'aktmodellen': ('aktmodell',),
'aktmodeller': ('aktmodell',),
'aktmodellene': ('aktmodell',),
'aktor': ('aktor',),
'aktoren': ('aktor',),
'aktorer': ('aktor',),
'aktorene': ('aktor',),
'aktorat': ('aktorat',),
'aktoratet': ('aktorat',),
'aktorat': ('aktorat',),
'aktorater': ('aktorat',),
'aktorat': ('aktorat',),
'aktorater': ('aktorat',),
'aktorata': ('aktorat',),
'aktoratene': ('aktorat',),
'aktpågivenhet': ('aktpågivenhet',),
'aktpågivenheten': ('aktpågivenhet',),
'aktpågivenheta': ('aktpågivenhet',),
'aktpågivenheter': ('aktpågivenhet',),
'aktpågivenhetene': ('aktpågivenhet',),
'aktrise': ('aktrise',),
'aktrisen': ('aktrise',),
'aktrisa': ('aktrise',),
'aktriser': ('aktrise',),
'aktrisene': ('aktrise',),
'aktsomhet': ('aktsomhet',),
'aktsomheten': ('aktsomhet',),
'aktsomheta': ('aktsomhet',),
'aktsomheter': ('aktsomhet',),
'aktsomhetene': ('aktsomhet',),
'aktstykke': ('aktstykke',),
'aktstykket': ('aktstykke',),
'aktstykker': ('aktstykke',),
'aktstykka': ('aktstykke',),
'aktstykkene': ('aktstykke',),
'akttegning': ('akttegning',),
'akttegningen': ('akttegning',),
'akttegninga': ('akttegning',),
'akttegninger': ('akttegning',),
'akttegningene': ('akttegning',),
'aktualitet': ('aktualitet',),
'aktualiteten': ('aktualitet',),
'aktualiteter': ('aktualitet',),
'aktualitetene': ('aktualitet',),
'aktuar': ('aktuar',),
'aktuaren': ('aktuar',),
'aktuarer': ('aktuar',),
'aktuarene': ('aktuar',),
'aktuareksamen': ('aktuareksamen',),
'aktuareksamenen': ('aktuareksamen',),
'aktuareksamener': ('aktuareksamen',),
'aktuareksamenene': ('aktuareksamen',),
'aktuarembetseksamen': ('aktuarembetseksamen',),
'aktuarembetseksamenen': ('aktuarembetseksamen',),
'aktuarembetseksamener': ('aktuarembetseksamen',),
'aktuarembetseksamenene': ('aktuarembetseksamen',),
'aktør': ('aktør',),
'aktøren': ('aktør',),
'aktører': ('aktør',),
'aktørene': ('aktør',),
'akupunktur': ('akupunktur',),
'akupunkturen': ('akupunktur',),
'akupunkturer': ('akupunktur',),
'akupunkturene': ('akupunktur',),
'akupunktør': ('akupunktør',),
'akupunktøren': ('akupunktør',),
'akupunktører': ('akupunktør',),
'akupunktørene': ('akupunktør',),
'akustiker': ('akustiker',),
'akustikeren': ('akustiker',),
'akustikere': ('akustiker',),
'akustikerne': ('akustiker',),
'akustikk': ('akustikk',),
'akustikken': ('akustikk',),
'akustikker': ('akustikk',),
'akustikkene': ('akustikk',),
'akutt': ('akutt',),
'akutten': ('akutt',),
'akutter': ('akutt',),
'akuttene': ('akutt',),
'akutt-tegn': ('akutt-tegn',),
'akutt-tegnet': ('akutt-tegn',),
'akutt-tegn': ('akutt-tegn',),
'akutt-tegna': ('akutt-tegn',),
'akutt-tegnene': ('akutt-tegn',),
'akuttavdeling': ('akuttavdeling',),
'akuttavdelingen': ('akuttavdeling',),
'akuttavdelinga': ('akuttavdeling',),
'akuttavdelinger': ('akuttavdeling',),
'akuttavdelingene': ('akuttavdeling',),
'akuttegn': ('akuttegn',),
'akuttegnet': ('akuttegn',),
'akuttegn': ('akuttegn',),
'akuttegna': ('akuttegn',),
'akuttegnene': ('akuttegn',),
'akvakultur': ('akvakultur',),
'akvakulturen': ('akvakultur',),
'akvakulturer': ('akvakultur',),
'akvakulturene': ('akvakultur',),
'akvamarin': ('akvamarin',),
'akvamarinen': ('akvamarin',),
'akvamariner': ('akvamarin',),
'akvamarinene': ('akvamarin',),
'akvanaut': ('akvanaut',),
'akvanauten': ('akvanaut',),
'akvanauter': ('akvanaut',),
'akvanautene': ('akvanaut',),
'akvarell': ('akvarell',),
'akvarellen': ('akvarell',),
'akvareller': ('akvarell',),
'akvarellene': ('akvarell',),
'akvarellfarge': ('akvarellfarge',),
'akvarellfargen': ('akvarellfarge',),
'akvarellfarger': ('akvarellfarge',),
'akvarellfargene': ('akvarellfarge',),
'akvarellkunst': ('akvarellkunst',),
'akvarellkunsten': ('akvarellkunst',),
'akvarellkunster': ('akvarellkunst',),
'akvarellkunstene': ('akvarellkunst',),
'akvarellmaler': ('akvarellmaler',),
'akvarellmaleren': ('akvarellmaler',),
'akvarellmalere': ('akvarellmaler',),
'akvarellmalerne': ('akvarellmaler',),
'akvariebygning': ('akvariebygning',),
'akvariebygningen': ('akvariebygning',),
'akvariebygninga': ('akvariebygning',),
'akvariebygninger': ('akvariebygning',),
'akvariebygningene': ('akvariebygning',),
'akvariefisk': ('akvariefisk',),
'akvariefisken': ('akvariefisk',),
'akvariefisker': ('akvariefisk',),
'akvariefiskene': ('akvariefisk',),
'akvarium': ('akvarium',),
'akvariet': ('akvarium',),
'akvarier': ('akvarium',),
'akvaria': ('akvarium',),
'akvariene': ('akvarium',),
'akvedukt': ('akvedukt',),
'akvedukten': ('akvedukt',),
'akvedukter': ('akvedukt',),
'akveduktene': ('akvedukt',),
'al': ('al',),
'alen': ('al',),
'aler': ('al',),
'alene': ('al',),
'al': ('al',),
'alet': ('al',),
'al': ('al',),
'ala': ('al',),
'alene': ('al',),
'alabast': ('alabast',),
'alabasten': ('alabast',),
'alabaster': ('alabast',),
'alabastene': ('alabast',),
'alabastkrukke': ('alabastkrukke',),
'alabastkrukken': ('alabastkrukke',),
'alabastkrukka': ('alabastkrukke',),
'alabastkrukker': ('alabastkrukke',),
'alabastkrukkene': ('alabastkrukke',),
'alali': ('alali',),
'alalien': ('alali',),
'alalier': ('alali',),
'alaliene': ('alali',),
'alant': ('alant',),
'alanten': ('alant',),
'alanter': ('alant',),
'alantene': ('alant',),
'alantrot': ('alantrot',),
'alantroten': ('alantrot',),
'alantrota': ('alantrot',),
'alantrøtter': ('alantrot',),
'alantrøttene': ('alantrot',),
'alarm': ('alarm',),
'alarmen': ('alarm',),
'alarmer': ('alarm',),
'alarmene': ('alarm',),
'alarmapparat': ('alarmapparat',),
'alarmapparatet': ('alarmapparat',),
'alarmapparat': ('alarmapparat',),
'alarmapparater': ('alarmapparat',),
'alarmapparat': ('alarmapparat',),
'alarmapparater': ('alarmapparat',),
'alarmapparata': ('alarmapparat',),
'alarmapparatene': ('alarmapparat',),
'alarmberedskap': ('alarmberedskap',),
'alarmberedskapen': ('alarmberedskap',),
'alarmberedskapet': ('alarmberedskap',),
'alarmberedskaper': ('alarmberedskap',),
'alarmberedskap': ('alarmberedskap',),
'alarmberedskapene': ('alarmberedskap',),
'alarmberedskapa': ('alarmberedskap',),
'alarmberedskapene': ('alarmberedskap',),
'alarmklokke': ('alarmklokke',),
'alarmklokken': ('alarmklokke',),
'alarmklokka': ('alarmklokke',),
'alarmklokker': ('alarmklokke',),
'alarmklokkene': ('alarmklokke',),
'alarmsignal': ('alarmsignal',),
'alarmsignalet': ('alarmsignal',),
'alarmsignal': ('alarmsignal',),
'alarmsignaler': ('alarmsignal',),
'alarmsignal': ('alarmsignal',),
'alarmsignaler': ('alarmsignal',),
'alarmsignala': ('alarmsignal',),
'alarmsignalene': ('alarmsignal',),
'alarmsystem': ('alarmsystem',),
'alarmsystemet': ('alarmsystem',),
'alarmsystem': ('alarmsystem',),
'alarmsystemer': ('alarmsystem',),
'alarmsystem': ('alarmsystem',),
'alarmsystemer': ('alarmsystem',),
'alarmsystema': ('alarmsystem',),
'alarmsystemene': ('alarmsystem',),
'alarmtilstand': ('alarmtilstand',),
'alarmtilstanden': ('alarmtilstand',),
'alarmtilstander': ('alarmtilstand',),
'alarmtilstandene': ('alarmtilstand',),
'alaskabjørn': ('alaskabjørn',),
'alaskabjørnen': ('alaskabjørn',),
'alaskabjørner': ('alaskabjørn',),
'alaskabjørnene': ('alaskabjørn',),
'alaskasnipe': ('alaskasnipe',),
'alaskasnipen': ('alaskasnipe',),
'alaskasnipa': ('alaskasnipe',),
'alaskasniper': ('alaskasnipe',),
'alaskasnipene': ('alaskasnipe',),
'alasker': ('alasker',),
'alaskeren': ('alasker',),
'alaskere': ('alasker',),
'alaskerne': ('alasker',),
'alba': ('alba',),
'albaen': ('alba',),
'albaer': ('alba',),
'albaene': ('alba',),
'albaner': ('albaner',),
'albaneren': ('albaner',),
'albanere': ('albaner',),
'albanerne': ('albaner',),
'albansk': ('albansk',),
'albansken': ('albansk',),
'albansker': ('albansk',),
'albanskene': ('albansk',),
'albatross': ('albatross',),
'albatrossen': ('albatross',),
'albatrosser': ('albatross',),
'albatrossene': ('albatross',),
'albinisme': ('albinisme',),
'albinismen': ('albinisme',),
'albinismer': ('albinisme',),
'albinismene': ('albinisme',),
'albino': ('albino',),
'albinoen': ('albino',),
'albinoer': ('albino',),
'albinoene': ('albino',),
'albue': ('albue',),
'albuen': ('albue',),
'albuer': ('albue',),
'albuene': ('albue',),
'albueledd': ('albueledd',),
'albueleddet': ('albueledd',),
'albueledd': ('albueledd',),
'albueledda': ('albueledd',),
'albueleddene': ('albueledd',),
'albuerom': ('albuerom',),
'albuerommet': ('albuerom',),
'albuerom': ('albuerom',),
'albueromma': ('albuerom',),
'albuerommene': ('albuerom',),
'albuesnegl': ('albuesnegl',),
'albuesneglen': ('albuesnegl',),
'albuesnegler': ('albuesnegl',),
'albuesneglene': ('albuesnegl',),
'albuesnile': ('albuesnile',),
'albuesnilen': ('albuesnile',),
'albuesniler': ('albuesnile',),
'albuesnilene': ('albuesnile',),
'albuestøt': ('albuestøt',),
'albuestøtet': ('albuestøt',),
'albuestøt': ('albuestøt',),
'albuestøta': ('albuestøt',),
'albuestøtene': ('albuestøt',),
'albuestøtte': ('albuestøtte',),
'albuestøtten': ('albuestøtte',),
'albuestøtta': ('albuestøtte',),
'albuestøtter': ('albuestøtte',),
'albuestøttene': ('albuestøtte',),
'albuestøyt': ('albuestøyt',),
'albuestøyten': ('albuestøyt',),
'albuestøyter': ('albuestøyt',),
'albuestøytene': ('albuestøyt',),
'albuledd': ('albuledd',),
'albuleddet': ('albuledd',),
'albuledd': ('albuledd',),
'albuledda': ('albuledd',),
'albuleddene': ('albuledd',),
'album': ('album',),
'albumet': ('album',),
'album': ('album',),
'albumer': ('album',),
'album': ('album',),
'albumer': ('album',),
'albuma': ('album',),
'albumene': ('album',),
'albumin': ('albumin',),
'albuminet': ('albumin',),
'albumin': ('albumin',),
'albuminer': ('albumin',),
'albumin': ('albumin',),
'albuminer': ('albumin',),
'albumina': ('albumin',),
'albuminene': ('albumin',),
'alburom': ('alburom',),
'alburommet': ('alburom',),
'alburom': ('alburom',),
'alburomma': ('alburom',),
'alburommene': ('alburom',),
'albusnegl': ('albusnegl',),
'albusneglen': ('albusnegl',),
'albusnegler': ('albusnegl',),
'albusneglene': ('albusnegl',),
'albusnile': ('albusnile',),
'albusnilen': ('albusnile',),
'albusniler': ('albusnile',),
'albusnilene': ('albusnile',),
'albustøt': ('albustøt',),
'albustøtet': ('albustøt',),
'albustøt': ('albustøt',),
'albustøta': ('albustøt',),
'albustøtene': ('albustøt',),
'albustøtte': ('albustøtte',),
'albustøtten': ('albustøtte',),
'albustøtta': ('albustøtte',),
'albustøtter': ('albustøtte',),
'albustøttene': ('albustøtte',),
'albustøyt': ('albustøyt',),
'albustøyten': ('albustøyt',),
'albustøyter': ('albustøyt',),
'albustøytene': ('albustøyt',),
'aldehyd': ('aldehyd',),
'aldehydet': ('aldehyd',),
'aldehyd': ('aldehyd',),
'aldehyder': ('aldehyd',),
'aldehyd': ('aldehyd',),
'aldehyder': ('aldehyd',),
'aldehyda': ('aldehyd',),
'aldehydene': ('aldehyd',),
'alder': ('alder',),
'alderen': ('alder',),
'aldere': ('alder',),
'aldrer': ('alder',),
'aldre': ('alder',),
'alderne': ('alder',),
'aldrene': ('alder',),
'alderdom': ('alderdom',),
'alderdommen': ('alderdom',),
'alderdommer': ('alderdom',),
'alderdommene': ('alderdom',),
'alderdomssjukdom': ('alderdomssjukdom',),
'alderdomssjukdommen': ('alderdomssjukdom',),
'alderdomssjukdommer': ('alderdomssjukdom',),
'alderdomssjukdommene': ('alderdomssjukdom',),
'alderdomssløvsinn': ('alderdomssløvsinn',),
'alderdomssløvsinnet': ('alderdomssløvsinn',),
'alderdomssløvsinn': ('alderdomssløvsinn',),
'alderdomssløvsinna': ('alderdomssløvsinn',),
'alderdomssløvsinnene': ('alderdomssløvsinn',),
'alderdomssykdom': ('alderdomssykdom',),
'alderdomssykdommen': ('alderdomssykdom',),
'alderdomssykdommer': ('alderdomssykdom',),
'alderdomssykdommene': ('alderdomssykdom',),
'alderdomstegn': ('alderdomstegn',),
'alderdomstegnet': ('alderdomstegn',),
'alderdomstegn': ('alderdomstegn',),
'alderdomstegna': ('alderdomstegn',),
'alderdomstegnene': ('alderdomstegn',),
'aldersattest': ('aldersattest',),
'aldersattesten': ('aldersattest',),
'aldersattester': ('aldersattest',),
'aldersattestene': ('aldersattest',),
'aldersbolig': ('aldersbolig',),
'aldersboligen': ('aldersbolig',),
'aldersboliger': ('aldersbolig',),
'aldersboligene': ('aldersbolig',),
'aldersforskjell': ('aldersforskjell',),
'aldersforskjellen': ('aldersforskjell',),
'aldersforskjeller': ('aldersforskjell',),
'aldersforskjellene': ('aldersforskjell',),
'aldersgrense': ('aldersgrense',),
'aldersgrensen': ('aldersgrense',),
'aldersgrensa': ('aldersgrense',),
'aldersgrenser': ('aldersgrense',),
'aldersgrensene': ('aldersgrense',),
'aldersgruppe': ('aldersgruppe',),
'aldersgruppen': ('aldersgruppe',),
'aldersgruppa': ('aldersgruppe',),
'aldersgrupper': ('aldersgruppe',),
'aldersgruppene': ('aldersgruppe',),
'aldersheim': ('aldersheim',),
'aldersheimen': ('aldersheim',),
'aldersheimer': ('aldersheim',),
'aldersheimene': ('aldersheim',),
'aldershjem': ('aldershjem',),
'aldershjemmet': ('aldershjem',),
'aldershjem': ('aldershjem',),
'aldershjemma': ('aldershjem',),
'aldershjemmene': ('aldershjem',),
'alderspensjon': ('alderspensjon',),
'alderspensjonen': ('alderspensjon',),
'alderspensjoner': ('alderspensjon',),
'alderspensjonene': ('alderspensjon',),
'alderspensjonist': ('alderspensjonist',),
'alderspensjonisten': ('alderspensjonist',),
'alderspensjonister': ('alderspensjonist',),
'alderspensjonistene': ('alderspensjonist',),
'alderstillegg': ('alderstillegg',),
'alderstillegget': ('alderstillegg',),
'alderstillegg': ('alderstillegg',),
'alderstillegga': ('alderstillegg',),
'alderstilleggene': ('alderstillegg',),
'alderstrinn': ('alderstrinn',),
'alderstrinnet': ('alderstrinn',),
'alderstrinn': ('alderstrinn',),
'alderstrinna': ('alderstrinn',),
'alderstrinnene': ('alderstrinn',),
'alderstrygd': ('alderstrygd',),
'alderstrygden': ('alderstrygd',),
'alderstrygda': ('alderstrygd',),
'alderstrygder': ('alderstrygd',),
'alderstrygdene': ('alderstrygd',),
'aldring': ('aldring',),
'aldringen': ('aldring',),
'aldringa': ('aldring',),
'aldringer': ('aldring',),
'aldringene': ('aldring',),
'aleineforelder': ('aleineforelder',),
'aleineforelderen': ('aleineforelder',),
'aleineforeldre': ('aleineforelder',),
'aleineforeldra': ('aleineforelder',),
'aleineforeldrene': ('aleineforelder',),
'aleksandriner': ('aleksandriner',),
'aleksandrineren': ('aleksandriner',),
'aleksandrinere': ('aleksandriner',),
'aleksandrinerne': ('aleksandriner',),
'aleksi': ('aleksi',),
'aleksien': ('aleksi',),
'aleksier': ('aleksi',),
'aleksiene': ('aleksi',),
'alemanner': ('alemanner',),
'alemanneren': ('alemanner',),
'alemannere': ('alemanner',),
'alemannerne': ('alemanner',),
'alemannisk': ('alemannisk',),
'alemannisken': ('alemannisk',),
'alemannisker': ('alemannisk',),
'alemanniskene': ('alemannisk',),
'alen': ('alen',),
'alenen': ('alen',),
'alna': ('alen',),
'alner': ('alen',),
'alen': ('alen',),
'alner': ('alen',),
'alen': ('alen',),
'alnene': ('alen',),
'aleneforelder': ('aleneforelder',),
'aleneforelderen': ('aleneforelder',),
'aleneforeldre': ('aleneforelder',),
'aleneforeldra': ('aleneforelder',),
'aleneforeldrene': ('aleneforelder',),
'aleut': ('aleut',),
'aleuten': ('aleut',),
'aleuter': ('aleut',),
'aleutene': ('aleut',),
'aleutisk': ('aleutisk',),
'aleutisken': ('aleutisk',),
'aleutisker': ('aleutisk',),
'aleutiskene': ('aleutisk',),
'alfa': ('alfa',),
'alfaen': ('alfa',),
'alfaer': ('alfa',),
'alfaene': ('alfa',),
'alfabet': ('alfabet',),
'alfabetet': ('alfabet',),
'alfabet': ('alfabet',),
'alfabeter': ('alfabet',),
'alfabet': ('alfabet',),
'alfabeter': ('alfabet',),
'alfabeta': ('alfabet',),
'alfabetene': ('alfabet',),
'alfabrikk': ('alfabrikk',),
'alfabrikken': ('alfabrikk',),
'alfabrikker': ('alfabrikk',),
'alfabrikkene': ('alfabrikk',),
'alfagras': ('alfagras',),
'alfagraset': ('alfagras',),
'alfagras': ('alfagras',),
'alfagrasa': ('alfagras',),
'alfagrasene': ('alfagras',),
'alfagress': ('alfagress',),
'alfagresset': ('alfagress',),
'alfagress': ('alfagress',),
'alfagressa': ('alfagress',),
'alfagressene': ('alfagress',),
'alfapartikkel': ('alfapartikkel',),
'alfapartikkelen': ('alfapartikkel',),
'alfapartikler': ('alfapartikkel',),
'alfapartiklene': ('alfapartikkel',),
'alfastråle': ('alfastråle',),
'alfastrålen': ('alfastråle',),
'alfastråler': ('alfastråle',),
'alfastrålene': ('alfastråle',),
'alfons': ('alfons',),
'alfonsen': ('alfons',),
'alfonser': ('alfons',),
'alfonsene': ('alfons',),
'alfonseri': ('alfonseri',),
'alfonseriet': ('alfonseri',),
'alfonseri': ('alfonseri',),
'alfonserier': ('alfonseri',),
'alfonseri': ('alfonseri',),
'alfonserier': ('alfonseri',),
'alfonseria': ('alfonseri',),
'alfonseriene': ('alfonseri',),
'alfuru': ('alfuru',),
'alfuruen': ('alfuru',),
'alfurua': ('alfuru',),
'alfuruer': ('alfuru',),
'alfuruene': ('alfuru',),
'alge': ('alge',),
'algen': ('alge',),
'alger': ('alge',),
'algene': ('alge',),
'algebra': ('algebra',),
'algebraen': ('algebra',),
'algebraer': ('algebra',),
'algebraene': ('algebra',),
'algemiddel': ('algemiddel',),
'algemiddelet': ('algemiddel',),
'algemidlet': ('algemiddel',),
'algemiddel': ('algemiddel',),
'algemidler': ('algemiddel',),
'algemidla': ('algemiddel',),
'algemidlene': ('algemiddel',),
'algemidla': ('algemiddel',),
'algemidlene': ('algemiddel',),
'algerier': ('algerier',),
'algerieren': ('algerier',),
'algeriere': ('algerier',),
'algerierne': ('algerier',),
'algesopp': ('algesopp',),
'algesoppen': ('algesopp',),
'algesopper': ('algesopp',),
'algesoppene': ('algesopp',),
'algevekst': ('algevekst',),
'algeveksten': ('algevekst',),
'algevekster': ('algevekst',),
'algevekstene': ('algevekst',),
'algonkin': ('algonkin',),
'algonkiner': ('algonkiner',),
'algonkineren': ('algonkiner',),
'algonkinere': ('algonkiner',),
'algonkinerne': ('algonkiner',),
'algoritme': ('algoritme',),
'algoritmen': ('algoritme',),
'algoritmer': ('algoritme',),
'algoritmene': ('algoritme',),
'alibi': ('alibi',),
'alibiet': ('alibi',),
'alibi': ('alibi',),
'alibier': ('alibi',),
'alibi': ('alibi',),
'alibier': ('alibi',),
'alibia': ('alibi',),
'alibiene': ('alibi',),
'alienasjon': ('alienasjon',),
'alienasjonen': ('alienasjon',),
'alienasjoner': ('alienasjon',),
'alienasjonene': ('alienasjon',),
'alindustri': ('alindustri',),
'alindustrien': ('alindustri',),
'alindustrier': ('alindustri',),
'alindustriene': ('alindustri',),
'alkali': ('alkali',),
'alkaliet': ('alkali',),
'alkali': ('alkali',),
'alkalier': ('alkali',),
'alkali': ('alkali',),
'alkalier': ('alkali',),
'alkalia': ('alkali',),
'alkaliene': ('alkali',),
'alkalimetall': ('alkalimetall',),
'alkalimetallet': ('alkalimetall',),
'alkalimetall': ('alkalimetall',),
'alkalimetaller': ('alkalimetall',),
'alkalimetall': ('alkalimetall',),
'alkalimetaller': ('alkalimetall',),
'alkalimetalla': ('alkalimetall',),
'alkalimetallene': ('alkalimetall',),
'alkalimeter': ('alkalimeter',),
'alkalimeteret': ('alkalimeter',),
'alkalimetret': ('alkalimeter',),
'alkalimeter': ('alkalimeter',),
'alkalimetre': ('alkalimeter',),
'alkalimetra': ('alkalimeter',),
'alkalimetrene': ('alkalimeter',),
'alkalimetra': ('alkalimeter',),
'alkalimetrene': ('alkalimeter',),
'alkaloid': ('alkaloid',),
'alkaloidet': ('alkaloid',),
'alkaloid': ('alkaloid',),
'alkaloider': ('alkaloid',),
'alkaloid': ('alkaloid',),
'alkaloider': ('alkaloid',),
'alkaloida': ('alkaloid',),
'alkaloidene': ('alkaloid',),
'alkan': ('alkan',),
'alkanet': ('alkan',),
'alkan': ('alkan',),
'alkaner': ('alkan',),
'alkan': ('alkan',),
'alkaner': ('alkan',),
'alkana': ('alkan',),
'alkanene': ('alkan',),
'alke': ('alke',),
'alken': ('alke',),
'alka': ('alke',),
'alker': ('alke',),
'alkene': ('alke',),
'alkefamilie': ('alkefamilie',),
'alkefamilien': ('alkefamilie',),
'alkefamilier': ('alkefamilie',),
'alkefamiliene': ('alkefamilie',),
'alkefugl': ('alkefugl',),
'alkefuglen': ('alkefugl',),
'alkefugler': ('alkefugl',),
'alkefuglene': ('alkefugl',),
'alkekonge': ('alkekonge',),
'alkekongen': ('alkekonge',),
'alkekonger': ('alkekonge',),
'alkekongene': ('alkekonge',),
'alken': ('alken',),
'alkenet': ('alken',),
'alken': ('alken',),
'alkener': ('alken',),
'alken': ('alken',),
'alkener': ('alken',),
'alkena': ('alken',),
'alkenene': ('alken',),
'alkis': ('alkis',),
'alkisen': ('alkis',),
'alkiser': ('alkis',),
'alkisene': ('alkis',),
'alkohol': ('alkohol',),
'alkoholen': ('alkohol',),
'alkoholer': ('alkohol',),
'alkoholene': ('alkohol',),
'alkoholbruk': ('alkoholbruk',),
'alkoholbruken': ('alkoholbruk',),
'alkoholbruket': ('alkoholbruk',),
'alkoholbruker': ('alkoholbruk',),
'alkoholbruk': ('alkoholbruk',),
'alkoholbrukene': ('alkoholbruk',),
'alkoholbruka': ('alkoholbruk',),
'alkoholbrukene': ('alkoholbruk',),
'alkoholdrikk': ('alkoholdrikk',),
'alkoholdrikken': ('alkoholdrikk',),
'alkoholdrikker': ('alkoholdrikk',),
'alkoholdrikkene': ('alkoholdrikk',),
'alkoholforbruk': ('alkoholforbruk',),
'alkoholforbruket': ('alkoholforbruk',),
'alkoholforbruk': ('alkoholforbruk',),
'alkoholforbruka': ('alkoholforbruk',),
'alkoholforbrukene': ('alkoholforbruk',),
'alkoholforbud': ('alkoholforbud',),
'alkoholforbudet': ('alkoholforbud',),
'alkoholforbud': ('alkoholforbud',),
'alkoholforbuda': ('alkoholforbud',),
'alkoholforbudene': ('alkoholforbud',),
'alkoholforgiftning': ('alkoholforgiftning',),
'alkoholforgiftningen': ('alkoholforgiftning',),
'alkoholforgiftninga': ('alkoholforgiftning',),
'alkoholforgiftninger': ('alkoholforgiftning',),
'alkoholforgiftningene': ('alkoholforgiftning',),
'alkoholgjæring': ('alkoholgjæring',),
'alkoholgjæringen': ('alkoholgjæring',),
'alkoholgjæringa': ('alkoholgjæring',),
'alkoholgjæringer': ('alkoholgjæring',),
'alkoholgjæringene': ('alkoholgjæring',),
'alkoholiker': ('alkoholiker',),
'alkoholikeren': ('alkoholiker',),
'alkoholikere': ('alkoholiker',),
'alkoholikerne': ('alkoholiker',),
'alkoholinnhold': ('alkoholinnhold',),
'alkoholinnholdet': ('alkoholinnhold',),
'alkoholinnhold': ('alkoholinnhold',),
'alkoholinnholda': ('alkoholinnhold',),
'alkoholinnholdene': ('alkoholinnhold',),
'alkoholisme': ('alkoholisme',),
'alkoholismen': ('alkoholisme',),
'alkoholismer': ('alkoholisme',),
'alkoholismene': ('alkoholisme',),
'alkoholist': ('alkoholist',),
'alkoholisten': ('alkoholist',),
'alkoholister': ('alkoholist',),
'alkoholistene': ('alkoholist',),
'alkoholistheim': ('alkoholistheim',),
'alkoholistheimen': ('alkoholistheim',),
'alkoholistheimer': ('alkoholistheim',),
'alkoholistheimene': ('alkoholistheim',),
'alkoholisthjem': ('alkoholisthjem',),
'alkoholisthjemmet': ('alkoholisthjem',),
'alkoholisthjem': ('alkoholisthjem',),
'alkoholisthjemma': ('alkoholisthjem',),
'alkoholisthjemmene': ('alkoholisthjem',),
'alkoholistomsorg': ('alkoholistomsorg',),
'alkoholistomsorgen': ('alkoholistomsorg',),
'alkoholistomsorga': ('alkoholistomsorg',),
'alkoholistomsorger': ('alkoholistomsorg',),
'alkoholistomsorgene': ('alkoholistomsorg',),
'alkoholkonsentrasjon': ('alkoholkonsentrasjon',),
'alkoholkonsentrasjonen': ('alkoholkonsentrasjon',),
'alkoholkonsentrasjoner': ('alkoholkonsentrasjon',),
'alkoholkonsentrasjonene': ('alkoholkonsentrasjon',),
'alkohollovgiing': ('alkohollovgiing',),
'alkohollovgiingen': ('alkohollovgiing',),
'alkohollovgiinga': ('alkohollovgiing',),
'alkohollovgiinger': ('alkohollovgiing',),
'alkohollovgiingene': ('alkohollovgiing',),
'alkohollovgiving': ('alkohollovgiving',),
'alkohollovgivingen': ('alkohollovgiving',),
'alkohollovgivinga': ('alkohollovgiving',),
'alkohollovgivinger': ('alkohollovgiving',),
'alkohollovgivingene': ('alkohollovgiving',),
'alkohollovgivning': ('alkohollovgivning',),
'alkohollovgivningen': ('alkohollovgivning',),
'alkohollovgivninga': ('alkohollovgivning',),
'alkohollovgivninger': ('alkohollovgivning',),
'alkohollovgivningene': ('alkohollovgivning',),
'alkoholmisbruk': ('alkoholmisbruk',),
'alkoholmisbruken': ('alkoholmisbruk',),
'alkoholmisbruket': ('alkoholmisbruk',),
'alkoholmisbruker': ('alkoholmisbruk',),
'alkoholmisbruk': ('alkoholmisbruk',),
'alkoholmisbrukene': ('alkoholmisbruk',),
'alkoholmisbruka': ('alkoholmisbruk',),
'alkoholmisbrukene': ('alkoholmisbruk',),
'alkoholnytelse': ('alkoholnytelse',),
'alkoholnytelsen': ('alkoholnytelse',),
'alkoholnytelser': ('alkoholnytelse',),
'alkoholnytelsene': ('alkoholnytelse',),
'alkoholnyting': ('alkoholnyting',),
'alkoholnytingen': ('alkoholnyting',),
'alkoholnytinga': ('alkoholnyting',),
'alkoholnytinger': ('alkoholnyting',),
'alkoholnytingene': ('alkoholnyting',),
'alkoholprosent': ('alkoholprosent',),
'alkoholprosenten': ('alkoholprosent',),
'alkoholprosenter': ('alkoholprosent',),
'alkoholprosent': ('alkoholprosent',),
'alkoholprosentene': ('alkoholprosent',),
'alkoholprøve': ('alkoholprøve',),
'alkoholprøven': ('alkoholprøve',),
'alkoholprøva': ('alkoholprøve',),
'alkoholprøver': ('alkoholprøve',),
'alkoholprøvene': ('alkoholprøve',),
'alkoholskatt': ('alkoholskatt',),
'alkoholskatten': ('alkoholskatt',),
'alkoholskatter': ('alkoholskatt',),
'alkoholskattene': ('alkoholskatt',),
'alkoholtrang': ('alkoholtrang',),
'alkoholtrangen': ('alkoholtrang',),
'alkoholtranger': ('alkoholtrang',),
'alkoholtrangene': ('alkoholtrang',),
'alkotest': ('alkotest',),
'alkotesten': ('alkotest',),
'alkotester': ('alkotest',),
'alkotestene': ('alkotest',),
'alkove': ('alkove',),
'alkoven': ('alkove',),
'alkover': ('alkove',),
'alkovene': ('alkove',),
'alkyd': ('alkyd',),
'alkydet': ('alkyd',),
'alkyd': ('alkyd',),
'alkyder': ('alkyd',),
'alkyd': ('alkyd',),
'alkyder': ('alkyd',),
'alkyda': ('alkyd',),
'alkydene': ('alkyd',),
'alkydharpiks': ('alkydharpiks',),
'alkydharpiksen': ('alkydharpiks',),
'alkydharpikser': ('alkydharpiks',),
'alkydharpiksene': ('alkydharpiks',),
'alkydlakk': ('alkydlakk',),
'alkydlakken': ('alkydlakk',),
'alkydlakker': ('alkydlakk',),
'alkydlakkene': ('alkydlakk',),
'alkydmaling': ('alkydmaling',),
'alkydmalingen': ('alkydmaling',),
'alkydmalinga': ('alkydmaling',),
'alkydmalinger': ('alkydmaling',),
'alkydmalingene': ('alkydmaling',),
'alkyl': ('alkyl',),
'alkylet': ('alkyl',),
'alkyl': ('alkyl',),
'alkyler': ('alkyl',),
'alkyl': ('alkyl',),
'alkyler': ('alkyl',),
'alkyla': ('alkyl',),
'alkylene': ('alkyl',),
'alkymi': ('alkymi',),
'alkymien': ('alkymi',),
'alkymier': ('alkymi',),
'alkymiene': ('alkymi',),
'alkymist': ('alkymist',),
'alkymisten': ('alkymist',),
'alkymister': ('alkymist',),
'alkymistene': ('alkymist',),
'alkyn': ('alkyn',),
'alkynet': ('alkyn',),
'alkyn': ('alkyn',),
'alkyner': ('alkyn',),
'alkyn': ('alkyn',),
'alkyner': ('alkyn',),
'alkyna': ('alkyn',),
'alkynene': ('alkyn',),
'all ting': ('all ting',),
'all verden': ('all verden',),
'allé': ('allé',),
'alléen': ('allé',),
'alleen': ('allé',),
'alléer': ('allé',),
'alleer': ('allé',),
'alléene': ('allé',),
'alleene': ('allé',),
'alle sjelers dag': ('alle sjelers dag',),
'allegori': ('allegori',),
'allegorien': ('allegori',),
'allegorier': ('allegori',),
'allegoriene': ('allegori',),
'allegretto': ('allegretto',),
'allegrettoen': ('allegretto',),
'allegrettoer': ('allegretto',),
'allegrettoene': ('allegretto',),
'allegretto': ('allegretto',),
'allegrettoen': ('allegretto',),
'allegrettoet': ('allegretto',),
'allegrettoer': ('allegretto',),
'allegretto': ('allegretto',),
'allegrettoer': ('allegretto',),
'allegrettoene': ('allegretto',),
'allegrettosats': ('allegrettosats',),
'allegrettosatsen': ('allegrettosats',),
'allegrettosatser': ('allegrettosats',),
'allegrettosatsene': ('allegrettosats',),
'allegrettotempo': ('allegrettotempo',),
'allegrettotempoet': ('allegrettotempo',),
'allegrettotempo': ('allegrettotempo',),
'allegrettotempoer': ('allegrettotempo',),
'allegrettotempo': ('allegrettotempo',),
'allegrettotempoer': ('allegrettotempo',),
'allegrettotempi': ('allegrettotempo',),
'allegrettotempoa': ('allegrettotempo',),
'allegrettotempoene': ('allegrettotempo',),
'allegrettotempiene': ('allegrettotempo',),
'allegro': ('allegro',),
'allegroen': ('allegro',),
'allegroer': ('allegro',),
'allegroene': ('allegro',),
'allegro': ('allegro',),
'allegroen': ('allegro',),
'allegroet': ('allegro',),
'allegroer': ('allegro',),
'allegro': ('allegro',),
'allegroer': ('allegro',),
'allegroene': ('allegro',),
'allegrosats': ('allegrosats',),
'allegrosatsen': ('allegrosats',),
'allegrosatser': ('allegrosats',),
'allegrosatsene': ('allegrosats',),
'allegrotempo': ('allegrotempo',),
'allegrotempoet': ('allegrotempo',),
'allegrotempo': ('allegrotempo',),
'allegrotempoer': ('allegrotempo',),
'allegrotempo': ('allegrotempo',),
'allegrotempoer': ('allegrotempo',),
'allegrotempi': ('allegrotempo',),
'allegrotempoa': ('allegrotempo',),
'allegrotempoene': ('allegrotempo',),
'allegrotempiene': ('allegrotempo',),
'allehelgensdag': ('allehelgensdag',),
'allehelgensdagen': ('allehelgensdag',),
'allehelgensdager': ('allehelgensdag',),
'allehelgensdagene': ('allehelgensdag',),
'allehånde': ('allehånde',),
'allehånden': ('allehånde',),
'allehånder': ('allehånde',),
'allehåndene': ('allehånde',),
'allel': ('allel',),
'allelet': ('allel',),
'allel': ('allel',),
'alleler': ('allel',),
'allel': ('allel',),
'alleler': ('allel',),
'allela': ('allel',),
'allelene': ('allel',),
'allemannseie': ('allemannseie',),
'allemannseiet': ('allemannseie',),
'allemannseier': ('allemannseie',),
'allemannseia': ('allemannseie',),
'allemannseiene': ('allemannseie',),
'allemannsvenn': ('allemannsvenn',),
'allemannsvennen': ('allemannsvenn',),
'allemannsvenner': ('allemannsvenn',),
'allemannsvennene': ('allemannsvenn',),
'allergi': ('allergi',),
'allergien': ('allergi',),
'allergier': ('allergi',),
'allergiene': ('allergi',),
'allergiker': ('allergiker',),
'allergikeren': ('allergiker',),
'allergikere': ('allergiker',),
'allergikerne': ('allergiker',),
'allfarveg': ('allfarveg',),
'allfarvegen': ('allfarveg',),
'allfarveger': ('allfarveg',),
'allfarvegene': ('allfarveg',),
'allfarvei': ('allfarvei',),
'allfarveien': ('allfarvei',),
'allfarveier': ('allfarvei',),
'allfarveiene': ('allfarvei',),
'allhær': ('allhær',),
'allhæren': ('allhær',),
'allhærer': ('allhær',),
'allhærene': ('allhær',),
'allianse': ('allianse',),
'alliansen': ('allianse',),
'allianser': ('allianse',),
'alliansene': ('allianse',),
'alligator': ('alligator',),
'alligatoren': ('alligator',),
'alligatorer': ('alligator',),
'alligatorene': ('alligator',),
'alligatorskinn': ('alligatorskinn',),
'alligatorskinnet': ('alligatorskinn',),
'alligatorskinn': ('alligatorskinn',),
'alligatorskinna': ('alligatorskinn',),
'alligatorskinnene': ('alligatorskinn',),
'allitterasjon': ('allitterasjon',),
'allitterasjonen': ('allitterasjon',),
'allitterasjoner': ('allitterasjon',),
'allitterasjonene': ('allitterasjon',),
'allmakt': ('allmakt',),
'allmakten': ('allmakt',),
'allmakta': ('allmakt',),
'allmakter': ('allmakt',),
'allmaktene': ('allmakt',),
'allmaktsbud': ('allmaktsbud',),
'allmaktsbudet': ('allmaktsbud',),
'allmaktsbud': ('allmaktsbud',),
'allmaktsbuda': ('allmaktsbud',),
'allmaktsbudene': ('allmaktsbud',),
'allmannamøte': ('allmannamøte',),
'allmannamøtet': ('allmannamøte',),
'allmannamøter': ('allmannamøte',),
'allmannamøta': ('allmannamøte',),
'allmannamøtene': ('allmannamøte',),
'allmenndannelse': ('allmenndannelse',),
'allmenndannelsen': ('allmenndannelse',),
'allmenndannelser': ('allmenndannelse',),
'allmenndannelsene': ('allmenndannelse',),
'allmenndanning': ('allmenndanning',),
'allmenndanningen': ('allmenndanning',),
'allmenndanninga': ('allmenndanning',),
'allmenndanninger': ('allmenndanning',),
'allmenndanningene': ('allmenndanning',),
'allmennfag': ('allmennfag',),
'allmennfaget': ('allmennfag',),
'allmennfag': ('allmennfag',),
'allmennfaga': ('allmennfag',),
'allmennfagene': ('allmennfag',),
'allmennhet': ('allmennhet',),
'allmennheten': ('allmennhet',),
'allmennheta': ('allmennhet',),
'allmennheter': ('allmennhet',),
'allmennhetene': ('allmennhet',),
'allmenning': ('allmenning',),
'allmenningen': ('allmenning',),
'allmenninger': ('allmenning',),
'allmenningene': ('allmenning',),
'allmenningsrett': ('allmenningsrett',),
'allmenningsretten': ('allmenningsrett',),
'allmenningsretter': ('allmenningsrett',),
'allmenningsrettene': ('allmenningsrett',),
'allmenningsskog': ('allmenningsskog',),
'allmenningsskogen': ('allmenningsskog',),
'allmenningsskoger': ('allmenningsskog',),
'allmenningsskogene': ('allmenningsskog',),
'allmennmedisin': ('allmennmedisin',),
'allmennmedisinen': ('allmennmedisin',),
'allmennmedisiner': ('allmennmedisin',),
'allmennmedisinene': ('allmennmedisin',),
'allmennpraktiker': ('allmennpraktiker',),
'allmennpraktikeren': ('allmennpraktiker',),
'allmennpraktikere': ('allmennpraktiker',),
'allmennpraktikerne': ('allmennpraktiker',),
'allmenntilstand': ('allmenntilstand',),
'allmenntilstanden': ('allmenntilstand',),
'allmenntilstander': ('allmenntilstand',),
'allmenntilstandene': ('allmenntilstand',),
'allmennutdannelse': ('allmennutdannelse',),
'allmennutdannelsen': ('allmennutdannelse',),
'allmennutdannelser': ('allmennutdannelse',),
'allmennutdannelsene': ('allmennutdannelse',),
'allmennutdanning': ('allmennutdanning',),
'allmennutdanningen': ('allmennutdanning',),
'allmennutdanninga': ('allmennutdanning',),
'allmennutdanninger': ('allmennutdanning',),
'allmennutdanningene': ('allmennutdanning',),
'allmue': ('allmue',),
'allmuen': ('allmue',),
'allmuer': ('allmue',),
'allmuene': ('allmue',),
'allmuebibliotek': ('allmuebibliotek',),
'allmuebiblioteket': ('allmuebibliotek',),
'allmuebibliotek': ('allmuebibliotek',),
'allmuebiblioteker': ('allmuebibliotek',),
'allmuebibliotek': ('allmuebibliotek',),
'allmuebiblioteker': ('allmuebibliotek',),
'allmuebiblioteka': ('allmuebibliotek',),
'allmuebibliotekene': ('allmuebibliotek',),
'allmueboksamling': ('allmueboksamling',),
'allmueboksamlingen': ('allmueboksamling',),
'allmueboksamlinga': ('allmueboksamling',),
'allmueboksamlinger': ('allmueboksamling',),
'allmueboksamlingene': ('allmueboksamling',),
'allmuemål': ('allmuemål',),
'allmuemålet': ('allmuemål',),
'allmuemål': ('allmuemål',),
'allmuemåla': ('allmuemål',),
'allmuemålene': ('allmuemål',),
'allmueskole': ('allmueskole',),
'allmueskolen': ('allmueskole',),
'allmueskoler': ('allmueskole',),
'allmueskolene': ('allmueskole',),
'allmøte': ('allmøte',),
'allmøtet': ('allmøte',),
'allmøter': ('allmøte',),
'allmøta': ('allmøte',),
'allmøtene': ('allmøte',),
'allnatur': ('allnatur',),
'allnaturen': ('allnatur',),
'allnaturer': ('allnatur',),
'allnaturene': ('allnatur',),
'allofon': ('allofon',),
'allofonen': ('allofon',),
'allofoner': ('allofon',),
'allofonene': ('allofon',),
'allomorf': ('allomorf',),
'allomorfen': ('allomorf',),
'allomorfer': ('allomorf',),
'allomorfene': ('allomorf',),
'allonge': ('allonge',),
'allongen': ('allonge',),
'allonger': ('allonge',),
'allongene': ('allonge',),
'allongeparykk': ('allongeparykk',),
'allongeparykken': ('allongeparykk',),
'allongeparykker': ('allongeparykk',),
'allongeparykkene': ('allongeparykk',),
'allrom': ('allrom',),
'allrommet': ('allrom',),
'allrom': ('allrom',),
'allromma': ('allrom',),
'allrommene': ('allrom',),
'allrounder': ('allrounder',),
'allrounderen': ('allrounder',),
'allroundere': ('allrounder',),
'allrounderne': ('allrounder',),
'allsang': ('allsang',),
'allsangen': ('allsang',),
'allsanger': ('allsang',),
'allsangene': ('allsang',),
'allting': ('allting',),
'alltinget': ('allting',),
'allting': ('allting',),
'alltinga': ('allting',),
'alltingene': ('allting',),
'allusjon': ('allusjon',),
'allusjonen': ('allusjon',),
'allusjoner': ('allusjon',),
'allusjonene': ('allusjon',),
'alluvialdannelse': ('alluvialdannelse',),
'alluvialdannelsen': ('alluvialdannelse',),
'alluvialdannelser': ('alluvialdannelse',),
'alluvialdannelsene': ('alluvialdannelse',),
'alluvialdanning': ('alluvialdanning',),
'alluvialdanningen': ('alluvialdanning',),
'alluvialdanninga': ('alluvialdanning',),
'alluvialdanninger': ('alluvialdanning',),
'alluvialdanningene': ('alluvialdanning',),
'alluvialtid': ('alluvialtid',),
'alluvialtiden': ('alluvialtid',),
'alluvialtida': ('alluvialtid',),
'alluvialtider': ('alluvialtid',),
'alluvialtidene': ('alluvialtid',),
'allvitenhet': ('allvitenhet',),
'allvitenheten': ('allvitenhet',),
'allvitenheta': ('allvitenhet',),
'allvitenheter': ('allvitenhet',),
'allvitenhetene': ('allvitenhet',),
'allviter': ('allviter',),
'allviteren': ('allviter',),
'allvitere': ('allviter',),
'allviterne': ('allviter',),
'allværsjager': ('allværsjager',),
'allværsjageren': ('allværsjager',),
'allværsjagere': ('allværsjager',),
'allværsjagerne': ('allværsjager',),
'allylplast': ('allylplast',),
'allylplasten': ('allylplast',),
'allylplaster': ('allylplast',),
'allylplastene': ('allylplast',),
'alm': ('alm',),
'almen': ('alm',),
'almer': ('alm',),
'almene': ('alm',),
'alma mater': ('alma mater',),
'almanakk': ('almanakk',),
'almanakken': ('almanakk',),
'almanakker': ('almanakk',),
'almanakkene': ('almanakk',),
'alminnelighet': ('alminnelighet',),
'alminneligheten': ('alminnelighet',),
'alminneligheta': ('alminnelighet',),
'alminneligheter': ('alminnelighet',),
'alminnelighetene': ('alminnelighet',),
'almisse': ('almisse',),
'almissen': ('almisse',),
'almissa': ('almisse',),
'almisser': ('almisse',),
'almissene': ('almisse',),
'aloe': ('aloe',),
'aloen': ('aloe',),
'aloer': ('aloe',),
'aloene': ('aloe',),
'alpakka': ('alpakka',),
'alpakkaen': ('alpakka',),
'alpakkaer': ('alpakka',),
'alpakkaene': ('alpakka',),
'alpedal': ('alpedal',),
'alpedalen': ('alpedal',),
'alpedaler': ('alpedal',),
'alpedalene': ('alpedal',),
'alpefiol': ('alpefiol',),
'alpefiolen': ('alpefiol',),
'alpefioler': ('alpefiol',),
'alpefiolene': ('alpefiol',),
'alpehorn': ('alpehorn',),
'alpehornet': ('alpehorn',),
'alpehorn': ('alpehorn',),
'alpehorna': ('alpehorn',),
'alpehornene': ('alpehorn',),
'alpejeger': ('alpejeger',),
'alpejegeren': ('alpejeger',),
'alpejegere': ('alpejeger',),
'alpejegerne': ('alpejeger',),
'alpelandskap': ('alpelandskap',),
'alpelandskapet': ('alpelandskap',),
'alpelandskap': ('alpelandskap',),
'alpelandskaper': ('alpelandskap',),
'alpelandskap': ('alpelandskap',),
'alpelandskaper': ('alpelandskap',),
'alpelandskapa': ('alpelandskap',),
'alpelandskapene': ('alpelandskap',),
'alpelue': ('alpelue',),
'alpeluen': ('alpelue',),
'alpelua': ('alpelue',),
'alpeluer': ('alpelue',),
'alpeluene': ('alpelue',),
'alperose': ('alperose',),
'alperosen': ('alperose',),
'alperosa': ('alperose',),
'alperoser': ('alperose',),
'alperosene': ('alperose',),
'alpeterreng': ('alpeterreng',),
'alpeterrenget': ('alpeterreng',),
'alpeterreng': ('alpeterreng',),
'alpeterrenga': ('alpeterreng',),
'alpeterrengene': ('alpeterreng',),
'alpetropp': ('alpetropp',),
'alpetroppen': ('alpetropp',),
'alpetropper': ('alpetropp',),
'alpetroppene': ('alpetropp',),
'alpinanlegg': ('alpinanlegg',),
'alpinanlegget': ('alpinanlegg',),
'alpinanlegg': ('alpinanlegg',),
'alpinanlegga': ('alpinanlegg',),
'alpinanleggene': ('alpinanlegg',),
'alpinbakke': ('alpinbakke',),
'alpinbakken': ('alpinbakke',),
'alpinbakker': ('alpinbakke',),
'alpinbakkene': ('alpinbakke',),
'alpinisme': ('alpinisme',),
'alpinismen': ('alpinisme',),
'alpinismer': ('alpinisme',),
'alpinismene': ('alpinisme',),
'alpinist': ('alpinist',),
'alpinisten': ('alpinist',),
'alpinister': ('alpinist',),
'alpinistene': ('alpinist',),
'alpinsenter': ('alpinsenter',),
'alpinsenteret': ('alpinsenter',),
'alpinsentret': ('alpinsenter',),
'alpinsenter': ('alpinsenter',),
'alpinsentre': ('alpinsenter',),
'alpinsentra': ('alpinsenter',),
'alpinsentrene': ('alpinsenter',),
'alpinsentra': ('alpinsenter',),
'alpinsentrene': ('alpinsenter',),
'alrune': ('alrune',),
'alrunen': ('alrune',),
'alruner': ('alrune',),
'alrunene': ('alrune',),
'alrunerot': ('alrunerot',),
'alruneroten': ('alrunerot',),
'alrunerota': ('alrunerot',),
'alrunerøtter': ('alrunerot',),
'alrunerøttene': ('alrunerot',),
'alsike': ('alsike',),
'alsiken': ('alsike',),
'alsiker': ('alsike',),
'alsikene': ('alsike',),
'alsikekløver': ('alsikekløver',),
'alsikekløveren': ('alsikekløver',),
'alsikekløvere': ('alsikekløver',),
'alsikekløver': ('alsikekløver',),
'alsikekløverne': ('alsikekløver',),
'alt': ('alt',),
'alten': ('alt',),
'alter': ('alt',),
'altene': ('alt',),
'alt': ('alt',),
'altet': ('alt',),
'alt': ('alt',),
'alta': ('alt',),
'altene': ('alt',),
'altan': ('altan',),
'altanen': ('altan',),
'altaner': ('altan',),
'altanene': ('altan',),
'altanbord': ('altanbord',),
'altanbordet': ('altanbord',),
'altanbord': ('altanbord',),
'altanborder': ('altanbord',),
'altanbord': ('altanbord',),
'altanborder': ('altanbord',),
'altanborda': ('altanbord',),
'altanbordene': ('altanbord',),
'altandør': ('altandør',),
'altandøren': ('altandør',),
'altandøra': ('altandør',),
'altandører': ('altandør',),
'altandørene': ('altandør',),
'alter': ('alter',),
'alteret': ('alter',),
'altret': ('alter',),
'alter': ('alter',),
'altere': ('alter',),
'altre': ('alter',),
'altera': ('alter',),
'altra': ('alter',),
'altrene': ('alter',),
'alter ego': ('alter ego',),
'alterasjon': ('alterasjon',),
'alterasjonen': ('alterasjon',),
'alterasjoner': ('alterasjon',),
'alterasjonene': ('alterasjon',),
'alterbilde': ('alterbilde',),
'alterbildet': ('alterbilde',),
'alterbilder': ('alterbilde',),
'alterbilda': ('alterbilde',),
'alterbildene': ('alterbilde',),
'alterbrød': ('alterbrød',),
'alterbrødet': ('alterbrød',),
'alterbrød': ('alterbrød',),
'alterbrøda': ('alterbrød',),
'alterbrødene': ('alterbrød',),
'alterduk': ('alterduk',),
'alterduken': ('alterduk',),
'alterduker': ('alterduk',),
'alterdukene': ('alterduk',),
'altergang': ('altergang',),
'altergangen': ('altergang',),
'alterganger': ('altergang',),
'altergangene': ('altergang',),
'altergjest': ('altergjest',),
'altergjesten': ('altergjest',),
'altergjester': ('altergjest',),
'altergjestene': ('altergjest',),
'alterkalk': ('alterkalk',),
'alterkalken': ('alterkalk',),
'alterkalker': ('alterkalk',),
'alterkalkene': ('alterkalk',),
'alterkar': ('alterkar',),
'alterkaret': ('alterkar',),
'alterkar': ('alterkar',),
'alterkara': ('alterkar',),
'alterkarene': ('alterkar',),
'alternasjon': ('alternasjon',),
'alternasjonen': ('alternasjon',),
'alternasjoner': ('alternasjon',),
'alternasjonene': ('alternasjon',),
'alternativ': ('alternativ',),
'alternativet': ('alternativ',),
'alternativ': ('alternativ',),
'alternativer': ('alternativ',),
'alternativ': ('alternativ',),
'alternativer': ('alternativ',),
'alternativa': ('alternativ',),
'alternativene': ('alternativ',),
'alternering': ('alternering',),
'alterneringen': ('alternering',),
'alterneringa': ('alternering',),
'alterneringer': ('alternering',),
'alterneringene': ('alternering',),
'alterring': ('alterring',),
'alterringen': ('alterring',),
'alterringer': ('alterring',),
'alterringene': ('alterring',),
'altersølv': ('altersølv',),
'altersølvet': ('altersølv',),
'altersølv': ('altersølv',),
'altersølva': ('altersølv',),
'altersølvene': ('altersølv',),
'altertavle': ('altertavle',),
'altertavlen': ('altertavle',),
'altertavla': ('altertavle',),
'altertavler': ('altertavle',),
'altertavlene': ('altertavle',),
'altertjeneste': ('altertjeneste',),
'altertjenesten': ('altertjeneste',),
'altertjenester': ('altertjeneste',),
'altertjenestene': ('altertjeneste',),
'altervin': ('altervin',),
'altervinen': ('altervin',),
'alterviner': ('altervin',),
'altervinene': ('altervin',),
'alteter': ('alteter',),
'alteteren': ('alteter',),
'altetere': ('alteter',),
'alteterne': ('alteter',),
'althorn': ('althorn',),
'althornet': ('althorn',),
'althorn': ('althorn',),
'althorna': ('althorn',),
'althornene': ('althorn',),
'altklarinett': ('altklarinett',),
'altklarinetten': ('altklarinett',),
'altklarinetter': ('altklarinett',),
'altklarinettene': ('altklarinett',),
'altmuligmann': ('altmuligmann',),
'altmuligmannen': ('altmuligmann',),
'altmuligmenn': ('altmuligmann',),
'altmuligmennene': ('altmuligmann',),
'altnøkkel': ('altnøkkel',),
'altnøkkelen': ('altnøkkel',),
'altnøkler': ('altnøkkel',),
'altnøklene': ('altnøkkel',),
'altruisme': ('altruisme',),
'altruismen': ('altruisme',),
'altruismer': ('altruisme',),
'altruismene': ('altruisme',),
'altruist': ('altruist',),
'altruisten': ('altruist',),
'altruister': ('altruist',),
'altruistene': ('altruist',),
'altsaksofon': ('altsaksofon',),
'altsaksofonen': ('altsaksofon',),
'altsaksofoner': ('altsaksofon',),
'altsaksofonene': ('altsaksofon',),
'altsanger': ('altsanger',),
'altsangeren': ('altsanger',),
'altsangere': ('altsanger',),
'altsangerne': ('altsanger',),
'altsangerinne': ('altsangerinne',),
'altsangerinnen': ('altsangerinne',),
'altsangerinna': ('altsangerinne',),
'altsangerinner': ('altsangerinne',),
'altsangerinnene': ('altsangerinne',),
'altstemme': ('altstemme',),
'altstemmen': ('altstemme',),
'altstemmer': ('altstemme',),
'altstemmene': ('altstemme',),
'alumina': ('alumina',),
'aluminaen': ('alumina',),
'aluminaer': ('alumina',),
'aluminaene': ('alumina',),
'aluminium': ('aluminium',),
'aluminiumen': ('aluminium',),
'aluminiumet': ('aluminium',),
'aluminiumer': ('aluminium',),
'aluminium': ('aluminium',),
'aluminiumene': ('aluminium',),
'aluminiuma': ('aluminium',),
'aluminiumene': ('aluminium',),
'aluminiumfabrikk': ('aluminiumfabrikk',),
'aluminiumfabrikken': ('aluminiumfabrikk',),
'aluminiumfabrikker': ('aluminiumfabrikk',),
'aluminiumfabrikkene': ('aluminiumfabrikk',),
'aluminiumfolie': ('aluminiumfolie',),
'aluminiumfolien': ('aluminiumfolie',),
'aluminiumfolier': ('aluminiumfolie',),
'aluminiumfoliene': ('aluminiumfolie',),
'aluminiumklorid': ('aluminiumklorid',),
'aluminiumkloridet': ('aluminiumklorid',),
'aluminiumklorid': ('aluminiumklorid',),
'aluminiumklorider': ('aluminiumklorid',),
'aluminiumklorid': ('aluminiumklorid',),
'aluminiumklorider': ('aluminiumklorid',),
'aluminiumklorida': ('aluminiumklorid',),
'aluminiumkloridene': ('aluminiumklorid',),
'aluminiumlegering': ('aluminiumlegering',),
'aluminiumlegeringen': ('aluminiumlegering',),
'aluminiumlegeringa': ('aluminiumlegering',),
'aluminiumlegeringer': ('aluminiumlegering',),
'aluminiumlegeringene': ('aluminiumlegering',),
'aluminiumoksid': ('aluminiumoksid',),
'aluminiumoksidet': ('aluminiumoksid',),
'aluminiumoksid': ('aluminiumoksid',),
'aluminiumoksider': ('aluminiumoksid',),
'aluminiumoksid': ('aluminiumoksid',),
'aluminiumoksider': ('aluminiumoksid',),
'aluminiumoksida': ('aluminiumoksid',),
'aluminiumoksidene': ('aluminiumoksid',),
'aluminiumsfabrikk': ('aluminiumsfabrikk',),
'aluminiumsfabrikken': ('aluminiumsfabrikk',),
'aluminiumsfabrikker': ('aluminiumsfabrikk',),
'aluminiumsfabrikkene': ('aluminiumsfabrikk',),
'aluminiumsfolie': ('aluminiumsfolie',),
'aluminiumsfolien': ('aluminiumsfolie',),
'aluminiumsfolier': ('aluminiumsfolie',),
'aluminiumsfoliene': ('aluminiumsfolie',),
'aluminiumsklorid': ('aluminiumsklorid',),
'aluminiumskloridet': ('aluminiumsklorid',),
'aluminiumsklorid': ('aluminiumsklorid',),
'aluminiumsklorider': ('aluminiumsklorid',),
'aluminiumsklorid': ('aluminiumsklorid',),
'aluminiumsklorider': ('aluminiumsklorid',),
'aluminiumsklorida': ('aluminiumsklorid',),
'aluminiumskloridene': ('aluminiumsklorid',),
'aluminiumslegering': ('aluminiumslegering',),
'aluminiumslegeringen': ('aluminiumslegering',),
'aluminiumslegeringa': ('aluminiumslegering',),
'aluminiumslegeringer': ('aluminiumslegering',),
'aluminiumslegeringene': ('aluminiumslegering',),
'aluminiumsoksid': ('aluminiumsoksid',),
'aluminiumsoksidet': ('aluminiumsoksid',),
'aluminiumsoksid': ('aluminiumsoksid',),
'aluminiumsoksider': ('aluminiumsoksid',),
'aluminiumsoksid': ('aluminiumsoksid',),
'aluminiumsoksider': ('aluminiumsoksid',),
'aluminiumsoksida': ('aluminiumsoksid',),
'aluminiumsoksidene': ('aluminiumsoksid',),
'aluminiumsverk': ('aluminiumsverk',),
'aluminiumsverket': ('aluminiumsverk',),
'aluminiumsverk': ('aluminiumsverk',),
'aluminiumsverker': ('aluminiumsverk',),
'aluminiumsverk': ('aluminiumsverk',),
'aluminiumsverker': ('aluminiumsverk',),
'aluminiumsverka': ('aluminiumsverk',),
'aluminiumsverkene': ('aluminiumsverk',),
'aluminiumverk': ('aluminiumverk',),
'aluminiumverket': ('aluminiumverk',),
'aluminiumverk': ('aluminiumverk',),
'aluminiumverker': ('aluminiumverk',),
'aluminiumverk': ('aluminiumverk',),
'aluminiumverker': ('aluminiumverk',),
'aluminiumverka': ('aluminiumverk',),
'aluminiumverkene': ('aluminiumverk',),
'alun': ('alun',),
'alunet': ('alun',),
'alun': ('alun',),
'aluner': ('alun',),
'alun': ('alun',),
'aluner': ('alun',),
'aluna': ('alun',),
'alunene': ('alun',),
'alunskifer': ('alunskifer',),
'alunskiferen': ('alunskifer',),
'alunskifere': ('alunskifer',),
'alunskifrer': ('alunskifer',),
'alunskifre': ('alunskifer',),
'alunskiferne': ('alunskifer',),
'alunskifrene': ('alunskifer',),
'alunstein': ('alunstein',),
'alunsteinen': ('alunstein',),
'alunsteiner': ('alunstein',),
'alunsteinene': ('alunstein',),
'alv': ('alv',),
'alven': ('alv',),
'alver': ('alv',),
'alvene': ('alv',),
'alvblåst': ('alvblåst',),
'alvblåsten': ('alvblåst',),
'alvblåster': ('alvblåst',),
'alvblåstene': ('alvblåst',),
'alvblåster': ('alvblåster',),
'alvblåsteren': ('alvblåster',),
'alvblåstere': ('alvblåster',),
'alvblåstrer': ('alvblåster',),
'alvblåstre': ('alvblåster',),
'alvblåsterne': ('alvblåster',),
'alvblåstrene': ('alvblåster',),
'alvedans': ('alvedans',),
'alvedansen': ('alvedans',),
'alvedanser': ('alvedans',),
'alvedansene': ('alvedans',),
'alvedronning': ('alvedronning',),
'alvedronningen': ('alvedronning',),
'alvedronninga': ('alvedronning',),
'alvedronninger': ('alvedronning',),
'alvedronningene': ('alvedronning',),
'alvekonge': ('alvekonge',),
'alvekongen': ('alvekonge',),
'alvekonger': ('alvekonge',),
'alvekongene': ('alvekonge',),
'alveland': ('alveland',),
'alvelandet': ('alveland',),
'alveland': ('alveland',),
'alvelanda': ('alveland',),
'alvelandene': ('alveland',),
'alveol': ('alveol',),
'alveolen': ('alveol',),
'alveoler': ('alveol',),
'alveolene': ('alveol',),
'alveolar': ('alveolar',),
'alveolaren': ('alveolar',),
'alveolarer': ('alveolar',),
'alveolarene': ('alveolar',),
'alvnever': ('alvnever',),
'alvneveren': ('alvnever',),
'alvnevra': ('alvnever',),
'alvnevrer': ('alvnever',),
'alvnevre': ('alvnever',),
'alvnevrer': ('alvnever',),
'alvnevre': ('alvnever',),
'alvnevrene': ('alvnever',),
'alvor': ('alvor',),
'alvoret': ('alvor',),
'alvor': ('alvor',),
'alvora': ('alvor',),
'alvorene': ('alvor',),
'alvorsord': ('alvorsord',),
'alvorsordet': ('alvorsord',),
'alvorsord': ('alvorsord',),
'alvorsorda': ('alvorsord',),
'alvorsordene': ('alvorsord',),
'alvorsstund': ('alvorsstund',),
'alvorsstunden': ('alvorsstund',),
'alvorsstunda': ('alvorsstund',),
'alvorsstunder': ('alvorsstund',),
'alvorsstundene': ('alvorsstund',),
'alvorstid': ('alvorstid',),
'alvorstiden': ('alvorstid',),
'alvorstida': ('alvorstid',),
'alvorstider': ('alvorstid',),
'alvorstidene': ('alvorstid',),
'amalgam': ('amalgam',),
'amalgamet': ('amalgam',),
'amalgam': ('amalgam',),
'amalgamer': ('amalgam',),
'amalgam': ('amalgam',),
'amalgamer': ('amalgam',),
'amalgama': ('amalgam',),
'amalgamene': ('amalgam',),
'amanuens': ('amanuens',),
'amanuensen': ('amanuens',),
'amanuenser': ('amanuens',),
'amanuensene': ('amanuens',),
'amanuensis': ('amanuensis',),
'amanuensen': ('amanuensis',),
'amanuenser': ('amanuensis',),
'amanuensene': ('amanuensis',),
'amaryll': ('amaryll',),
'amaryllen': ('amaryll',),
'amaryller': ('amaryll',),
'amaryllene': ('amaryll',),
'amaryllis': ('amaryllis',),
'amaryllisen': ('amaryllis',),
'amarylliser': ('amaryllis',),
'amaryllisene': ('amaryllis',),
'amasone': ('amasone',),
'amasonen': ('amasone',),
'amasona': ('amasone',),
'amasoner': ('amasone',),
'amasonene': ('amasone',),
'amatør': ('amatør',),
'amatøren': ('amatør',),
'amatører': ('amatør',),
'amatørene': ('amatør',),
'amatørbasis': ('amatørbasis',),
'amatørbasisen': ('amatørbasis',),
'amatørbasiser': ('amatørbasis',),
'amatørbasisene': ('amatørbasis',),
'amatørbilde': ('amatørbilde',),
'amatørbildet': ('amatørbilde',),
'amatørbilder': ('amatørbilde',),
'amatørbilda': ('amatørbilde',),
'amatørbildene': ('amatørbilde',),
'amatørbokser': ('amatørbokser',),
'amatørbokseren': ('amatørbokser',),
'amatørboksere': ('amatørbokser',),
'amatørbokserne': ('amatørbokser',),
'amatørfotball': ('amatørfotball',),
'amatørfotballen': ('amatørfotball',),
'amatørfotballer': ('amatørfotball',),
'amatørfotballene': ('amatørfotball',),
'amatørfotograf': ('amatørfotograf',),
'amatørfotografen': ('amatørfotograf',),
'amatørfotografer': ('amatørfotograf',),
'amatørfotografene': ('amatørfotograf',),
'amatøridrett': ('amatøridrett',),
'amatøridretten': ('amatøridrett',),
'amatøridretter': ('amatøridrett',),
'amatøridrettene': ('amatøridrett',),
'amatørisme': ('amatørisme',),
'amatørismen': ('amatørisme',),
'amatørismer': ('amatørisme',),
'amatørismene': ('amatørisme',),
'amatørskuespiller': ('amatørskuespiller',),
'amatørskuespilleren': ('amatørskuespiller',),
'amatørskuespillere': ('amatørskuespiller',),
'amatørskuespillerne': ('amatørskuespiller',),
'amatørstatus': ('amatørstatus',),
'amatørstatusen': ('amatørstatus',),
'amatørstatuser': ('amatørstatus',),
'amatørstatusene': ('amatørstatus',),
'amatørteater': ('amatørteater',),
'amatørteateret': ('amatørteater',),
'amatørteatret': ('amatørteater',),
'amatørteater': ('amatørteater',),
'amatørteatre': ('amatørteater',),
'amatørteatra': ('amatørteater',),
'amatørteatrene': ('amatørteater',),
'amatørteatra': ('amatørteater',),
'amatørteatrene': ('amatørteater',),
'ambar': ('ambar',),
'ambaren': ('ambar',),
'ambarer': ('ambar',),
'ambrer': ('ambar',),
'ambarene': ('ambar',),
'ambrene': ('ambar',),
'ambassade': ('ambassade',),
'ambassaden': ('ambassade',),
'ambassader': ('ambassade',),
'ambassadene': ('ambassade',),
'ambassaderåd': ('ambassaderåd',),
'ambassaderåden': ('ambassaderåd',),
'ambassaderåder': ('ambassaderåd',),
'ambassaderådene': ('ambassaderåd',),
'ambassadør': ('ambassadør',),
'ambassadøren': ('ambassadør',),
'ambassadører': ('ambassadør',),
'ambassadørene': ('ambassadør',),
'ambiguitet': ('ambiguitet',),
'ambiguiteten': ('ambiguitet',),
'ambiguiteter': ('ambiguitet',),
'ambiguitetene': ('ambiguitet',),
'ambisjon': ('ambisjon',),
'ambisjonen': ('ambisjon',),
'ambisjoner': ('ambisjon',),
'ambisjonene': ('ambisjon',),
'ambivalens': ('ambivalens',),
'ambivalensen': ('ambivalens',),
'ambivalenser': ('ambivalens',),
'ambivalensene': ('ambivalens',),
'ambolt': ('ambolt',),
'ambolten': ('ambolt',),
'ambolter': ('ambolt',),
'amboltene': ('ambolt',),
'ambra': ('ambra',),
'ambraen': ('ambra',),
'ambraer': ('ambra',),
'ambraene': ('ambra',),
'ambrosia': ('ambrosia',),
'ambrosiaen': ('ambrosia',),
'ambrosiaer': ('ambrosia',),
'ambrosiaene': ('ambrosia',),
'ambulanse': ('ambulanse',),
'ambulansen': ('ambulanse',),
'ambulanser': ('ambulanse',),
'ambulansene': ('ambulanse',),
'ambulansebil': ('ambulansebil',),
'ambulansebilen': ('ambulansebil',),
'ambulansebiler': ('ambulansebil',),
'ambulansebilene': ('ambulansebil',),
'ambulansefly': ('ambulansefly',),
'ambulanseflyet': ('ambulansefly',),
'ambulansefly': ('ambulansefly',),
'ambulanseflya': ('ambulansefly',),
'ambulanseflyene': ('ambulansefly',),
'amen': ('amen',),
'amenet': ('amen',),
'amen': ('amen',),
'amener': ('amen',),
'amen': ('amen',),
'amener': ('amen',),
'amena': ('amen',),
'amenene': ('amen',),
'amenoré': ('amenoré',),
'amenoréen': ('amenoré',),
'amenoreen': ('amenoré',),
'amenoréer': ('amenoré',),
'amenoreer': ('amenoré',),
'amenoréene': ('amenoré',),
'amenoreene': ('amenoré',),
'americium': ('americium',),
'americiumet': ('americium',),
'americium': ('americium',),
'americiuma': ('americium',),
'americiumene': ('americium',),
'amerikabrev': ('amerikabrev',),
'amerikabrevet': ('amerikabrev',),
'amerikabrev': ('amerikabrev',),
'amerikabrever': ('amerikabrev',),
'amerikabrev': ('amerikabrev',),
'amerikabrever': ('amerikabrev',),
'amerikabreva': ('amerikabrev',),
'amerikabrevene': ('amerikabrev',),
'amerikabåt': ('amerikabåt',),
'amerikabåten': ('amerikabåt',),
'amerikabåter': ('amerikabåt',),
'amerikabåtene': ('amerikabåt',),
'amerikafarer': ('amerikafarer',),
'amerikafareren': ('amerikafarer',),
'amerikafarere': ('amerikafarer',),
'amerikafarerne': ('amerikafarer',),
'amerikafeber': ('amerikafeber',),
'amerikafeberen': ('amerikafeber',),
'amerikafebere': ('amerikafeber',),
'amerikafebrer': ('amerikafeber',),
'amerikafebre': ('amerikafeber',),
'amerikafeberne': ('amerikafeber',),
'amerikafebrene': ('amerikafeber',),
'amerikaner': ('amerikaner',),
'amerikaneren': ('amerikaner',),
'amerikanere': ('amerikaner',),
'amerikanerne': ('amerikaner',),
'amerikanisme': ('amerikanisme',),
'amerikanismen': ('amerikanisme',),
'amerikanismer': ('amerikanisme',),
'amerikanismene': ('amerikanisme',),
'amerikanist': ('amerikanist',),
'amerikanisten': ('amerikanist',),
'amerikanister': ('amerikanist',),
'amerikanistene': ('amerikanist',),
'amerikansk': ('amerikansk',),
'amerikansken': ('amerikansk',),
'amerikansker': ('amerikansk',),
'amerikanskene': ('amerikansk',),
'amerikansk-engelsk': ('amerikansk-engelsk',),
'amerikansk-engelsken': ('amerikansk-engelsk',),
'amerikansk-engelsker': ('amerikansk-engelsk',),
'amerikansk-engelskene': ('amerikansk-engelsk',),
'ametyst': ('ametyst',),
'ametysten': ('ametyst',),
'ametyster': ('ametyst',),
'ametystene': ('ametyst',),
'amfetamin': ('amfetamin',),
'amfetaminet': ('amfetamin',),
'amfetamin': ('amfetamin',),
'amfetaminer': ('amfetamin',),
'amfetamin': ('amfetamin',),
'amfetaminer': ('amfetamin',),
'amfetamina': ('amfetamin',),
'amfetaminene': ('amfetamin',),
'amfi': ('amfi',),
'amfiet': ('amfi',),
'amfi': ('amfi',),
'amfier': ('amfi',),
'amfi': ('amfi',),
'amfier': ('amfi',),
'amfia': ('amfi',),
'amfiene': ('amfi',),
'amfibiebil': ('amfibiebil',),
'amfibiebilen': ('amfibiebil',),
'amfibiebiler': ('amfibiebil',),
'amfibiebilene': ('amfibiebil',),
'amfibiefly': ('amfibiefly',),
'amfibieflyet': ('amfibiefly',),
'amfibiefly': ('amfibiefly',),
'amfibieflya': ('amfibiefly',),
'amfibieflyene': ('amfibiefly',),
'amfibietank': ('amfibietank',),
'amfibietanken': ('amfibietank',),
'amfibietanker': ('amfibietank',),
'amfibietankene': ('amfibietank',),
'amfibietanks': ('amfibietanks',),
'amfibietanksen': ('amfibietanks',),
'amfibietankser': ('amfibietanks',),
'amfibietanks': ('amfibietanks',),
'amfibietanksene': ('amfibietanks',),
'amfibium': ('amfibium',),
'amfibiet': ('amfibium',),
'amfibier': ('amfibium',),
'amfibia': ('amfibium',),
'amfibiene': ('amfibium',),
'amfiteater': ('amfiteater',),
'amfiteateret': ('amfiteater',),
'amfiteatret': ('amfiteater',),
'amfiteater': ('amfiteater',),
'amfiteatre': ('amfiteater',),
'amfiteatra': ('amfiteater',),
'amfiteatrene': ('amfiteater',),
'amfiteatra': ('amfiteater',),
'amfiteatrene': ('amfiteater',),
'amfolytt': ('amfolytt',),
'amfolytten': ('amfolytt',),
'amfolytter': ('amfolytt',),
'amfolyttene': ('amfolytt',),
'amfora': ('amfora',),
'amforaen': ('amfora',),
'amforaer': ('amfora',),
'amforaene': ('amfora',),
'amid': ('amid',),
'amidet': ('amid',),
'amid': ('amid',),
'amider': ('amid',),
'amid': ('amid',),
'amider': ('amid',),
'amida': ('amid',),
'amidene': ('amid',),
'amin': ('amin',),
'aminet': ('amin',),
'amin': ('amin',),
'aminer': ('amin',),
'amin': ('amin',),
'aminer': ('amin',),
'amina': ('amin',),
'aminene': ('amin',),
'aminogruppe': ('aminogruppe',),
'aminogruppen': ('aminogruppe',),
'aminogruppa': ('aminogruppe',),
'aminogrupper': ('aminogruppe',),
'aminogruppene': ('aminogruppe',),
'aminosyre': ('aminosyre',),
'aminosyren': ('aminosyre',),
'aminosyra': ('aminosyre',),
'aminosyrer': ('aminosyre',),
'aminosyrene': ('aminosyre',),
'amme': ('amme',),
'ammen': ('amme',),
'amma': ('amme',),
'ammer': ('amme',),
'ammene': ('amme',),
'ammestuesnakk': ('ammestuesnakk',),
'ammestuesnakken': ('ammestuesnakk',),
'ammestuesnakket': ('ammestuesnakk',),
'ammestuesnakker': ('ammestuesnakk',),
'ammestuesnakk': ('ammestuesnakk',),
'ammestuesnakkene': ('ammestuesnakk',),
'ammestuesnakka': ('ammestuesnakk',),
'ammestuesnakkene': ('ammestuesnakk',),
'ammoniakk': ('ammoniakk',),
'ammoniakken': ('ammoniakk',),
'ammoniakker': ('ammoniakk',),
'ammoniakkene': ('ammoniakk',),
'ammoniakkgass': ('ammoniakkgass',),
'ammoniakkgassen': ('ammoniakkgass',),
'ammoniakkgasser': ('ammoniakkgass',),
'ammoniakkgassene': ('ammoniakkgass',),
'ammonium': ('ammonium',),
'ammoniumet': ('ammonium',),
'ammonium': ('ammonium',),
'ammoniuma': ('ammonium',),
'ammoniumene': ('ammonium',),
'ammoniumgjødsel': ('ammoniumgjødsel',),
'ammoniumgjødselen': ('ammoniumgjødsel',),
'ammoniumgjødsla': ('ammoniumgjødsel',),
'ammoniumgjødsler': ('ammoniumgjødsel',),
'ammoniumgjødslene': ('ammoniumgjødsel',),
'ammunisjon': ('ammunisjon',),
'ammunisjonen': ('ammunisjon',),
'ammunisjoner': ('ammunisjon',),
'ammunisjonene': ('ammunisjon',),
'ammunisjonsfabrikk': ('ammunisjonsfabrikk',),
'ammunisjonsfabrikken': ('ammunisjonsfabrikk',),
'ammunisjonsfabrikker': ('ammunisjonsfabrikk',),
'ammunisjonsfabrikkene': ('ammunisjonsfabrikk',),
'ammunisjonskasse': ('ammunisjonskasse',),
'ammunisjonskassen': ('ammunisjonskasse',),
'ammunisjonskassa': ('ammunisjonskasse',),
'ammunisjonskasser': ('ammunisjonskasse',),
'ammunisjonskassene': ('ammunisjonskasse',),
'ammunisjonskiste': ('ammunisjonskiste',),
'ammunisjonskisten': ('ammunisjonskiste',),
'ammunisjonskista': ('ammunisjonskiste',),
'ammunisjonskister': ('ammunisjonskiste',),
'ammunisjonskistene': ('ammunisjonskiste',),
'ammunisjonslager': ('ammunisjonslager',),
'ammunisjonslageret': ('ammunisjonslager',),
'ammunisjonslager': ('ammunisjonslager',),
'ammunisjonslagre': ('ammunisjonslager',),
'ammunisjonslagra': ('ammunisjonslager',),
'ammunisjonslagrene': ('ammunisjonslager',),
'ammunisjonslagra': ('ammunisjonslager',),
'ammunisjonslagrene': ('ammunisjonslager',),
'ammunisjonstilførsel': ('ammunisjonstilførsel',),
'ammunisjonstilførselen': ('ammunisjonstilførsel',),
'ammunisjonstilførsler': ('ammunisjonstilførsel',),
'ammunisjonstilførslene': ('ammunisjonstilførsel',),
'amnesi': ('amnesi',),
'amnesien': ('amnesi',),
'amnesier': ('amnesi',),
'amnesiene': ('amnesi',),
'amnesti': ('amnesti',),
'amnestiet': ('amnesti',),
'amnesti': ('amnesti',),
'amnestier': ('amnesti',),
'amnesti': ('amnesti',),
'amnestier': ('amnesti',),
'amnestia': ('amnesti',),
'amnestiene': ('amnesti',),
'amor': ('amor',),
'amoren': ('amor',),
'amorer': ('amor',),
'amorene': ('amor',),
'amoralitet': ('amoralitet',),
'amoraliteten': ('amoralitet',),
'amoraliteter': ('amoralitet',),
'amoralitetene': ('amoralitet',),
'amorboge': ('amorboge',),
'amorbogen': ('amorboge',),
'amorboger': ('amorboge',),
'amorbogene': ('amorboge',),
'amorbue': ('amorbue',),
'amorbuen': ('amorbue',),
'amorbuer': ('amorbue',),
'amorbuene': ('amorbue',),
'amorin': ('amorin',),
'amorinen': ('amorin',),
'amoriner': ('amorin',),
'amorinene': ('amorin',),
'amortisasjon': ('amortisasjon',),
'amortisasjonen': ('amortisasjon',),
'amortisasjoner': ('amortisasjon',),
'amortisasjonene': ('amortisasjon',),
'amortisering': ('amortisering',),
'amortiseringen': ('amortisering',),
'amortiseringa': ('amortisering',),
'amortiseringer': ('amortisering',),
'amortiseringene': ('amortisering',),
'amortiseringsfond': ('amortiseringsfond',),
'amortiseringsfondet': ('amortiseringsfond',),
'amortiseringsfond': ('amortiseringsfond',),
'amortiseringsfonda': ('amortiseringsfond',),
'amortiseringsfondene': ('amortiseringsfond',),
'amortiseringsplan': ('amortiseringsplan',),
'amortiseringsplanen': ('amortiseringsplan',),
'amortiseringsplaner': ('amortiseringsplan',),
'amortiseringsplanene': ('amortiseringsplan',),
'ampel': ('ampel',),
'ampelen': ('ampel',),
'ampler': ('ampel',),
'amplene': ('ampel',),
'ampelplante': ('ampelplante',),
'ampelplanten': ('ampelplante',),
'ampelplanta': ('ampelplante',),
'ampelplanter': ('ampelplante',),
'ampelplantene': ('ampelplante',),
'ampere': ('ampere',),
'amperen': ('ampere',),
'ampere': ('ampere',),
'amperene': ('ampere',),
'amperemeter': ('amperemeter',),
'amperemeteret': ('amperemeter',),
'amperemetret': ('amperemeter',),
'amperemeter': ('amperemeter',),
'amperemetre': ('amperemeter',),
'amperemetra': ('amperemeter',),
'amperemetrene': ('amperemeter',),
'amperemetra': ('amperemeter',),
'amperemetrene': ('amperemeter',),
'amplitude': ('amplitude',),
'amplituden': ('amplitude',),
'amplituder': ('amplitude',),
'amplitudene': ('amplitude',),
'amplitudemodulasjon': ('amplitudemodulasjon',),
'amplitudemodulasjonen': ('amplitudemodulasjon',),
'amplitudemodulasjoner': ('amplitudemodulasjon',),
'amplitudemodulasjonene': ('amplitudemodulasjon',),
'amplitudemodulering': ('amplitudemodulering',),
'amplitudemoduleringen': ('amplitudemodulering',),
'amplitudemoduleringa': ('amplitudemodulering',),
'amplitudemoduleringer': ('amplitudemodulering',),
'amplitudemoduleringene': ('amplitudemodulering',),
'ampulle': ('ampulle',),
'ampullen': ('ampulle',),
'ampuller': ('ampulle',),
'ampullene': ('ampulle',),
'amputasjon': ('amputasjon',),
'amputasjonen': ('amputasjon',),
'amputasjoner': ('amputasjon',),
'amputasjonene': ('amputasjon',),
'amputering': ('amputering',),
'amputeringen': ('amputering',),
'amputeringa': ('amputering',),
'amputeringer': ('amputering',),
'amputeringene': ('amputering',),
'amt': ('amt',),
'amtet': ('amt',),
'amt': ('amt',),
'amter': ('amt',),
'amt': ('amt',),
'amter': ('amt',),
'amta': ('amt',),
'amtene': ('amt',),
'amtmann': ('amtmann',),
'amtmannen': ('amtmann',),
'amtmenn': ('amtmann',),
'amtmennene': ('amtmann',),
'amtmanninne': ('amtmanninne',),
'amtmanninnen': ('amtmanninne',),
'amtmanninna': ('amtmanninne',),
'amtmanninner': ('amtmanninne',),
'amtmanninnene': ('amtmanninne',),
'amtskasserer': ('amtskasserer',),
'amtskassereren': ('amtskasserer',),
'amtskasserere': ('amtskasserer',),
'amtskassererne': ('amtskasserer',),
'amtsskole': ('amtsskole',),
'amtsskolen': ('amtsskole',),
'amtsskoler': ('amtsskole',),
'amtsskolene': ('amtsskole',),
'amulett': ('amulett',),
'amuletten': ('amulett',),
'amuletter': ('amulett',),
'amulettene': ('amulett',),
'amylase': ('amylase',),
'amylasen': ('amylase',),
'amylaser': ('amylase',),
'amylasene': ('amylase',),
'amylum': ('amylum',),
'amylumet': ('amylum',),
'amylum': ('amylum',),
'amyluma': ('amylum',),
'amylumene': ('amylum',),
'amøbe': ('amøbe',),
'amøben': ('amøbe',),
'amøber': ('amøbe',),
'amøbene': ('amøbe',),
'amøbedysenteri': ('amøbedysenteri',),
'amøbedysenterien': ('amøbedysenteri',),
'amøbedysenterier': ('amøbedysenteri',),
'amøbedysenteriene': ('amøbedysenteri',),
'anabaptist': ('anabaptist',),
'anabaptisten': ('anabaptist',),
'anabaptister': ('anabaptist',),
'anabaptistene': ('anabaptist',),
'anabolisme': ('anabolisme',),
'anabolismen': ('anabolisme',),
'anabolismer': ('anabolisme',),
'anabolismene': ('anabolisme',),
'anafor': ('anafor',),
'anaforen': ('anafor',),
'anaforer': ('anafor',),
'anaforene': ('anafor',),
'anagram': ('anagram',),
'anagrammet': ('anagram',),
'anagram': ('anagram',),
'anagrammer': ('anagram',),
'anagramma': ('anagram',),
'anagrammene': ('anagram',),
'anagramma': ('anagram',),
'anagrammene': ('anagram',),
'anakoluti': ('anakoluti',),
'anakolutien': ('anakoluti',),
'anakolutier': ('anakoluti',),
'anakolutiene': ('anakoluti',),
'anakolutt': ('anakolutt',),
'anakolutten': ('anakolutt',),
'anakolutter': ('anakolutt',),
'anakoluttene': ('anakolutt',),
'anakonda': ('anakonda',),
'anakondaen': ('anakonda',),
'anakondaer': ('anakonda',),
'anakondaene': ('anakonda',),
'anakoret': ('anakoret',),
'anakoreten': ('anakoret',),
'anakoreter': ('anakoret',),
'anakoretene': ('anakoret',),
'anakronisme': ('anakronisme',),
'anakronismen': ('anakronisme',),
'anakronismer': ('anakronisme',),
'anakronismene': ('anakronisme',),
'analfabet': ('analfabet',),
'analfabeten': ('analfabet',),
'analfabeter': ('analfabet',),
'analfabetene': ('analfabet',),
'analfabetisme': ('analfabetisme',),
'analfabetismen': ('analfabetisme',),
'analfabetismer': ('analfabetisme',),
'analfabetismene': ('analfabetisme',),
'analogi': ('analogi',),
'analogien': ('analogi',),
'analogier': ('analogi',),
'analogiene': ('analogi',),
'analogidannelse': ('analogidannelse',),
'analogidannelsen': ('analogidannelse',),
'analogidannelser': ('analogidannelse',),
'analogidannelsene': ('analogidannelse',),
'analogidanning': ('analogidanning',),
'analogidanningen': ('analogidanning',),
'analogidanninga': ('analogidanning',),
'analogidanninger': ('analogidanning',),
'analogidanningene': ('analogidanning',),
'analogislutning': ('analogislutning',),
'analogislutningen': ('analogislutning',),
'analogislutninga': ('analogislutning',),
'analogislutninger': ('analogislutning',),
'analogislutningene': ('analogislutning',),
'analogur': ('analogur',),
'analoguret': ('analogur',),
'analogur': ('analogur',),
'analogura': ('analogur',),
'analogurene': ('analogur',),
'analysand': ('analysand',),
'analysanden': ('analysand',),
'analysander': ('analysand',),
'analysandene': ('analysand',),
'analysator': ('analysator',),
'analysatoren': ('analysator',),
'analysatorer': ('analysator',),
'analysatorene': ('analysator',),
'analyse': ('analyse',),
'analysen': ('analyse',),
'analyser': ('analyse',),
'analysene': ('analyse',),
'analytiker': ('analytiker',),
'analytikeren': ('analytiker',),
'analytikere': ('analytiker',),
'analytikerne': ('analytiker',),
'analåpning': ('analåpning',),
'analåpningen': ('analåpning',),
'analåpninga': ('analåpning',),
'analåpninger': ('analåpning',),
'analåpningene': ('analåpning',),
'ananas': ('ananas',),
'ananasen': ('ananas',),
'ananaser': ('ananas',),
'ananasene': ('ananas',),
'ananasfamilie': ('ananasfamilie',),
'ananasfamilien': ('ananasfamilie',),
'ananasfamilier': ('ananasfamilie',),
'ananasfamiliene': ('ananasfamilie',),
'ananasjordbær': ('ananasjordbær',),
'ananasjordbæret': ('ananasjordbær',),
'ananasjordbær': ('ananasjordbær',),
'ananasjordbæra': ('ananasjordbær',),
'ananasjordbærene': ('ananasjordbær',),
'ananassaft': ('ananassaft',),
'ananassaften': ('ananassaft',),
'ananassafta': ('ananassaft',),
'ananassafter': ('ananassaft',),
'ananassaftene': ('ananassaft',),
'anapest': ('anapest',),
'anapesten': ('anapest',),
'anapester': ('anapest',),
'anapestene': ('anapest',),
'anarki': ('anarki',),
'anarkiet': ('anarki',),
'anarki': ('anarki',),
'anarkier': ('anarki',),
'anarki': ('anarki',),
'anarkier': ('anarki',),
'anarkia': ('anarki',),
'anarkiene': ('anarki',),
'anarkisme': ('anarkisme',),
'anarkismen': ('anarkisme',),
'anarkismer': ('anarkisme',),
'anarkismene': ('anarkisme',),
'anarkist': ('anarkist',),
'anarkisten': ('anarkist',),
'anarkister': ('anarkist',),
'anarkistene': ('anarkist',),
'anarkosyndikalisme': ('anarkosyndikalisme',),
'anarkosyndikalismen': ('anarkosyndikalisme',),
'anarkosyndikalismer': ('anarkosyndikalisme',),
'anarkosyndikalismene': ('anarkosyndikalisme',),
'anastrofe': ('anastrofe',),
'anastrofen': ('anastrofe',),
'anastrofer': ('anastrofe',),
'anastrofene': ('anastrofe',),
'anatem': ('anatem',),
'anatemet': ('anatem',),
'anatem': ('anatem',),
'anatemer': ('anatem',),
'anatem': ('anatem',),
'anatemer': ('anatem',),
'anatema': ('anatem',),
'anatemene': ('anatem',),
'anatema': ('anatema',),
'anatemaet': ('anatema',),
'anatema': ('anatema',),
'anatemaer': ('anatema',),
'anatemaene': ('anatema',),
'anatom': ('anatom',),
'anatomen': ('anatom',),
'anatomer': ('anatom',),
'anatomene': ('anatom',),
'anatomi': ('anatomi',),
'anatomien': ('anatomi',),
'anatomier': ('anatomi',),
'anatomiene': ('anatomi',),
'anbefaling': ('anbefaling',),
'anbefalingen': ('anbefaling',),
'anbefalinga': ('anbefaling',),
'anbefalinger': ('anbefaling',),
'anbefalingene': ('anbefaling',),
'anbefalingsbrev': ('anbefalingsbrev',),
'anbefalingsbrevet': ('anbefalingsbrev',),
'anbefalingsbrev': ('anbefalingsbrev',),
'anbefalingsbrever': ('anbefalingsbrev',),
'anbefalingsbrev': ('anbefalingsbrev',),
'anbefalingsbrever': ('anbefalingsbrev',),
'anbefalingsbreva': ('anbefalingsbrev',),
'anbefalingsbrevene': ('anbefalingsbrev',),
'anbefalingsskriv': ('anbefalingsskriv',),
'anbefalingsskrivet': ('anbefalingsskriv',),
'anbefalingsskriv': ('anbefalingsskriv',),
'anbefalingsskriva': ('anbefalingsskriv',),
'anbefalingsskrivene': ('anbefalingsskriv',),
'anbringelse': ('anbringelse',),
'anbringelsen': ('anbringelse',),
'anbringelser': ('anbringelse',),
'anbringelsene': ('anbringelse',),
'anbud': ('anbud',),
'anbudet': ('anbud',),
'anbud': ('anbud',),
'anbuda': ('anbud',),
'anbudene': ('anbud',),
'anbudsbetingelse': ('anbudsbetingelse',),
'anbudsbetingelsen': ('anbudsbetingelse',),
'anbudsbetingelser': ('anbudsbetingelse',),
'anbudsbetingelsene': ('anbudsbetingelse',),
'anbudsfrist': ('anbudsfrist',),
'anbudsfristen': ('anbudsfrist',),
'anbudsfrister': ('anbudsfrist',),
'anbudsfristene': ('anbudsfrist',),
'anbudsgiver': ('anbudsgiver',),
'anbudsgiveren': ('anbudsgiver',),
'anbudsgivere': ('anbudsgiver',),
'anbudsgiverne': ('anbudsgiver',),
'anbudsinnbydelse': ('anbudsinnbydelse',),
'anbudsinnbydelsen': ('anbudsinnbydelse',),
'anbudsinnbydelser': ('anbudsinnbydelse',),
'anbudsinnbydelsene': ('anbudsinnbydelse',),
'anbudspris': ('anbudspris',),
'anbudsprisen': ('anbudspris',),
'anbudspriser': ('anbudspris',),
'anbudsprisene': ('anbudspris',),
'anbyder': ('anbyder',),
'anbyderen': ('anbyder',),
'anbydere': ('anbyder',),
'anbyderne': ('anbyder',),
'and': ('and',),
'anden': ('and',),
'anda': ('and',),
'ender': ('and',),
'endene': ('and',),
'andakt': ('andakt',),
'andakten': ('andakt',),
'andakta': ('andakt',),
'andakter': ('andakt',),
'andaktene': ('andakt',),
'andaktsbok': ('andaktsbok',),
'andaktsboken': ('andaktsbok',),
'andaktsboka': ('andaktsbok',),
'andaktsbøker': ('andaktsbok',),
'andaktsbøkene': ('andaktsbok',),
'andaktsstund': ('andaktsstund',),
'andaktsstunden': ('andaktsstund',),
'andaktsstunda': ('andaktsstund',),
'andaktsstunder': ('andaktsstund',),
'andaktsstundene': ('andaktsstund',),
'andalusier': ('andalusier',),
'andalusieren': ('andalusier',),
'andalusiere': ('andalusier',),
'andalusierne': ('andalusier',),
'andante': ('andante',),
'andanten': ('andante',),
'andanter': ('andante',),
'andantene': ('andante',),
'andante': ('andante',),
'andantet': ('andante',),
'andanter': ('andante',),
'andante': ('andante',),
'andanter': ('andante',),
'andante': ('andante',),
'andanta': ('andante',),
'andantene': ('andante',),
'andantesats': ('andantesats',),
'andantesatsen': ('andantesats',),
'andantesatser': ('andantesats',),
'andantesatsene': ('andantesats',),
'andantetempo': ('andantetempo',),
'andantetempoet': ('andantetempo',),
'andantetempo': ('andantetempo',),
'andantetempoer': ('andantetempo',),
'andantetempo': ('andantetempo',),
'andantetempoer': ('andantetempo',),
'andantetempi': ('andantetempo',),
'andantetempoa': ('andantetempo',),
'andantetempoene': ('andantetempo',),
'andantetempiene': ('andantetempo',),
'andantino': ('andantino',),
'andantinoen': ('andantino',),
'andantinoer': ('andantino',),
'andantinoene': ('andantino',),
'andantino': ('andantino',),
'andantinoet': ('andantino',),
'andantino': ('andantino',),
'andantinoer': ('andantino',),
'andantino': ('andantino',),
'andantinoer': ('andantino',),
'andantinoa': ('andantino',),
'andantinoene': ('andantino',),
'ande': ('ande',),
'anden': ('ande',),
'ander': ('ande',),
'andene': ('ande',),
'andebryst': ('andebryst',),
'andebrystet': ('andebryst',),
'andebryst': ('andebryst',),
'andebrysta': ('andebryst',),
'andebrystene': ('andebryst',),
'andedam': ('andedam',),
'andedammen': ('andedam',),
'andedammer': ('andedam',),
'andedammene': ('andedam',),
'andedrag': ('andedrag',),
'andedraget': ('andedrag',),
'andedrag': ('andedrag',),
'andedraga': ('andedrag',),
'andedragene': ('andedrag',),
'andedrått': ('andedrått',),
'andedråtten': ('andedrått',),
'andedråtter': ('andedrått',),
'andedråttene': ('andedrått',),
'andefamilie': ('andefamilie',),
'andefamilien': ('andefamilie',),
'andefamilier': ('andefamilie',),
'andefamiliene': ('andefamilie',),
'andefugl': ('andefugl',),
'andefuglen': ('andefugl',),
'andefugler': ('andefugl',),
'andefuglene': ('andefugl',),
'andektighet': ('andektighet',),
'andektigheten': ('andektighet',),
'andektigheta': ('andektighet',),
'andektigheter': ('andektighet',),
'andektighetene': ('andektighet',),
'andel': ('andel',),
'andelen': ('andel',),
'andeler': ('andel',),
'andelene': ('andel',),
'andelsdrift': ('andelsdrift',),
'andelsdriften': ('andelsdrift',),
'andelsdrifta': ('andelsdrift',),
'andelsdrifter': ('andelsdrift',),
'andelsdriftene': ('andelsdrift',),
'andelseie': ('andelseie',),
'andelseiet': ('andelseie',),
'andelseier': ('andelseie',),
'andelseia': ('andelseie',),
'andelseiene': ('andelseie',),
'andelsforetak': ('andelsforetak',),
'andelsforetaket': ('andelsforetak',),
'andelsforetak': ('andelsforetak',),
'andelsforetaka': ('andelsforetak',),
'andelsforetakene': ('andelsforetak',),
'andelshaver': ('andelshaver',),
'andelshaveren': ('andelshaver',),
'andelshavere': ('andelshaver',),
'andelshaverne': ('andelshaver',),
'andelshytte': ('andelshytte',),
'andelshytten': ('andelshytte',),
'andelshytta': ('andelshytte',),
'andelshytter': ('andelshytte',),
'andelshyttene': ('andelshytte',),
'andelslag': ('andelslag',),
'andelslaget': ('andelslag',),
'andelslag': ('andelslag',),
'andelslaga': ('andelslag',),
'andelslagene': ('andelslag',),
'andelsmeieri': ('andelsmeieri',),
'andelsmeieriet': ('andelsmeieri',),
'andelsmeieri': ('andelsmeieri',),
'andelsmeierier': ('andelsmeieri',),
'andelsmeieri': ('andelsmeieri',),
'andelsmeierier': ('andelsmeieri',),
'andelsmeieria': ('andelsmeieri',),
'andelsmeieriene': ('andelsmeieri',),
'andelsslakteri': ('andelsslakteri',),
'andelsslakteriet': ('andelsslakteri',),
'andelsslakteri': ('andelsslakteri',),
'andelsslakterier': ('andelsslakteri',),
'andelsslakteri': ('andelsslakteri',),
'andelsslakterier': ('andelsslakteri',),
'andelsslakteria': ('andelsslakteri',),
'andelsslakteriene': ('andelsslakteri',),
'andelssystem': ('andelssystem',),
'andelssystemet': ('andelssystem',),
'andelssystem': ('andelssystem',),
'andelssystemer': ('andelssystem',),
'andelssystem': ('andelssystem',),
'andelssystemer': ('andelssystem',),
'andelssystema': ('andelssystem',),
'andelssystemene': ('andelssystem',),
'andemat': ('andemat',),
'andematen': ('andemat',),
'andemater': ('andemat',),
'andematene': ('andemat',),
'andematfamilie': ('andematfamilie',),
'andematfamilien': ('andematfamilie',),
'andematfamilier': ('andematfamilie',),
'andematfamiliene': ('andematfamilie',),
'andestegg': ('andestegg',),
'andesteggen': ('andestegg',),
'andestegger': ('andestegg',),
'andesteggene': ('andestegg',),
'andesteik': ('andesteik',),
'andesteiken': ('andesteik',),
'andesteika': ('andesteik',),
'andesteiker': ('andesteik',),
'andesteikene': ('andesteik',),
'andestek': ('andestek',),
'andesteken': ('andestek',),
'andesteka': ('andestek',),
'andesteker': ('andestek',),
'andestekene': ('andestek',),
'andføtting': ('andføtting',),
'andføttingen': ('andføtting',),
'andføttinger': ('andføtting',),
'andføttingene': ('andføtting',),
'andlet': ('andlet',),
'andletet': ('andlet',),
'andlet': ('andlet',),
'andleta': ('andlet',),
'andletene': ('andlet',),
'andmat': ('andmat',),
'andmaten': ('andmat',),
'andmater': ('andmat',),
'andmatene': ('andmat',),
'andmatfamilie': ('andmatfamilie',),
'andmatfamilien': ('andmatfamilie',),
'andmatfamilier': ('andmatfamilie',),
'andmatfamiliene': ('andmatfamilie',),
'andorraner': ('andorraner',),
'andorraneren': ('andorraner',),
'andorranere': ('andorraner',),
'andorranerne': ('andorraner',),
'andragende': ('andragende',),
'andragendet': ('andragende',),
'andragender': ('andragende',),
'andragendene': ('andragende',),
'andreaskors': ('andreaskors',),
'andreaskorset': ('andreaskors',),
'andreaskors': ('andreaskors',),
'andreaskorsa': ('andreaskors',),
'andreaskorsene': ('andreaskors',),
'andreasmess': ('andreasmess',),
'andreasmessen': ('andreasmess',),
'andreasmessa': ('andreasmess',),
'andreasmesser': ('andreasmess',),
'andreasmessene': ('andreasmess',),
'andreasmesse': ('andreasmesse',),
'andreasmessen': ('andreasmesse',),
'andreasmessa': ('andreasmesse',),
'andreasmesser': ('andreasmesse',),
'andreasmessene': ('andreasmesse',),
'andrefiolin': ('andrefiolin',),
'andrefiolinen': ('andrefiolin',),
'andrefioliner': ('andrefiolin',),
'andrefiolinene': ('andrefiolin',),
'andregir': ('andregir',),
'andregiret': ('andregir',),
'andregir': ('andregir',),
'andregira': ('andregir',),
'andregirene': ('andregir',),
'andregradsligning': ('andregradsligning',),
'andregradsligningen': ('andregradsligning',),
'andregradsligninga': ('andregradsligning',),
'andregradsligninger': ('andregradsligning',),
'andregradsligningene': ('andregradsligning',),
'andregradslikning': ('andregradslikning',),
'andregradslikningen': ('andregradslikning',),
'andregradslikninga': ('andregradslikning',),
'andregradslikninger': ('andregradslikning',),
'andregradslikningene': ('andregradslikning',),
'andremann': ('andremann',),
'andremannen': ('andremann',),
'andremenn': ('andremann',),
'andremennene': ('andremann',),
'andremaskinist': ('andremaskinist',),
'andremaskinisten': ('andremaskinist',),
'andremaskinister': ('andremaskinist',),
'andremaskinistene': ('andremaskinist',),
'andreplass': ('andreplass',),
'andreplassen': ('andreplass',),
'andreplasser': ('andreplass',),
'andreplassene': ('andreplass',),
'andreprioritet': ('andreprioritet',),
'andreprioriteten': ('andreprioritet',),
'andreprioriteter': ('andreprioritet',),
'andreprioritetene': ('andreprioritet',),
'andresortering': ('andresortering',),
'andresorteringen': ('andresortering',),
'andresorteringa': ('andresortering',),
'andresorteringer': ('andresortering',),
'andresorteringene': ('andresortering',),
'andrestemme': ('andrestemme',),
'andrestemmen': ('andrestemme',),
'andrestemmer': ('andrestemme',),
'andrestemmene': ('andrestemme',),
'andrestyrmann': ('andrestyrmann',),
'andrestyrmannen': ('andrestyrmann',),
'andrestyrmenn': ('andrestyrmann',),
'andrestyrmennene': ('andrestyrmann',),
'andrik': ('andrik',),
'andriken': ('andrik',),
'andriker': ('andrik',),
'andrikene': ('andrik',),
'androgen': ('androgen',),
'androgenen': ('androgen',),
'androgenet': ('androgen',),
'androgener': ('androgen',),
'androgen': ('androgen',),
'androgener': ('androgen',),
'androgen': ('androgen',),
'androgener': ('androgen',),
'androgenene': ('androgen',),
'androgena': ('androgen',),
'androgenene': ('androgen',),
'androgyni': ('androgyni',),
'androgynien': ('androgyni',),
'androgynier': ('androgyni',),
'androgyniene': ('androgyni',),
'andror': ('andror',),
'androren': ('andror',),
'androrer': ('andror',),
'androrene': ('andror',),
'anduvingsmerke': ('anduvingsmerke',),
'anduvingsmerket': ('anduvingsmerke',),
'anduvingsmerker': ('anduvingsmerke',),
'anduvingsmerka': ('anduvingsmerke',),
'anduvingsmerkene': ('anduvingsmerke',),
'ane': ('ane',),
'anen': ('ane',),
'aner': ('ane',),
'anene': ('ane',),
'anebilde': ('anebilde',),
'anebildet': ('anebilde',),
'anebilder': ('anebilde',),
'anebilda': ('anebilde',),
'anebildene': ('anebilde',),
'anegalleri': ('anegalleri',),
'anegalleriet': ('anegalleri',),
'anegalleri': ('anegalleri',),
'anegallerier': ('anegalleri',),
'anegalleri': ('anegalleri',),
'anegallerier': ('anegalleri',),
'anegalleria': ('anegalleri',),
'anegalleriene': ('anegalleri',),
'anekdote': ('anekdote',),
'anekdoten': ('anekdote',),
'anekdoter': ('anekdote',),
'anekdotene': ('anekdote',),
'anelse': ('anelse',),
'anelsen': ('anelse',),
'anelser': ('anelse',),
'anelsene': ('anelse',),
'anemi': ('anemi',),
'anemien': ('anemi',),
'anemier': ('anemi',),
'anemiene': ('anemi',),
'anemofili': ('anemofili',),
'anemofilien': ('anemofili',),
'anemofilier': ('anemofili',),
'anemofiliene': ('anemofili',),
'anemologi': ('anemologi',),
'anemologien': ('anemologi',),
'anemologier': ('anemologi',),
'anemologiene': ('anemologi',),
'anemometer': ('anemometer',),
'anemometeret': ('anemometer',),
'anemometret': ('anemometer',),
'anemometer': ('anemometer',),
'anemometre': ('anemometer',),
'anemometra': ('anemometer',),
'anemometrene': ('anemometer',),
'anemometra': ('anemometer',),
'anemometrene': ('anemometer',),
'anemone': ('anemone',),
'anemonen': ('anemone',),
'anemoner': ('anemone',),
'anemonene': ('anemone',),
'anerkjennelse': ('anerkjennelse',),
'anerkjennelsen': ('anerkjennelse',),
'anerkjennelser': ('anerkjennelse',),
'anerkjennelsene': ('anerkjennelse',),
'aneroidbarometer': ('aneroidbarometer',),
'aneroidbarometeret': ('aneroidbarometer',),
'aneroidbarometret': ('aneroidbarometer',),
'aneroidbarometer': ('aneroidbarometer',),
'aneroidbarometre': ('aneroidbarometer',),
'aneroidbarometra': ('aneroidbarometer',),
'aneroidbarometrene': ('aneroidbarometer',),
'aneroidbarometra': ('aneroidbarometer',),
'aneroidbarometrene': ('aneroidbarometer',),
'anestesi': ('anestesi',),
'anestesien': ('anestesi',),
'anestesier': ('anestesi',),
'anestesiene': ('anestesi',),
'anestesilege': ('anestesilege',),
'anestesilegen': ('anestesilege',),
'anestesileger': ('anestesilege',),
'anestesilegene': ('anestesilege',),
'anestesisøster': ('anestesisøster',),
'anestesisøsteren': ('anestesisøster',),
'anestesisøstera': ('anestesisøster',),
'anestesisøstrer': ('anestesisøster',),
'anestesisøstre': ('anestesisøster',),
'anestesisøstrer': ('anestesisøster',),
'anestesisøstrene': ('anestesisøster',),
'anetavle': ('anetavle',),
'anetavlen': ('anetavle',),
'anetavla': ('anetavle',),
'anetavler': ('anetavle',),
'anetavlene': ('anetavle',),
'anfall': ('anfall',),
'anfallet': ('anfall',),
'anfall': ('anfall',),
'anfalla': ('anfall',),
'anfallene': ('anfall',),
'anfektelse': ('anfektelse',),
'anfektelsen': ('anfektelse',),
'anfektelser': ('anfektelse',),
'anfektelsene': ('anfektelse',),
'anfordring': ('anfordring',),
'anfordringen': ('anfordring',),
'anfordringa': ('anfordring',),
'anfordringer': ('anfordring',),
'anfordringene': ('anfordring',),
'anfører': ('anfører',),
'anføreren': ('anfører',),
'anførere': ('anfører',),
'anførerne': ('anfører',),
'anførsel': ('anførsel',),
'anførselen': ('anførsel',),
'anførsler': ('anførsel',),
'anførslene': ('anførsel',),
'anførselstegn': ('anførselstegn',),
'anførselstegnet': ('anførselstegn',),
'anførselstegn': ('anførselstegn',),
'anførselstegna': ('anførselstegn',),
'anførselstegnene': ('anførselstegn',),
'angakok': ('angakok',),
'angakoken': ('angakok',),
'angakoker': ('angakok',),
'angakokene': ('angakok',),
'ange': ('ange',),
'angen': ('ange',),
'anger': ('ange',),
'angene': ('ange',),
'angel': ('angel',),
'angelen': ('angel',),
'angler': ('angel',),
'anglene': ('angel',),
'angelsakser': ('angelsakser',),
'angelsakseren': ('angelsakser',),
'angelsaksere': ('angelsakser',),
'angelsakserne': ('angelsakser',),
'angelsaksisk': ('angelsaksisk',),
'angelsaksisken': ('angelsaksisk',),
'angelsaksisker': ('angelsaksisk',),
'angelsaksiskene': ('angelsaksisk',),
'anger': ('anger',),
'angeren': ('anger',),
'angere': ('anger',),
'angrer': ('anger',),
'angerne': ('anger',),
'angrene': ('anger',),
'angina': ('angina',),
'anginaen': ('angina',),
'anginaer': ('angina',),
'anginaene': ('angina',),
'angina pectoris': ('angina pectoris',),
'angiologi': ('angiologi',),
'angiologien': ('angiologi',),
'angiologier': ('angiologi',),
'angiologiene': ('angiologi',),
'angiosperm': ('angiosperm',),
'angiospermen': ('angiosperm',),
'angiospermer': ('angiosperm',),
'angiospermene': ('angiosperm',),
'angivelse': ('angivelse',),
'angivelsen': ('angivelse',),
'angivelser': ('angivelse',),
'angivelsene': ('angivelse',),
'angiver': ('angiver',),
'angiveren': ('angiver',),
'angivere': ('angiver',),
'angiverne': ('angiver',),
'angiveri': ('angiveri',),
'angiveriet': ('angiveri',),
'angiveri': ('angiveri',),
'angiverier': ('angiveri',),
'angiveri': ('angiveri',),
'angiverier': ('angiveri',),
'angiveria': ('angiveri',),
'angiveriene': ('angiveri',),
'anglemakk': ('anglemakk',),
'anglemakken': ('anglemakk',),
'anglemakker': ('anglemakk',),
'anglemakkene': ('anglemakk',),
'anglemark': ('anglemark',),
'anglemarken': ('anglemark',),
'anglemarker': ('anglemark',),
'anglemarkene': ('anglemark',),
'angler': ('angler',),
'angleren': ('angler',),
'anglere': ('angler',),
'anglerne': ('angler',),
'anglikaner': ('anglikaner',),
'anglikaneren': ('anglikaner',),
'anglikanere': ('anglikaner',),
'anglikanerne': ('anglikaner',),
'anglisisme': ('anglisisme',),
'anglisismen': ('anglisisme',),
'anglisismer': ('anglisisme',),
'anglisismene': ('anglisisme',),
'anglist': ('anglist',),
'anglisten': ('anglist',),
'anglister': ('anglist',),
'anglistene': ('anglist',),
'angloaraber': ('angloaraber',),
'angloaraberen': ('angloaraber',),
'angloarabere': ('angloaraber',),
'angloaraberne': ('angloaraber',),
'anglofob': ('anglofob',),
'anglofoben': ('anglofob',),
'anglofober': ('anglofob',),
'anglofobene': ('anglofob',),
'anglofobi': ('anglofobi',),
'anglofobien': ('anglofobi',),
'anglofobier': ('anglofobi',),
'anglofobiene': ('anglofobi',),
'angloman': ('angloman',),
'anglomanen': ('angloman',),
'anglomaner': ('angloman',),
'anglomanene': ('angloman',),
'anglomani': ('anglomani',),
'anglomanien': ('anglomani',),
'anglomanier': ('anglomani',),
'anglomaniene': ('anglomani',),
'angolaner': ('angolaner',),
'angolaneren': ('angolaner',),
'angolanere': ('angolaner',),
'angolanerne': ('angolaner',),
'angora': ('angora',),
'angoraen': ('angora',),
'angoraer': ('angora',),
'angoraene': ('angora',),
'angoragarn': ('angoragarn',),
'angoragarnet': ('angoragarn',),
'angoragarn': ('angoragarn',),
'angoragarna': ('angoragarn',),
'angoragarnene': ('angoragarn',),
'angorageit': ('angorageit',),
'angorageiten': ('angorageit',),
'angorageita': ('angorageit',),
'angorageiter': ('angorageit',),
'angorageitene': ('angorageit',),
'angoragenser': ('angoragenser',),
'angoragenseren': ('angoragenser',),
'angoragensere': ('angoragenser',),
'angoragenserne': ('angoragenser',),
'angorakanin': ('angorakanin',),
'angorakaninen': ('angorakanin',),
'angorakaniner': ('angorakanin',),
'angorakaninene': ('angorakanin',),
'angorakatt': ('angorakatt',),
'angorakatten': ('angorakatt',),
'angorakatter': ('angorakatt',),
'angorakattene': ('angorakatt',),
'angoraull': ('angoraull',),
'angoraullen': ('angoraull',),
'angoraulla': ('angoraull',),
'angorauller': ('angoraull',),
'angoraullene': ('angoraull',),
'angrefrist': ('angrefrist',),
'angrefristen': ('angrefrist',),
'angrefrister': ('angrefrist',),
'angrefristene': ('angrefrist',),
'angrep': ('angrep',),
'angrepet': ('angrep',),
'angrep': ('angrep',),
'angrepa': ('angrep',),
'angrepene': ('angrep',),
'angrepsfront': ('angrepsfront',),
'angrepsfronten': ('angrepsfront',),
'angrepsfronter': ('angrepsfront',),
'angrepsfrontene': ('angrepsfront',),
'angrepshandling': ('angrepshandling',),
'angrepshandlingen': ('angrepshandling',),
'angrepshandlinga': ('angrepshandling',),
'angrepshandlinger': ('angrepshandling',),
'angrepshandlingene': ('angrepshandling',),
'angrepskrig': ('angrepskrig',),
'angrepskrigen': ('angrepskrig',),
'angrepskriger': ('angrepskrig',),
'angrepskrigene': ('angrepskrig',),
'angrepsmål': ('angrepsmål',),
'angrepsmålet': ('angrepsmål',),
'angrepsmål': ('angrepsmål',),
'angrepsmåla': ('angrepsmål',),
'angrepsmålene': ('angrepsmål',),
'angrepsmåte': ('angrepsmåte',),
'angrepsmåten': ('angrepsmåte',),
'angrepsmåter': ('angrepsmåte',),
'angrepsmåtene': ('angrepsmåte',),
'angrepsplan': ('angrepsplan',),
'angrepsplanen': ('angrepsplan',),
'angrepsplaner': ('angrepsplan',),
'angrepsplanene': ('angrepsplan',),
'angrepspolitikk': ('angrepspolitikk',),
'angrepspolitikken': ('angrepspolitikk',),
'angrepspolitikker': ('angrepspolitikk',),
'angrepspolitikkene': ('angrepspolitikk',),
'angrepsposisjon': ('angrepsposisjon',),
'angrepsposisjonen': ('angrepsposisjon',),
'angrepsposisjoner': ('angrepsposisjon',),
'angrepsposisjonene': ('angrepsposisjon',),
'angrepspunkt': ('angrepspunkt',),
'angrepspunktet': ('angrepspunkt',),
'angrepspunkt': ('angrepspunkt',),
'angrepspunkter': ('angrepspunkt',),
'angrepspunkt': ('angrepspunkt',),
'angrepspunkter': ('angrepspunkt',),
'angrepspunkta': ('angrepspunkt',),
'angrepspunktene': ('angrepspunkt',),
'angrepsspeller': ('angrepsspeller',),
'angrepsspelleren': ('angrepsspeller',),
'angrepsspellere': ('angrepsspeller',),
'angrepsspellerne': ('angrepsspeller',),
'angrepsspiller': ('angrepsspiller',),
'angrepsspilleren': ('angrepsspiller',),
'angrepsspillere': ('angrepsspiller',),
'angrepsspillerne': ('angrepsspiller',),
'angrepsspiss': ('angrepsspiss',),
'angrepsspissen': ('angrepsspiss',),
'angrepsspisser': ('angrepsspiss',),
'angrepsspissene': ('angrepsspiss',),
'angriper': ('angriper',),
'angriperen': ('angriper',),
'angripere': ('angriper',),
'angriperne': ('angriper',),
'angriperstat': ('angriperstat',),
'angriperstaten': ('angriperstat',),
'angriperstater': ('angriperstat',),
'angriperstatene': ('angriperstat',),
'angst': ('angst',),
'angsten': ('angst',),
'angster': ('angst',),
'angstene': ('angst',),
'angstbiter': ('angstbiter',),
'angstbiteren': ('angstbiter',),
'angstbitere': ('angstbiter',),
'angstbiterne': ('angstbiter',),
'angstfordriver': ('angstfordriver',),
'angstfordriveren': ('angstfordriver',),
'angstfordrivere': ('angstfordriver',),
'angstfordriverne': ('angstfordriver',),
'angstneurose': ('angstneurose',),
'angstneurosen': ('angstneurose',),
'angstneuroser': ('angstneurose',),
'angstneurosene': ('angstneurose',),
'angstnevrose': ('angstnevrose',),
'angstnevrosen': ('angstnevrose',),
'angstnevroser': ('angstnevrose',),
'angstnevrosene': ('angstnevrose',),
'angstrop': ('angstrop',),
'angstropet': ('angstrop',),
'angstrop': ('angstrop',),
'angstropa': ('angstrop',),
'angstropene': ('angstrop',),
'angstskrik': ('angstskrik',),
'angstskriket': ('angstskrik',),
'angstskrik': ('angstskrik',),
'angstskrika': ('angstskrik',),
'angstskrikene': ('angstskrik',),
'angstsvette': ('angstsvette',),
'angstsvetten': ('angstsvette',),
'angstsvetter': ('angstsvette',),
'angstsvettene': ('angstsvette',),
'angsttilstand': ('angsttilstand',),
'angsttilstanden': ('angsttilstand',),
'angsttilstander': ('angsttilstand',),
'angsttilstandene': ('angsttilstand',),
'anhang': ('anhang',),
'anhanget': ('anhang',),
'anhang': ('anhang',),
'anhanga': ('anhang',),
'anhangene': ('anhang',),
'anheng': ('anheng',),
'anhenget': ('anheng',),
'anheng': ('anheng',),
'anhenga': ('anheng',),
'anhengene': ('anheng',),
'anholdelse': ('anholdelse',),
'anholdelsen': ('anholdelse',),
'anholdelser': ('anholdelse',),
'anholdelsene': ('anholdelse',),
'anhydrid': ('anhydrid',),
'anhydridet': ('anhydrid',),
'anhydrid': ('anhydrid',),
'anhydrider': ('anhydrid',),
'anhydrid': ('anhydrid',),
'anhydrider': ('anhydrid',),
'anhydrida': ('anhydrid',),
'anhydridene': ('anhydrid',),
'anhydritt': ('anhydritt',),
'anhydritten': ('anhydritt',),
'anhydritter': ('anhydritt',),
'anhydrittene': ('anhydritt',),
'anilin': ('anilin',),
'anilinet': ('anilin',),
'anilin': ('anilin',),
'anilina': ('anilin',),
'anilinene': ('anilin',),
'anilinblått': ('anilinblått',),
'anilinfarge': ('anilinfarge',),
'anilinfargen': ('anilinfarge',),
'anilinfarger': ('anilinfarge',),
'anilinfargene': ('anilinfarge',),
'anilinsvart': ('anilinsvart',),
'anilintrykk': ('anilintrykk',),
'anilintrykket': ('anilintrykk',),
'anilintrykk': ('anilintrykk',),
'anilintrykka': ('anilintrykk',),
'anilintrykkene': ('anilintrykk',),
'animalisme': ('animalisme',),
'animalismen': ('animalisme',),
'animalismer': ('animalisme',),
'animalismene': ('animalisme',),
'animasjon': ('animasjon',),
'animasjonen': ('animasjon',),
'animasjoner': ('animasjon',),
'animasjonene': ('animasjon',),
'animasjonsfilm': ('animasjonsfilm',),
'animasjonsfilmen': ('animasjonsfilm',),
'animasjonsfilmer': ('animasjonsfilm',),
'animasjonsfilmene': ('animasjonsfilm',),
'animatisme': ('animatisme',),
'animatismen': ('animatisme',),
'animatismer': ('animatisme',),
'animatismene': ('animatisme',),
'animatør': ('animatør',),
'animatøren': ('animatør',),
'animatører': ('animatør',),
'animatørene': ('animatør',),
'animisme': ('animisme',),
'animismen': ('animisme',),
'animismer': ('animisme',),
'animismene': ('animisme',),
'animositet': ('animositet',),
'animositeten': ('animositet',),
'animositeter': ('animositet',),
'animositetene': ('animositet',),
'aning': ('aning',),
'aningen': ('aning',),
'aninga': ('aning',),
'aninger': ('aning',),
'aningene': ('aning',),
'anion': ('anion',),
'anionet': ('anion',),
'anioner': ('anion',),
'aniona': ('anion',),
'anionene': ('anion',),
'anis': ('anis',),
'anisen': ('anis',),
'aniser': ('anis',),
'anisene': ('anis',),
'anisbrød': ('anisbrød',),
'anisbrødet': ('anisbrød',),
'anisbrød': ('anisbrød',),
'anisbrøda': ('anisbrød',),
'anisbrødene': ('anisbrød',),
'anisette': ('anisette',),
'anisetten': ('anisette',),
'anisetter': ('anisette',),
'anisettene': ('anisette',),
'anisfrø': ('anisfrø',),
'anisfrøet': ('anisfrø',),
'anisfrø': ('anisfrø',),
'anisfrøa': ('anisfrø',),
'anisfrøene': ('anisfrø',),
'aniskringle': ('aniskringle',),
'aniskringlen': ('aniskringle',),
'aniskringla': ('aniskringle',),
'aniskringler': ('aniskringle',),
'aniskringlene': ('aniskringle',),
'anislakris': ('anislakris',),
'anislakrisen': ('anislakris',),
'anislakriser': ('anislakris',),
'anislakrisene': ('anislakris',),
'anislikør': ('anislikør',),
'anislikøren': ('anislikør',),
'anislikører': ('anislikør',),
'anislikørene': ('anislikør',),
'ank': ('ank',),
'anken': ('ank',),
'anker': ('ank',),
'ankene': ('ank',),
'anke': ('anke',),
'anken': ('anke',),
'anker': ('anke',),
'ankene': ('anke',),
'ankedomstol': ('ankedomstol',),
'ankedomstolen': ('ankedomstol',),
'ankedomstoler': ('ankedomstol',),
'ankedomstolene': ('ankedomstol',),
'ankefrist': ('ankefrist',),
'ankefristen': ('ankefrist',),
'ankefrister': ('ankefrist',),
'ankefristene': ('ankefrist',),
'ankeinstans': ('ankeinstans',),
'ankeinstansen': ('ankeinstans',),
'ankeinstanser': ('ankeinstans',),
'ankeinstansene': ('ankeinstans',),
'ankel': ('ankel',),
'ankelen': ('ankel',),
'ankler': ('ankel',),
'anklene': ('ankel',),
'ankelknoke': ('ankelknoke',),
'ankelknoken': ('ankelknoke',),
'ankelknoker': ('ankelknoke',),
'ankelknokene': ('ankelknoke',),
'ankelknute': ('ankelknute',),
'ankelknuten': ('ankelknute',),
'ankelknuter': ('ankelknute',),
'ankelknutene': ('ankelknute',),
'ankelledd': ('ankelledd',),
'ankelleddet': ('ankelledd',),
'ankelledd': ('ankelledd',),
'ankelledda': ('ankelledd',),
'ankelleddene': ('ankelledd',),
'ankemål': ('ankemål',),
'ankemålet': ('ankemål',),
'ankemål': ('ankemål',),
'ankemåla': ('ankemål',),
'ankemålene': ('ankemål',),
'ankenemnd': ('ankenemnd',),
'ankenemnden': ('ankenemnd',),
'ankenemnda': ('ankenemnd',),
'ankenemnder': ('ankenemnd',),
'ankenemndene': ('ankenemnd',),
'ankepunkt': ('ankepunkt',),
'ankepunktet': ('ankepunkt',),
'ankepunkt': ('ankepunkt',),
'ankepunkter': ('ankepunkt',),
'ankepunkt': ('ankepunkt',),
'ankepunkter': ('ankepunkt',),
'ankepunkta': ('ankepunkt',),
'ankepunktene': ('ankepunkt',),
'anker': ('anker',),
'ankeret': ('anker',),
'ankret': ('anker',),
'ankeret': ('anker',),
'anker': ('anker',),
'ankere': ('anker',),
'ankre': ('anker',),
'ankera': ('anker',),
'ankra': ('anker',),
'ankrene': ('anker',),
'ankra': ('anker',),
'ankrene': ('anker',),
'ankerbøye': ('ankerbøye',),
'ankerbøyen': ('ankerbøye',),
'ankerbøyer': ('ankerbøye',),
'ankerbøyene': ('ankerbøye',),
'ankerfeste': ('ankerfeste',),
'ankerfestet': ('ankerfeste',),
'ankerfester': ('ankerfeste',),
'ankerfesta': ('ankerfeste',),
'ankerfestene': ('ankerfeste',),
'ankerfligg': ('ankerfligg',),
'ankerfliggen': ('ankerfligg',),
'ankerfligger': ('ankerfligg',),
'ankerfliggene': ('ankerfligg',),
'ankerkjetting': ('ankerkjetting',),
'ankerkjettingen': ('ankerkjetting',),
'ankerkjettinger': ('ankerkjetting',),
'ankerkjettingene': ('ankerkjetting',),
'ankerklo': ('ankerklo',),
'ankerkloen': ('ankerklo',),
'ankerkloa': ('ankerklo',),
'ankerklør': ('ankerklo',),
'ankerklørne': ('ankerklo',),
'ankerkvinne': ('ankerkvinne',),
'ankerkvinnen': ('ankerkvinne',),
'ankerkvinna': ('ankerkvinne',),
'ankerkvinner': ('ankerkvinne',),
'ankerkvinnene': ('ankerkvinne',),
'ankerlanterne': ('ankerlanterne',),
'ankerlanternen': ('ankerlanterne',),
'ankerlanterna': ('ankerlanterne',),
'ankerlanterner': ('ankerlanterne',),
'ankerlanternene': ('ankerlanterne',),
'ankermann': ('ankermann',),
'ankermannen': ('ankermann',),
'ankermenn': ('ankermann',),
'ankermennene': ('ankermann',),
'ankerplass': ('ankerplass',),
'ankerplassen': ('ankerplass',),
'ankerplasser': ('ankerplass',),
'ankerplassene': ('ankerplass',),
'ankerspill': ('ankerspill',),
'ankerspillet': ('ankerspill',),
'ankerspill': ('ankerspill',),
'ankerspilla': ('ankerspill',),
'ankerspillene': ('ankerspill',),
'ankesak': ('ankesak',),
'ankesaken': ('ankesak',),
'ankesaka': ('ankesak',),
'ankesaker': ('ankesak',),
'ankesakene': ('ankesak',),
'ankesum': ('ankesum',),
'ankesummen': ('ankesum',),
'ankesummer': ('ankesum',),
'ankesummene': ('ankesum',),
'anklage': ('anklage',),
'anklagen': ('anklage',),
'anklaga': ('anklage',),
'anklager': ('anklage',),
'anklagene': ('anklage',),
'anklagebenk': ('anklagebenk',),
'anklagebenken': ('anklagebenk',),
'anklagebenker': ('anklagebenk',),
'anklagebenkene': ('anklagebenk',),
'anklageprinsipp': ('anklageprinsipp',),
'anklageprinsippet': ('anklageprinsipp',),
'anklageprinsipp': ('anklageprinsipp',),
'anklageprinsipper': ('anklageprinsipp',),
'anklageprinsipp': ('anklageprinsipp',),
'anklageprinsipper': ('anklageprinsipp',),
'anklageprinsippa': ('anklageprinsipp',),
'anklageprinsippene': ('anklageprinsipp',),
'anklagepunkt': ('anklagepunkt',),
'anklagepunktet': ('anklagepunkt',),
'anklagepunkt': ('anklagepunkt',),
'anklagepunkter': ('anklagepunkt',),
'anklagepunkt': ('anklagepunkt',),
'anklagepunkter': ('anklagepunkt',),
'anklagepunkta': ('anklagepunkt',),
'anklagepunktene': ('anklagepunkt',),
'anklager': ('anklager',),
'anklageren': ('anklager',),
'anklagere': ('anklager',),
'anklagerne': ('anklager',),
'anklang': ('anklang',),
'anklangen': ('anklang',),
'anklanger': ('anklang',),
'anklangene': ('anklang',),
'ankomst': ('ankomst',),
'ankomsten': ('ankomst',),
'ankomster': ('ankomst',),
'ankomstene': ('ankomst',),
'ankomstdag': ('ankomstdag',),
'ankomstdagen': ('ankomstdag',),
'ankomstdager': ('ankomstdag',),
'ankomstdagene': ('ankomstdag',),
'ankomsthall': ('ankomsthall',),
'ankomsthallen': ('ankomsthall',),
'ankomsthaller': ('ankomsthall',),
'ankomsthallene': ('ankomsthall',),
'ankomsthavn': ('ankomsthavn',),
'ankomsthavnen': ('ankomsthavn',),
'ankomsthavna': ('ankomsthavn',),
'ankomsthavner': ('ankomsthavn',),
'ankomsthavnene': ('ankomsthavn',),
'ankomststed': ('ankomststed',),
'ankomststedet': ('ankomststed',),
'ankomststeder': ('ankomststed',),
'ankomststedene': ('ankomststed',),
'ankomsttavle': ('ankomsttavle',),
'ankomsttavlen': ('ankomsttavle',),
'ankomsttavla': ('ankomsttavle',),
'ankomsttavler': ('ankomsttavle',),
'ankomsttavlene': ('ankomsttavle',),
'ankomsttid': ('ankomsttid',),
'ankomsttiden': ('ankomsttid',),
'ankomsttida': ('ankomsttid',),
'ankomsttider': ('ankomsttid',),
'ankomsttidene': ('ankomsttid',),
'ankring': ('ankring',),
'ankringen': ('ankring',),
'ankringa': ('ankring',),
'ankringer': ('ankring',),
'ankringene': ('ankring',),
'ankringsplass': ('ankringsplass',),
'ankringsplassen': ('ankringsplass',),
'ankringsplasser': ('ankringsplass',),
'ankringsplassene': ('ankringsplass',),
'anledning': ('anledning',),
'anledningen': ('anledning',),
'anledninga': ('anledning',),
'anledninger': ('anledning',),
'anledningene': ('anledning',),
'anlegg': ('anlegg',),
'anlegget': ('anlegg',),
'anlegg': ('anlegg',),
'anlegga': ('anlegg',),
'anleggene': ('anlegg',),
'anleggsaktivum': ('anleggsaktivum',),
'anleggsaktivumet': ('anleggsaktivum',),
'anleggsaktiva': ('anleggsaktivum',),
'anleggsaktiver': ('anleggsaktivum',),
'anleggsaktivaene': ('anleggsaktivum',),
'anleggsaktiva': ('anleggsaktivum',),
'anleggsaktivene': ('anleggsaktivum',),
'anleggsarbeid': ('anleggsarbeid',),
'anleggsarbeidet': ('anleggsarbeid',),
'anleggsarbeid': ('anleggsarbeid',),
'anleggsarbeider': ('anleggsarbeid',),
'anleggsarbeid': ('anleggsarbeid',),
'anleggsarbeider': ('anleggsarbeid',),
'anleggsarbeida': ('anleggsarbeid',),
'anleggsarbeidene': ('anleggsarbeid',),
'anleggsarbeider': ('anleggsarbeider',),
'anleggsarbeideren': ('anleggsarbeider',),
'anleggsarbeidere': ('anleggsarbeider',),
'anleggsarbeiderne': ('anleggsarbeider',),
'anleggsgartner': ('anleggsgartner',),
'anleggsgartneren': ('anleggsgartner',),
'anleggsgartnere': ('anleggsgartner',),
'anleggsgartnerne': ('anleggsgartner',),
'anleggskapital': ('anleggskapital',),
'anleggskapitalen': ('anleggskapital',),
'anleggskapitaler': ('anleggskapital',),
'anleggskapitalene': ('anleggskapital',),
'anleggskostnad': ('anleggskostnad',),
'anleggskostnaden': ('anleggskostnad',),
'anleggskostnader': ('anleggskostnad',),
'anleggskostnadene': ('anleggskostnad',),
'anleggsmaskin': ('anleggsmaskin',),
'anleggsmaskinen': ('anleggsmaskin',),
'anleggsmaskiner': ('anleggsmaskin',),
'anleggsmaskinene': ('anleggsmaskin',),
'anleggsmiddel': ('anleggsmiddel',),
'anleggsmiddelet': ('anleggsmiddel',),
'anleggsmidlet': ('anleggsmiddel',),
'anleggsmiddel': ('anleggsmiddel',),
'anleggsmidler': ('anleggsmiddel',),
'anleggsmidla': ('anleggsmiddel',),
'anleggsmidlene': ('anleggsmiddel',),
'anleggsmidla': ('anleggsmiddel',),
'anleggsmidlene': ('anleggsmiddel',),
'anleggspreg': ('anleggspreg',),
'anleggspreget': ('anleggspreg',),
'anleggspreg': ('anleggspreg',),
'anleggsprega': ('anleggspreg',),
'anleggspregene': ('anleggspreg',),
'anleggsslusk': ('anleggsslusk',),
'anleggsslusken': ('anleggsslusk',),
'anleggsslusker': ('anleggsslusk',),
'anleggssluskene': ('anleggsslusk',),
'anleggsvirksomhet': ('anleggsvirksomhet',),
'anleggsvirksomheten': ('anleggsvirksomhet',),
'anleggsvirksomheta': ('anleggsvirksomhet',),
'anleggsvirksomheter': ('anleggsvirksomhet',),
'anleggsvirksomhetene': ('anleggsvirksomhet',),
'anliggende': ('anliggende',),
'anliggendet': ('anliggende',),
'anliggender': ('anliggende',),
'anliggendene': ('anliggende',),
'anløp': ('anløp',),
'anløpet': ('anløp',),
'anløp': ('anløp',),
'anløpa': ('anløp',),
'anløpene': ('anløp',),
'anløpshavn': ('anløpshavn',),
'anløpshavnen': ('anløpshavn',),
'anløpshavna': ('anløpshavn',),
'anløpshavner': ('anløpshavn',),
'anløpshavnene': ('anløpshavn',),
'anløpssted': ('anløpssted',),
'anløpsstedet': ('anløpssted',),
'anløpssteder': ('anløpssted',),
'anløpsstedene': ('anløpssted',),
'anløpstid': ('anløpstid',),
'anløpstiden': ('anløpstid',),
'anløpstida': ('anløpstid',),
'anløpstider': ('anløpstid',),
'anløpstidene': ('anløpstid',),
'anmarsj': ('anmarsj',),
'anmarsjen': ('anmarsj',),
'anmarsjer': ('anmarsj',),
'anmarsjene': ('anmarsj',),
'anmasselse': ('anmasselse',),
'anmasselsen': ('anmasselse',),
'anmasselser': ('anmasselse',),
'anmasselsene': ('anmasselse',),
'anmeldelse': ('anmeldelse',),
'anmeldelsen': ('anmeldelse',),
'anmeldelser': ('anmeldelse',),
'anmeldelsene': ('anmeldelse',),
'anmeldelsesfrist': ('anmeldelsesfrist',),
'anmeldelsesfristen': ('anmeldelsesfrist',),
'anmeldelsesfrister': ('anmeldelsesfrist',),
'anmeldelsesfristene': ('anmeldelsesfrist',),
'anmelder': ('anmelder',),
'anmelderen': ('anmelder',),
'anmeldere': ('anmelder',),
'anmelderne': ('anmelder',),
'anmeldereksemplar': ('anmeldereksemplar',),
'anmeldereksemplaret': ('anmeldereksemplar',),
'anmeldereksemplar': ('anmeldereksemplar',),
'anmeldereksemplarer': ('anmeldereksemplar',),
'anmeldereksemplar': ('anmeldereksemplar',),
'anmeldereksemplarer': ('anmeldereksemplar',),
'anmeldereksemplara': ('anmeldereksemplar',),
'anmeldereksemplarene': ('anmeldereksemplar',),
'anmeldervirksomhet': ('anmeldervirksomhet',),
'anmeldervirksomheten': ('anmeldervirksomhet',),
'anmeldervirksomheta': ('anmeldervirksomhet',),
'anmeldervirksomheter': ('anmeldervirksomhet',),
'anmeldervirksomhetene': ('anmeldervirksomhet',),
'anmerkning': ('anmerkning',),
'anmerkningen': ('anmerkning',),
'anmerkninga': ('anmerkning',),
'anmerkninger': ('anmerkning',),
'anmerkningene': ('anmerkning',),
'anmodning': ('anmodning',),
'anmodningen': ('anmodning',),
'anmodninga': ('anmodning',),
'anmodninger': ('anmodning',),
'anmodningene': ('anmodning',),
'annal': ('annal',),
'annalen': ('annal',),
'annaler': ('annal',),
'annalene': ('annal',),
'annalist': ('annalist',),
'annalisten': ('annalist',),
'annalister': ('annalist',),
'annalistene': ('annalist',),
'anneks': ('anneks',),
'annekset': ('anneks',),
'anneks': ('anneks',),
'annekser': ('anneks',),
'anneks': ('anneks',),
'annekser': ('anneks',),
'anneksa': ('anneks',),
'anneksene': ('anneks',),
'anneksbygning': ('anneksbygning',),
'anneksbygningen': ('anneksbygning',),
'anneksbygninga': ('anneksbygning',),
'anneksbygninger': ('anneksbygning',),
'anneksbygningene': ('anneksbygning',),
'anneksjon': ('anneksjon',),
'anneksjonen': ('anneksjon',),
'anneksjoner': ('anneksjon',),
'anneksjonene': ('anneksjon',),
'annekskirke': ('annekskirke',),
'annekskirken': ('annekskirke',),
'annekskirka': ('annekskirke',),
'annekskirker': ('annekskirke',),
'annekskirkene': ('annekskirke',),
'annekssogn': ('annekssogn',),
'annekssognet': ('annekssogn',),
'annekssogn': ('annekssogn',),
'annekssogna': ('annekssogn',),
'annekssognene': ('annekssogn',),
'annekssokn': ('annekssokn',),
'annekssoknen': ('annekssokn',),
'annekssoknet': ('annekssokn',),
'annekssokna': ('annekssokn',),
'annekssokner': ('annekssokn',),
'annekssokn': ('annekssokn',),
'annekssokner': ('annekssokn',),
'annekssoknene': ('annekssokn',),
'annekssokna': ('annekssokn',),
'annekssoknene': ('annekssokn',),
'annektering': ('annektering',),
'annekteringen': ('annektering',),
'annekteringa': ('annektering',),
'annekteringer': ('annektering',),
'annekteringene': ('annektering',),
'annendag': ('annendag',),
'annendagen': ('annendag',),
'annendager': ('annendag',),
'annendagene': ('annendag',),
'annenfiolin': ('annenfiolin',),
'annenfiolinen': ('annenfiolin',),
'annenfioliner': ('annenfiolin',),
'annenfiolinene': ('annenfiolin',),
'annengradsligning': ('annengradsligning',),
'annengradsligningen': ('annengradsligning',),
'annengradsligninga': ('annengradsligning',),
'annengradsligninger': ('annengradsligning',),
'annengradsligningene': ('annengradsligning',),
'annengradslikning': ('annengradslikning',),
'annengradslikningen': ('annengradslikning',),
'annengradslikninga': ('annengradslikning',),
'annengradslikninger': ('annengradslikning',),
'annengradslikningene': ('annengradslikning',),
'annenmann': ('annenmann',),
'annenmannen': ('annenmann',),
'annenmenn': ('annenmann',),
'annenmennene': ('annenmann',),
'annenmaskinist': ('annenmaskinist',),
'annenmaskinisten': ('annenmaskinist',),
'annenmaskinister': ('annenmaskinist',),
'annenmaskinistene': ('annenmaskinist',),
'annenplass': ('annenplass',),
'annenplassen': ('annenplass',),
'annenplasser': ('annenplass',),
'annenplassene': ('annenplass',),
'annenprioritet': ('annenprioritet',),
'annenprioriteten': ('annenprioritet',),
'annenprioriteter': ('annenprioritet',),
'annenprioritetene': ('annenprioritet',),
'annensortering': ('annensortering',),
'annensorteringen': ('annensortering',),
'annensorteringa': ('annensortering',),
'annensorteringer': ('annensortering',),
'annensorteringene': ('annensortering',),
'annenstemme': ('annenstemme',),
'annenstemmen': ('annenstemme',),
'annenstemmer': ('annenstemme',),
'annenstemmene': ('annenstemme',),
'annenstyrmann': ('annenstyrmann',),
'annenstyrmannen': ('annenstyrmann',),
'annenstyrmenn': ('annenstyrmann',),
'annenstyrmennene': ('annenstyrmann',),
'annerledestroende': ('annerledestroende',),
'annetgir': ('annetgir',),
'annetgiret': ('annetgir',),
'annetgir': ('annetgir',),
'annetgira': ('annetgir',),
'annetgirene': ('annetgir',),
'annleistroende': ('annleistroende',),
'annonse': ('annonse',),
'annonsen': ('annonse',),
'annonser': ('annonse',),
'annonsene': ('annonse',),
'annonseakkvisitør': ('annonseakkvisitør',),
'annonseakkvisitøren': ('annonseakkvisitør',),
'annonseakkvisitører': ('annonseakkvisitør',),
'annonseakkvisitørene': ('annonseakkvisitør',),
'annonsebyrå': ('annonsebyrå',),
'annonsebyrået': ('annonsebyrå',),
'annonsebyrå': ('annonsebyrå',),
'annonsebyråer': ('annonsebyrå',),
'annonsebyrå': ('annonsebyrå',),
'annonsebyråer': ('annonsebyrå',),
'annonsebyråa': ('annonsebyrå',),
'annonsebyråene': ('annonsebyrå',),
'annonsekampanje': ('annonsekampanje',),
'annonsekampanjen': ('annonsekampanje',),
'annonsekampanjer': ('annonsekampanje',),
'annonsekampanjene': ('annonsekampanje',),
'annonseside': ('annonseside',),
'annonsesiden': ('annonseside',),
'annonsesida': ('annonseside',),
'annonsesider': ('annonseside',),
'annonsesidene': ('annonseside',),
'annonsespalte': ('annonsespalte',),
'annonsespalten': ('annonsespalte',),
'annonsespalta': ('annonsespalte',),
'annonsespalter': ('annonsespalte',),
'annonsespaltene': ('annonsespalte',),
'annonsør': ('annonsør',),
'annonsøren': ('annonsør',),
'annonsører': ('annonsør',),
'annonsørene': ('annonsør',),
'annuitet': ('annuitet',),
'annuiteten': ('annuitet',),
'annuiteter': ('annuitet',),
'annuitetene': ('annuitet',),
'annuitetslån': ('annuitetslån',),
'annuitetslånet': ('annuitetslån',),
'annuitetslån': ('annuitetslån',),
'annuitetslåna': ('annuitetslån',),
'annuitetslånene': ('annuitetslån',),
'annuitetsregning': ('annuitetsregning',),
'annuitetsregningen': ('annuitetsregning',),
'annuitetsregninga': ('annuitetsregning',),
'annuitetsregninger': ('annuitetsregning',),
'annuitetsregningene': ('annuitetsregning',),
'annuitetstabell': ('annuitetstabell',),
'annuitetstabellen': ('annuitetstabell',),
'annuitetstabeller': ('annuitetstabell',),
'annuitetstabellene': ('annuitetstabell',),
'annuum': ('annuum',),
'annuumet': ('annuum',),
'annua': ('annuum',),
'annuaene': ('annuum',),
'anode': ('anode',),
'anoden': ('anode',),
'anoder': ('anode',),
'anodene': ('anode',),
'anodebatteri': ('anodebatteri',),
'anodebatteriet': ('anodebatteri',),
'anodebatteri': ('anodebatteri',),
'anodebatterier': ('anodebatteri',),
'anodebatteri': ('anodebatteri',),
'anodebatterier': ('anodebatteri',),
'anodebatteria': ('anodebatteri',),
'anodebatteriene': ('anodebatteri',),
'anodespenning': ('anodespenning',),
'anodespenningen': ('anodespenning',),
'anodespenninga': ('anodespenning',),
'anodespenninger': ('anodespenning',),
'anodespenningene': ('anodespenning',),
'anodestrøm': ('anodestrøm',),
'anodestrømmen': ('anodestrøm',),
'anodestrømmer': ('anodestrøm',),
'anodestrømmene': ('anodestrøm',),
'anomali': ('anomali',),
'anomalien': ('anomali',),
'anomalier': ('anomali',),
'anomaliene': ('anomali',),
'anonym': ('anonym',),
'anonymet': ('anonym',),
'anonym': ('anonym',),
'anonymer': ('anonym',),
'anonym': ('anonym',),
'anonymer': ('anonym',),
'anonyma': ('anonym',),
'anonymene': ('anonym',),
'anonymitet': ('anonymitet',),
'anonymiteten': ('anonymitet',),
'anonymiteter': ('anonymitet',),
'anonymitetene': ('anonymitet',),
'anorakk': ('anorakk',),
'anorakken': ('anorakk',),
'anorakker': ('anorakk',),
'anorakkene': ('anorakk',),
'anorakkhette': ('anorakkhette',),
'anorakkhetten': ('anorakkhette',),
'anorakkhetta': ('anorakkhette',),
'anorakkhetter': ('anorakkhette',),
'anorakkhettene': ('anorakkhette',),
'anordning': ('anordning',),
'anordningen': ('anordning',),
'anordninga': ('anordning',),
'anordninger': ('anordning',),
'anordningene': ('anordning',),
'anoreksi': ('anoreksi',),
'anoreksien': ('anoreksi',),
'anoreksier': ('anoreksi',),
'anoreksiene': ('anoreksi',),
'anorektiker': ('anorektiker',),
'anorektikeren': ('anorektiker',),
'anorektikere': ('anorektiker',),
'anorektikerne': ('anorektiker',),
'anorexia nervosa': ('anorexia nervosa',),
'anretning': ('anretning',),
'anretningen': ('anretning',),
'anretninga': ('anretning',),
'anretninger': ('anretning',),
'anretningene': ('anretning',),
'anretningsbord': ('anretningsbord',),
'anretningsbordet': ('anretningsbord',),
'anretningsbord': ('anretningsbord',),
'anretningsborder': ('anretningsbord',),
'anretningsbord': ('anretningsbord',),
'anretningsborder': ('anretningsbord',),
'anretningsborda': ('anretningsbord',),
'anretningsbordene': ('anretningsbord',),
'anretningsfat': ('anretningsfat',),
'anretningsfatet': ('anretningsfat',),
'anretningsfat': ('anretningsfat',),
'anretningsfater': ('anretningsfat',),
'anretningsfat': ('anretningsfat',),
'anretningsfater': ('anretningsfat',),
'anretningsfata': ('anretningsfat',),
'anretningsfatene': ('anretningsfat',),
'anretningsrom': ('anretningsrom',),
'anretningsrommet': ('anretningsrom',),
'anretningsrom': ('anretningsrom',),
'anretningsromma': ('anretningsrom',),
'anretningsrommene': ('anretningsrom',),
'anrettelse': ('anrettelse',),
'anrettelsen': ('anrettelse',),
'anrettelser': ('anrettelse',),
'anrettelsene': ('anrettelse',),
'anriking': ('anriking',),
'anrikingen': ('anriking',),
'anrikinga': ('anriking',),
'anrikinger': ('anriking',),
'anrikingene': ('anriking',),
'anrikning': ('anrikning',),
'anrikningen': ('anrikning',),
'anrikninga': ('anrikning',),
'anrikninger': ('anrikning',),
'anrikningene': ('anrikning',),
'anrop': ('anrop',),
'anropet': ('anrop',),
'anrop': ('anrop',),
'anropa': ('anrop',),
'anropene': ('anrop',),
'ans': ('ans',),
'ansen': ('ans',),
'anser': ('ans',),
'ansene': ('ans',),
'ansamling': ('ansamling',),
'ansamlingen': ('ansamling',),
'ansamlinga': ('ansamling',),
'ansamlinger': ('ansamling',),
'ansamlingene': ('ansamling',),
'ansats': ('ansats',),
'ansatsen': ('ansats',),
'ansatser': ('ansats',),
'ansatsene': ('ansats',),
'anseelse': ('anseelse',),
'anseelsen': ('anseelse',),
'anseelser': ('anseelse',),
'anseelsene': ('anseelse',),
'ansettelse': ('ansettelse',),
'ansettelsen': ('ansettelse',),
'ansettelser': ('ansettelse',),
'ansettelsene': ('ansettelse',),
'ansettelsesmyndighet': ('ansettelsesmyndighet',),
'ansettelsesmyndigheten': ('ansettelsesmyndighet',),
'ansettelsesmyndigheta': ('ansettelsesmyndighet',),
'ansettelsesmyndigheter': ('ansettelsesmyndighet',),
'ansettelsesmyndighetene': ('ansettelsesmyndighet',),
'ansettelsesrett': ('ansettelsesrett',),
'ansettelsesretten': ('ansettelsesrett',),
'ansettelsesretter': ('ansettelsesrett',),
'ansettelsesrettene': ('ansettelsesrett',),
'ansettelsesråd': ('ansettelsesråd',),
'ansettelsesrådet': ('ansettelsesråd',),
'ansettelsesråd': ('ansettelsesråd',),
'ansettelsesråda': ('ansettelsesråd',),
'ansettelsesrådene': ('ansettelsesråd',),
'ansettelsesstopp': ('ansettelsesstopp',),
'ansettelsesstoppen': ('ansettelsesstopp',),
'ansettelsesstoppet': ('ansettelsesstopp',),
'ansettelsesstopp': ('ansettelsesstopp',),
'ansettelsesstoppene': ('ansettelsesstopp',),
'ansettelsesstoppa': ('ansettelsesstopp',),
'ansettelsesstoppene': ('ansettelsesstopp',),
'ansettelsesvilkår': ('ansettelsesvilkår',),
'ansettelsesvilkåret': ('ansettelsesvilkår',),
'ansettelsesvilkår': ('ansettelsesvilkår',),
'ansettelsesvilkåra': ('ansettelsesvilkår',),
'ansettelsesvilkårene': ('ansettelsesvilkår',),
'ansiennitet': ('ansiennitet',),
'ansienniteten': ('ansiennitet',),
'ansienniteter': ('ansiennitet',),
'ansiennitetene': ('ansiennitet',),
'ansikt': ('ansikt',),
'ansiktet': ('ansikt',),
'ansikt': ('ansikt',),
'ansikter': ('ansikt',),
'ansikt': ('ansikt',),
'ansikter': ('ansikt',),
'ansikta': ('ansikt',),
'ansiktene': ('ansikt',),
'ansiktsbehandling': ('ansiktsbehandling',),
'ansiktsbehandlingen': ('ansiktsbehandling',),
'ansiktsbehandlinga': ('ansiktsbehandling',),
'ansiktsbehandlinger': ('ansiktsbehandling',),
'ansiktsbehandlingene': ('ansiktsbehandling',),
'ansiktsdrag': ('ansiktsdrag',),
'ansiktsdraget': ('ansiktsdrag',),
'ansiktsdrag': ('ansiktsdrag',),
'ansiktsdraga': ('ansiktsdrag',),
'ansiktsdragene': ('ansiktsdrag',),
'ansiktsfarge': ('ansiktsfarge',),
'ansiktsfargen': ('ansiktsfarge',),
'ansiktsfarger': ('ansiktsfarge',),
'ansiktsfargene': ('ansiktsfarge',),
'ansiktsform': ('ansiktsform',),
'ansiktsformen': ('ansiktsform',),
'ansiktsforma': ('ansiktsform',),
'ansiktsformer': ('ansiktsform',),
'ansiktsformene': ('ansiktsform',),
'ansiktsløftning': ('ansiktsløftning',),
'ansiktsløftningen': ('ansiktsløftning',),
'ansiktsløftninga': ('ansiktsløftning',),
'ansiktsløftninger': ('ansiktsløftning',),
'ansiktsløftningene': ('ansiktsløftning',),
'ansiktsmaske': ('ansiktsmaske',),
'ansiktsmasken': ('ansiktsmaske',),
'ansiktsmaska': ('ansiktsmaske',),
'ansiktsmasker': ('ansiktsmaske',),
'ansiktsmaskene': ('ansiktsmaske',),
'ansiktsmassasje': ('ansiktsmassasje',),
'ansiktsmassasjen': ('ansiktsmassasje',),
'ansiktsmassasjer': ('ansiktsmassasje',),
'ansiktsmassasjene': ('ansiktsmassasje',),
'ansiktspleie': ('ansiktspleie',),
'ansiktspleien': ('ansiktspleie',),
'ansiktspleia': ('ansiktspleie',),
'ansiktspleier': ('ansiktspleie',),
'ansiktspleiene': ('ansiktspleie',),
'ansiktsprofil': ('ansiktsprofil',),
'ansiktsprofilen': ('ansiktsprofil',),
'ansiktsprofiler': ('ansiktsprofil',),
'ansiktsprofilene': ('ansiktsprofil',),
'ansiktstrekk': ('ansiktstrekk',),
'ansiktstrekket': ('ansiktstrekk',),
'ansiktstrekk': ('ansiktstrekk',),
'ansiktstrekka': ('ansiktstrekk',),
'ansiktstrekkene': ('ansiktstrekk',),
'ansiktsuttrykk': ('ansiktsuttrykk',),
'ansiktsuttrykket': ('ansiktsuttrykk',),
'ansiktsuttrykk': ('ansiktsuttrykk',),
'ansiktsuttrykka': ('ansiktsuttrykk',),
'ansiktsuttrykkene': ('ansiktsuttrykk',),
'ansjos': ('ansjos',),
'ansjosen': ('ansjos',),
'ansjoser': ('ansjos',),
'ansjosene': ('ansjos',),
'ansjosboks': ('ansjosboks',),
'ansjosboksen': ('ansjosboks',),
'ansjosbokser': ('ansjosboks',),
'ansjosboksene': ('ansjosboks',),
'ansjosbrisling': ('ansjosbrisling',),
'ansjosbrislingen': ('ansjosbrisling',),
'ansjosbrislinger': ('ansjosbrisling',),
'ansjosbrislingene': ('ansjosbrisling',),
'ansjosfilet': ('ansjosfilet',),
'ansjosfileten': ('ansjosfilet',),
'ansjosfileter': ('ansjosfilet',),
'ansjosfiletene': ('ansjosfilet',),
'anskaffelse': ('anskaffelse',),
'anskaffelsen': ('anskaffelse',),
'anskaffelser': ('anskaffelse',),
'anskaffelsene': ('anskaffelse',),
'anskaffelsesomkostning': ('anskaffelsesomkostning',),
'anskaffelsesomkostningen': ('anskaffelsesomkostning',),
'anskaffelsesomkostninga': ('anskaffelsesomkostning',),
'anskaffelsesomkostninger': ('anskaffelsesomkostning',),
'anskaffelsesomkostningene': ('anskaffelsesomkostning',),
'anskaffelsespris': ('anskaffelsespris',),
'anskaffelsesprisen': ('anskaffelsespris',),
'anskaffelsespriser': ('anskaffelsespris',),
'anskaffelsesprisene': ('anskaffelsespris',),
'anskaffelsesverdi': ('anskaffelsesverdi',),
'anskaffelsesverdien': ('anskaffelsesverdi',),
'anskaffelsesverdier': ('anskaffelsesverdi',),
'anskaffelsesverdiene': ('anskaffelsesverdi',),
'anskott': ('anskott',),
'anskottet': ('anskott',),
'anskott': ('anskott',),
'anskotta': ('anskott',),
'anskottene': ('anskott',),
'anskrik': ('anskrik',),
'anskriket': ('anskrik',),
'anskrik': ('anskrik',),
'anskrika': ('anskrik',),
'anskrikene': ('anskrik',),
'anskudd': ('anskudd',),
'anskuddet': ('anskudd',),
'anskudd': ('anskudd',),
'anskudda': ('anskudd',),
'anskuddene': ('anskudd',),
'anskuelse': ('anskuelse',),
'anskuelsen': ('anskuelse',),
'anskuelser': ('anskuelse',),
'anskuelsene': ('anskuelse',),
'anskuelsesevne': ('anskuelsesevne',),
'anskuelsesevnen': ('anskuelsesevne',),
'anskuelsesevna': ('anskuelsesevne',),
'anskuelsesevner': ('anskuelsesevne',),
'anskuelsesevnene': ('anskuelsesevne',),
'anskuelsesform': ('anskuelsesform',),
'anskuelsesformen': ('anskuelsesform',),
'anskuelsesforma': ('anskuelsesform',),
'anskuelsesformer': ('anskuelsesform',),
'anskuelsesformene': ('anskuelsesform',),
'anskuelsesmåte': ('anskuelsesmåte',),
'anskuelsesmåten': ('anskuelsesmåte',),
'anskuelsesmåter': ('anskuelsesmåte',),
'anskuelsesmåtene': ('anskuelsesmåte',),
'anskuelsesundervisning': ('anskuelsesundervisning',),
'anskuelsesundervisningen': ('anskuelsesundervisning',),
'anskuelsesundervisninga': ('anskuelsesundervisning',),
'anskuelsesundervisninger': ('anskuelsesundervisning',),
'anskuelsesundervisningene': ('anskuelsesundervisning',),
'anslag': ('anslag',),
'anslaget': ('anslag',),
'anslag': ('anslag',),
'anslaga': ('anslag',),
'anslagene': ('anslag',),
'anslagshastighet': ('anslagshastighet',),
'anslagshastigheten': ('anslagshastighet',),
'anslagshastigheta': ('anslagshastighet',),
'anslagshastigheter': ('anslagshastighet',),
'anslagshastighetene': ('anslagshastighet',),
'anslagskraft': ('anslagskraft',),
'anslagskraften': ('anslagskraft',),
'anslagskrafta': ('anslagskraft',),
'anslagskrefter': ('anslagskraft',),
'anslagskreftene': ('anslagskraft',),
'anspennelse': ('anspennelse',),
'anspennelsen': ('anspennelse',),
'anspennelser': ('anspennelse',),
'anspennelsene': ('anspennelse',),
'anspenthet': ('anspenthet',),
'anspentheten': ('anspenthet',),
'anspentheta': ('anspenthet',),
'anspentheter': ('anspenthet',),
'anspenthetene': ('anspenthet',),
'anstalt': ('anstalt',),
'anstalten': ('anstalt',),
'anstalter': ('anstalt',),
'anstaltene': ('anstalt',),
'anstalthusholdning': ('anstalthusholdning',),
'anstalthusholdningen': ('anstalthusholdning',),
'anstalthusholdninga': ('anstalthusholdning',),
'anstalthusholdninger': ('anstalthusholdning',),
'anstalthusholdningene': ('anstalthusholdning',),
'anstaltmaker': ('anstaltmaker',),
'anstaltmakeren': ('anstaltmaker',),
'anstaltmakere': ('anstaltmaker',),
'anstaltmakerne': ('anstaltmaker',),
'anstaltmakeri': ('anstaltmakeri',),
'anstaltmakeriet': ('anstaltmakeri',),
'anstaltmakeri': ('anstaltmakeri',),
'anstaltmakerier': ('anstaltmakeri',),
'anstaltmakeri': ('anstaltmakeri',),
'anstaltmakerier': ('anstaltmakeri',),
'anstaltmakeria': ('anstaltmakeri',),
'anstaltmakeriene': ('anstaltmakeri',),
'anstand': ('anstand',),
'anstanden': ('anstand',),
'anstander': ('anstand',),
'anstandene': ('anstand',),
'anstendighet': ('anstendighet',),
'anstendigheten': ('anstendighet',),
'anstendigheta': ('anstendighet',),
'anstendigheter': ('anstendighet',),
'anstendighetene': ('anstendighet',),
'anstendighetsfølelse': ('anstendighetsfølelse',),
'anstendighetsfølelsen': ('anstendighetsfølelse',),
'anstendighetsfølelser': ('anstendighetsfølelse',),
'anstendighetsfølelsene': ('anstendighetsfølelse',),
'anstendighetskjensle': ('anstendighetskjensle',),
'anstendighetskjenslen': ('anstendighetskjensle',),
'anstendighetskjensla': ('anstendighetskjensle',),
'anstendighetskjensler': ('anstendighetskjensle',),
'anstendighetskjenslene': ('anstendighetskjensle',),
'anstrengelse': ('anstrengelse',),
'anstrengelsen': ('anstrengelse',),
'anstrengelser': ('anstrengelse',),
'anstrengelsene': ('anstrengelse',),
'anstrøk': ('anstrøk',),
'anstrøket': ('anstrøk',),
'anstrøk': ('anstrøk',),
'anstrøka': ('anstrøk',),
'anstrøkene': ('anstrøk',),
'anstøt': ('anstøt',),
'anstøtet': ('anstøt',),
'anstøt': ('anstøt',),
'anstøta': ('anstøt',),
'anstøtene': ('anstøt',),
'anstøtsstein': ('anstøtsstein',),
'anstøtssteinen': ('anstøtsstein',),
'anstøtssteiner': ('anstøtsstein',),
'anstøtssteinene': ('anstøtsstein',),
'ansvar': ('ansvar',),
'ansvaret': ('ansvar',),
'ansvar': ('ansvar',),
'ansvara': ('ansvar',),
'ansvarene': ('ansvar',),
'ansvarsforhold': ('ansvarsforhold',),
'ansvarsforholdet': ('ansvarsforhold',),
'ansvarsforhold': ('ansvarsforhold',),
'ansvarsforholda': ('ansvarsforhold',),
'ansvarsforholdene': ('ansvarsforhold',),
'ansvarsforsikring': ('ansvarsforsikring',),
'ansvarsforsikringen': ('ansvarsforsikring',),
'ansvarsforsikringa': ('ansvarsforsikring',),
'ansvarsforsikringer': ('ansvarsforsikring',),
'ansvarsforsikringene': ('ansvarsforsikring',),
'ansvarsfølelse': ('ansvarsfølelse',),
'ansvarsfølelsen': ('ansvarsfølelse',),
'ansvarsfølelser': ('ansvarsfølelse',),
'ansvarsfølelsene': ('ansvarsfølelse',),
'ansvarsområde': ('ansvarsområde',),
'ansvarsområdet': ('ansvarsområde',),
'ansvarsområder': ('ansvarsområde',),
'ansvarsområda': ('ansvarsområde',),
'ansvarsområdene': ('ansvarsområde',),
'ansøker': ('ansøker',),
'ansøkeren': ('ansøker',),
'ansøkere': ('ansøker',),
'ansøkerne': ('ansøker',),
'ansøkning': ('ansøkning',),
'ansøkningen': ('ansøkning',),
'ansøkninga': ('ansøkning',),
'ansøkninger': ('ansøkning',),
'ansøkningene': ('ansøkning',),
'ansøkningsskjema': ('ansøkningsskjema',),
'ansøkningsskjemaet': ('ansøkningsskjema',),
'ansøkningsskjema': ('ansøkningsskjema',),
'ansøkningsskjemaer': ('ansøkningsskjema',),
'ansøkningsskjemaene': ('ansøkningsskjema',),
'antabus': ('antabus',),
'antabusen': ('antabus',),
'antabuser': ('antabus',),
'antabusene': ('antabus',),
'antabuskur': ('antabuskur',),
'antabuskuren': ('antabuskur',),
'antabuskurer': ('antabuskur',),
'antabuskurene': ('antabuskur',),
'antabuspille': ('antabuspille',),
'antabuspillen': ('antabuspille',),
'antabuspilla': ('antabuspille',),
'antabuspiller': ('antabuspille',),
'antabuspillene': ('antabuspille',),
'antabustablett': ('antabustablett',),
'antabustabletten': ('antabustablett',),
'antabustabletter': ('antabustablett',),
'antabustablettene': ('antabustablett',),
'antagonisme': ('antagonisme',),
'antagonismen': ('antagonisme',),
'antagonismer': ('antagonisme',),
'antagonismene': ('antagonisme',),
'antagonist': ('antagonist',),
'antagonisten': ('antagonist',),
'antagonister': ('antagonist',),
'antagonistene': ('antagonist',),
'antakelse': ('antakelse',),
'antakelsen': ('antakelse',),
'antakelser': ('antakelse',),
'antakelsene': ('antakelse',),
'antall': ('antall',),
'antallet': ('antall',),
'antall': ('antall',),
'antalla': ('antall',),
'antallene': ('antall',),
'antegnelse': ('antegnelse',),
'antegnelsen': ('antegnelse',),
'antegnelser': ('antegnelse',),
'antegnelsene': ('antegnelse',),
'antegning': ('antegning',),
'antegningen': ('antegning',),
'antegninga': ('antegning',),
'antegninger': ('antegning',),
'antegningene': ('antegning',),
'antemensale': ('antemensale',),
'antemensalet': ('antemensale',),
'antemensaler': ('antemensale',),
'antemensala': ('antemensale',),
'antemensalene': ('antemensale',),
'antenne': ('antenne',),
'antennen': ('antenne',),
'antenna': ('antenne',),
'antenner': ('antenne',),
'antennene': ('antenne',),
'antennekobling': ('antennekobling',),
'antennekoblingen': ('antennekobling',),
'antennekoblinga': ('antennekobling',),
'antennekoblinger': ('antennekobling',),
'antennekoblingene': ('antennekobling',),
'antennekopling': ('antennekopling',),
'antennekoplingen': ('antennekopling',),
'antennekoplinga': ('antennekopling',),
'antennekoplinger': ('antennekopling',),
'antennekoplingene': ('antennekopling',),
'antennekrets': ('antennekrets',),
'antennekretsen': ('antennekrets',),
'antennekretser': ('antennekrets',),
'antennekretsene': ('antennekrets',),
'antenneledning': ('antenneledning',),
'antenneledningen': ('antenneledning',),
'antenneledninga': ('antenneledning',),
'antenneledninger': ('antenneledning',),
'antenneledningene': ('antenneledning',),
'antennelse': ('antennelse',),
'antennelsen': ('antennelse',),
'antennelser': ('antennelse',),
'antennelsene': ('antennelse',),
'antennelsestemperatur': ('antennelsestemperatur',),
'antennelsestemperaturen': ('antennelsestemperatur',),
'antennelsestemperaturer': ('antennelsestemperatur',),
'antennelsestemperaturene': ('antennelsestemperatur',),
'antennestøy': ('antennestøy',),
'antennestøyen': ('antennestøy',),
'antennestøyer': ('antennestøy',),
'antennestøyene': ('antennestøy',),
'antenneuttak': ('antenneuttak',),
'antenneuttaket': ('antenneuttak',),
'antenneuttak': ('antenneuttak',),
'antenneuttaka': ('antenneuttak',),
'antenneuttakene': ('antenneuttak',),
'antependium': ('antependium',),
'antependiet': ('antependium',),
'antependier': ('antependium',),
'antependia': ('antependium',),
'antependiene': ('antependium',),
'antesipasjon': ('antesipasjon',),
'antesipasjonen': ('antesipasjon',),
'antesipasjoner': ('antesipasjon',),
'antesipasjonene': ('antesipasjon',),
'antibiotikum': ('antibiotikum',),
'antibiotikumet': ('antibiotikum',),
'antibiotika': ('antibiotikum',),
'antibiotikaene': ('antibiotikum',),
'antifebrin': ('antifebrin',),
'antifebrinet': ('antifebrin',),
'antifebrin': ('antifebrin',),
'antifebrina': ('antifebrin',),
'antifebrinene': ('antifebrin',),
'antigen': ('antigen',),
'antigenet': ('antigen',),
'antigen': ('antigen',),
'antigener': ('antigen',),
'antigen': ('antigen',),
'antigener': ('antigen',),
'antigena': ('antigen',),
'antigenene': ('antigen',),
'antiguaner': ('antiguaner',),
'antiguaneren': ('antiguaner',),
'antiguanere': ('antiguaner',),
'antiguanerne': ('antiguaner',),
'antihelt': ('antihelt',),
'antihelten': ('antihelt',),
'antihelter': ('antihelt',),
'antiheltene': ('antihelt',),
'antiimperialisme': ('antiimperialisme',),
'antiimperialismen': ('antiimperialisme',),
'antiimperialismer': ('antiimperialisme',),
'antiimperialismene': ('antiimperialisme',),
'antikk': ('antikk',),
'antikken': ('antikk',),
'antikker': ('antikk',),
'antikkene': ('antikk',),
'antikksamling': ('antikksamling',),
'antikksamlingen': ('antikksamling',),
'antikksamlinga': ('antikksamling',),
'antikksamlinger': ('antikksamling',),
'antikksamlingene': ('antikksamling',),
'antiklimaks': ('antiklimaks',),
'antiklimaksen': ('antiklimaks',),
'antiklimakset': ('antiklimaks',),
'antiklimakser': ('antiklimaks',),
'antiklimaks': ('antiklimaks',),
'antiklimakser': ('antiklimaks',),
'antiklimaks': ('antiklimaks',),
'antiklimakser': ('antiklimaks',),
'antiklimaksene': ('antiklimaks',),
'antiklimaksa': ('antiklimaks',),
'antiklimaksene': ('antiklimaks',),
'antikommunisme': ('antikommunisme',),
'antikommunismen': ('antikommunisme',),
'antikommunismer': ('antikommunisme',),
'antikommunismene': ('antikommunisme',),
'antikommunist': ('antikommunist',),
'antikommunisten': ('antikommunist',),
'antikommunister': ('antikommunist',),
'antikommunistene': ('antikommunist',),
'antikonsepsjon': ('antikonsepsjon',),
'antikonsepsjonen': ('antikonsepsjon',),
'antikonsepsjoner': ('antikonsepsjon',),
'antikonsepsjonene': ('antikonsepsjon',),
'antikrist': ('antikrist',),
'antikristen': ('antikrist',),
'antikrister': ('antikrist',),
'antikristene': ('antikrist',),
'antikva': ('antikva',),
'antikvaen': ('antikva',),
'antikvaer': ('antikva',),
'antikvaene': ('antikva',),
'antikvar': ('antikvar',),
'antikvaren': ('antikvar',),
'antikvarer': ('antikvar',),
'antikvarene': ('antikvar',),
'antikvarbokhandel': ('antikvarbokhandel',),
'antikvarbokhandelen': ('antikvarbokhandel',),
'antikvarbokhandler': ('antikvarbokhandel',),
'antikvarbokhandlene': ('antikvarbokhandel',),
'antikvarbokhandler': ('antikvarbokhandler',),
'antikvarbokhandleren': ('antikvarbokhandler',),
'antikvarbokhandlere': ('antikvarbokhandler',),
'antikvarbokhandlerne': ('antikvarbokhandler',),
'antikvariat': ('antikvariat',),
'antikvariatet': ('antikvariat',),
'antikvariat': ('antikvariat',),
'antikvariater': ('antikvariat',),
'antikvariat': ('antikvariat',),
'antikvariater': ('antikvariat',),
'antikvariata': ('antikvariat',),
'antikvariatene': ('antikvariat',),
'antikvitet': ('antikvitet',),
'antikviteten': ('antikvitet',),
'antikviteter': ('antikvitet',),
'antikvitetene': ('antikvitet',),
'antikvitetshandel': ('antikvitetshandel',),
'antikvitetshandelen': ('antikvitetshandel',),
'antikvitetshandler': ('antikvitetshandel',),
'antikvitetshandlene': ('antikvitetshandel',),
'antikvitetshandler': ('antikvitetshandler',),
'antikvitetshandleren': ('antikvitetshandler',),
'antikvitetshandlere': ('antikvitetshandler',),
'antikvitetshandlerne': ('antikvitetshandler',),
'antikvitetssamler': ('antikvitetssamler',),
'antikvitetssamleren': ('antikvitetssamler',),
'antikvitetssamlere': ('antikvitetssamler',),
'antikvitetssamlerne': ('antikvitetssamler',),
'antikvitetssamling': ('antikvitetssamling',),
'antikvitetssamlingen': ('antikvitetssamling',),
'antikvitetssamlinga': ('antikvitetssamling',),
'antikvitetssamlinger': ('antikvitetssamling',),
'antikvitetssamlingene': ('antikvitetssamling',),
'antilogaritme': ('antilogaritme',),
'antilogaritmen': ('antilogaritme',),
'antilogaritmer': ('antilogaritme',),
'antilogaritmene': ('antilogaritme',),
'antilope': ('antilope',),
'antilopen': ('antilope',),
'antiloper': ('antilope',),
'antilopene': ('antilope',),
'antiluftskyts': ('antiluftskyts',),
'antiluftskytset': ('antiluftskyts',),
'antiluftskyts': ('antiluftskyts',),
'antiluftskytsa': ('antiluftskyts',),
'antiluftskytsene': ('antiluftskyts',),
'antimakassar': ('antimakassar',),
'antimakassaren': ('antimakassar',),
'antimakassarer': ('antimakassar',),
'antimakassarene': ('antimakassar',),
'antimilitarisme': ('antimilitarisme',),
'antimilitarismen': ('antimilitarisme',),
'antimilitarismer': ('antimilitarisme',),
'antimilitarismene': ('antimilitarisme',),
'antimilitarist': ('antimilitarist',),
'antimilitaristen': ('antimilitarist',),
'antimilitarister': ('antimilitarist',),
'antimilitaristene': ('antimilitarist',),
'antimon': ('antimon',),
'antimonet': ('antimon',),
'antimon': ('antimon',),
'antimona': ('antimon',),
'antimonene': ('antimon',),
'antimonblende': ('antimonblende',),
'antimonblenden': ('antimonblende',),
'antimonblender': ('antimonblende',),
'antimonblendene': ('antimonblende',),
'antimonglans': ('antimonglans',),
'antimonglansen': ('antimonglans',),
'antimonglanser': ('antimonglans',),
'antimonglansene': ('antimonglans',),
'antinomi': ('antinomi',),
'antinomien': ('antinomi',),
'antinomier': ('antinomi',),
'antinomiene': ('antinomi',),
'antipartikkel': ('antipartikkel',),
'antipartikkelen': ('antipartikkel',),
'antipartikler': ('antipartikkel',),
'antipartiklene': ('antipartikkel',),
'antipassat': ('antipassat',),
'antipassaten': ('antipassat',),
'antipassater': ('antipassat',),
'antipassatene': ('antipassat',),
'antipati': ('antipati',),
'antipatien': ('antipati',),
'antipatier': ('antipati',),
'antipatiene': ('antipati',),
'antiperspirant': ('antiperspirant',),
'antiperspiranten': ('antiperspirant',),
'antiperspiranter': ('antiperspirant',),
'antiperspirantene': ('antiperspirant',),
'antipode': ('antipode',),
'antipoden': ('antipode',),
'antipoder': ('antipode',),
'antipodene': ('antipode',),
'antipyrin': ('antipyrin',),
'antipyrinen': ('antipyrin',),
'antipyrinet': ('antipyrin',),
'antipyriner': ('antipyrin',),
'antipyrin': ('antipyrin',),
'antipyrinene': ('antipyrin',),
'antipyrina': ('antipyrin',),
'antipyrinene': ('antipyrin',),
'antirakettvåpen': ('antirakettvåpen',),
'antirakettvåpenet': ('antirakettvåpen',),
'antirakettvåpen': ('antirakettvåpen',),
'antirakettvåpna': ('antirakettvåpen',),
'antirakettvåpnene': ('antirakettvåpen',),
'antisemitt': ('antisemitt',),
'antisemitten': ('antisemitt',),
'antisemitter': ('antisemitt',),
'antisemittene': ('antisemitt',),
'antisemittisme': ('antisemittisme',),
'antisemittismen': ('antisemittisme',),
'antisemittismer': ('antisemittisme',),
'antisemittismene': ('antisemittisme',),
'antiseptikk': ('antiseptikk',),
'antiseptikken': ('antiseptikk',),
'antiseptikker': ('antiseptikk',),
'antiseptikkene': ('antiseptikk',),
'antiseptikum': ('antiseptikum',),
'antiseptikumet': ('antiseptikum',),
'antiseptika': ('antiseptikum',),
'antiseptikaene': ('antiseptikum',),
'antiserum': ('antiserum',),
'antiserumet': ('antiserum',),
'antiserumer': ('antiserum',),
'antisera': ('antiserum',),
'antiseruma': ('antiserum',),
'antiserumene': ('antiserum',),
'antiseraene': ('antiserum',),
'antisionisme': ('antisionisme',),
'antisionismen': ('antisionisme',),
'antisionismer': ('antisionisme',),
'antisionismene': ('antisionisme',),
'antisionist': ('antisionist',),
'antisionisten': ('antisionist',),
'antisionister': ('antisionist',),
'antisionistene': ('antisionist',),
'antistoff': ('antistoff',),
'antistoffet': ('antistoff',),
'antistoff': ('antistoff',),
'antistoffer': ('antistoff',),
'antistoff': ('antistoff',),
'antistoffer': ('antistoff',),
'antistoffa': ('antistoff',),
'antistoffene': ('antistoff',),
'antitankvåpen': ('antitankvåpen',),
'antitankvåpenet': ('antitankvåpen',),
'antitankvåpen': ('antitankvåpen',),
'antitankvåpna': ('antitankvåpen',),
'antitankvåpnene': ('antitankvåpen',),
'antitese': ('antitese',),
'antitesen': ('antitese',),
'antiteser': ('antitese',),
'antitesene': ('antitese',),
'antitoksin': ('antitoksin',),
'antitoksinet': ('antitoksin',),
'antitoksin': ('antitoksin',),
'antitoksiner': ('antitoksin',),
'antitoksin': ('antitoksin',),
'antitoksiner': ('antitoksin',),
'antitoksina': ('antitoksin',),
'antitoksinene': ('antitoksin',),
'antiubåtkrig': ('antiubåtkrig',),
'antiubåtkrigen': ('antiubåtkrig',),
'antiubåtkriger': ('antiubåtkrig',),
'antiubåtkrigene': ('antiubåtkrig',),
'antiubåtvåpen': ('antiubåtvåpen',),
'antiubåtvåpenet': ('antiubåtvåpen',),
'antiubåtvåpen': ('antiubåtvåpen',),
'antiubåtvåpna': ('antiubåtvåpen',),
'antiubåtvåpnene': ('antiubåtvåpen',),
'antiviviseksjonist': ('antiviviseksjonist',),
'antiviviseksjonisten': ('antiviviseksjonist',),
'antiviviseksjonister': ('antiviviseksjonist',),
'antiviviseksjonistene': ('antiviviseksjonist',),
'antocyan': ('antocyan',),
'antocyanet': ('antocyan',),
'antocyan': ('antocyan',),
'antocyaner': ('antocyan',),
'antocyan': ('antocyan',),
'antocyaner': ('antocyan',),
'antocyana': ('antocyan',),
'antocyanene': ('antocyan',),
'antologi': ('antologi',),
'antologien': ('antologi',),
'antologier': ('antologi',),
'antologiene': ('antologi',),
'antoniusild': ('antoniusild',),
'antoniusilden': ('antoniusild',),
'antoniusilder': ('antoniusild',),
'antoniusildene': ('antoniusild',),
'antoniuskors': ('antoniuskors',),
'antoniuskorset': ('antoniuskors',),
'antoniuskors': ('antoniuskors',),
'antoniuskorsa': ('antoniuskors',),
'antoniuskorsene': ('antoniuskors',),
'antonsmess': ('antonsmess',),
'antonsmessen': ('antonsmess',),
'antonsmessa': ('antonsmess',),
'antonsmesser': ('antonsmess',),
'antonsmessene': ('antonsmess',),
'antonsmesse': ('antonsmesse',),
'antonsmessen': ('antonsmesse',),
'antonsmessa': ('antonsmesse',),
'antonsmesser': ('antonsmesse',),
'antonsmessene': ('antonsmesse',),
'antonym': ('antonym',),
'antonymet': ('antonym',),
'antonym': ('antonym',),
'antonymer': ('antonym',),
'antonym': ('antonym',),
'antonymer': ('antonym',),
'antonyma': ('antonym',),
'antonymene': ('antonym',),
'antonymi': ('antonymi',),
'antonymien': ('antonymi',),
'antonymier': ('antonymi',),
'antonymiene': ('antonymi',),
'antrasitt': ('antrasitt',),
'antrasitten': ('antrasitt',),
'antrasitter': ('antrasitt',),
'antrasittene': ('antrasitt',),
'antrasittkol': ('antrasittkol',),
'antrasittkolet': ('antrasittkol',),
'antrasittkol': ('antrasittkol',),
'antrasittkola': ('antrasittkol',),
'antrasittkolene': ('antrasittkol',),
'antrasittkull': ('antrasittkull',),
'antrasittkullet': ('antrasittkull',),
'antrasittkull': ('antrasittkull',),
'antrasittkulla': ('antrasittkull',),
'antrasittkullene': ('antrasittkull',),
'antrekk': ('antrekk',),
'antrekket': ('antrekk',),
'antrekk': ('antrekk',),
'antrekka': ('antrekk',),
'antrekkene': ('antrekk',),
'antropofag': ('antropofag',),
'antropofagen': ('antropofag',),
'antropofager': ('antropofag',),
'antropofagene': ('antropofag',),
'antropofobi': ('antropofobi',),
'antropofobien': ('antropofobi',),
'antropofobier': ('antropofobi',),
'antropofobiene': ('antropofobi',),
'antropolog': ('antropolog',),
'antropologen': ('antropolog',),
'antropologer': ('antropolog',),
'antropologene': ('antropolog',),
'antropologi': ('antropologi',),
'antropologien': ('antropologi',),
'antropologier': ('antropologi',),
'antropologiene': ('antropologi',),
'antropomorfisme': ('antropomorfisme',),
'antropomorfismen': ('antropomorfisme',),
'antropomorfismer': ('antropomorfisme',),
'antropomorfismene': ('antropomorfisme',),
'antroposof': ('antroposof',),
'antroposofen': ('antroposof',),
'antroposofer': ('antroposof',),
'antroposofene': ('antroposof',),
'antroposofi': ('antroposofi',),
'antroposofien': ('antroposofi',),
'antroposofier': ('antroposofi',),
'antroposofiene': ('antroposofi',),
'antydning': ('antydning',),
'antydningen': ('antydning',),
'antydninga': ('antydning',),
'antydninger': ('antydning',),
'antydningene': ('antydning',),
'anus': ('anus',),
'anusen': ('anus',),
'anuser': ('anus',),
'anusene': ('anus',),
'anuskop': ('anuskop',),
'anuskopet': ('anuskop',),
'anuskop': ('anuskop',),
'anuskoper': ('anuskop',),
'anuskop': ('anuskop',),
'anuskoper': ('anuskop',),
'anuskopa': ('anuskop',),
'anuskopene': ('anuskop',),
'anvendelse': ('anvendelse',),
'anvendelsen': ('anvendelse',),
'anvendelser': ('anvendelse',),
'anvendelsene': ('anvendelse',),
'anvendelsesmulighet': ('anvendelsesmulighet',),
'anvendelsesmuligheten': ('anvendelsesmulighet',),
'anvendelsesmuligheta': ('anvendelsesmulighet',),
'anvendelsesmuligheter': ('anvendelsesmulighet',),
'anvendelsesmulighetene': ('anvendelsesmulighet',),
'anvendelsesområde': ('anvendelsesområde',),
'anvendelsesområdet': ('anvendelsesområde',),
'anvendelsesområder': ('anvendelsesområde',),
'anvendelsesområda': ('anvendelsesområde',),
'anvendelsesområdene': ('anvendelsesområde',),
'anviser': ('anviser',),
'anviseren': ('anviser',),
'anvisere': ('anviser',),
'anviserne': ('anviser',),
'anvisning': ('anvisning',),
'anvisningen': ('anvisning',),
'anvisninga': ('anvisning',),
'anvisninger': ('anvisning',),
'anvisningene': ('anvisning',),
'aorta': ('aorta',),
'aortaen': ('aorta',),
'aortaer': ('aorta',),
'aortaene': ('aorta',),
'ap': ('ap',),
'apen': ('ap',),
'aper': ('ap',),
'apene': ('ap',),
'ap': ('ap',),
'apet': ('ap',),
'ap': ('ap',),
'apa': ('ap',),
'apene': ('ap',),
'apal': ('apal',),
'apalen': ('apal',),
'apaler': ('apal',),
'apalene': ('apal',),
'apanasje': ('apanasje',),
'apanasjen': ('apanasje',),
'apanasjer': ('apanasje',),
'apanasjene': ('apanasje',),
'apartheid': ('apartheid',),
'apartheiden': ('apartheid',),
'apartheider': ('apartheid',),
'apartheidene': ('apartheid',),
'apartheidlov': ('apartheidlov',),
'apartheidloven': ('apartheidlov',),
'apartheidlover': ('apartheidlov',),
'apartheidlovene': ('apartheidlov',),
'apartheidpolitikk': ('apartheidpolitikk',),
'apartheidpolitikken': ('apartheidpolitikk',),
'apartheidpolitikker': ('apartheidpolitikk',),
'apartheidpolitikkene': ('apartheidpolitikk',),
'apartheidstyre': ('apartheidstyre',),
'apartheidstyret': ('apartheidstyre',),
'apartheidstyrer': ('apartheidstyre',),
'apartheidstyra': ('apartheidstyre',),
'apartheidstyrene': ('apartheidstyre',),
'apasje': ('apasje',),
'apasjen': ('apasje',),
'apasjer': ('apasje',),
'apasjene': ('apasje',),
'apasjeindianer': ('apasjeindianer',),
'apasjeindianeren': ('apasjeindianer',),
'apasjeindianere': ('apasjeindianer',),
'apasjeindianerne': ('apasjeindianer',),
'apati': ('apati',),
'apatien': ('apati',),
'apatier': ('apati',),
'apatiene': ('apati',),
'apatitt': ('apatitt',),
'apatitten': ('apatitt',),
'apatitter': ('apatitt',),
'apatittene': ('apatitt',),
'apatittgruve': ('apatittgruve',),
'apatittgruven': ('apatittgruve',),
'apatittgruva': ('apatittgruve',),
'apatittgruver': ('apatittgruve',),
'apatittgruvene': ('apatittgruve',),
'ape': ('ape',),
'apen': ('ape',),
'apa': ('ape',),
'aper': ('ape',),
'apene': ('ape',),
'apebrød': ('apebrød',),
'apebrødet': ('apebrød',),
'apebrød': ('apebrød',),
'apebrøda': ('apebrød',),
'apebrødene': ('apebrød',),
'apebrødtre': ('apebrødtre',),
'apebrødtreet': ('apebrødtre',),
'apebrødtre': ('apebrødtre',),
'apebrødtrær': ('apebrødtre',),
'apebrødtrea': ('apebrødtre',),
'apebrødtrærne': ('apebrødtre',),
'apekatt': ('apekatt',),
'apekatten': ('apekatt',),
'apekatter': ('apekatt',),
'apekattene': ('apekatt',),
'apemenneske': ('apemenneske',),
'apemennesket': ('apemenneske',),
'apemennesker': ('apemenneske',),
'apemenneska': ('apemenneske',),
'apemenneskene': ('apemenneske',),
'aperi': ('aperi',),
'aperiet': ('aperi',),
'aperi': ('aperi',),
'aperier': ('aperi',),
'aperi': ('aperi',),
'aperier': ('aperi',),
'aperia': ('aperi',),
'aperiene': ('aperi',),
'aperitiff': ('aperitiff',),
'aperitiffen': ('aperitiff',),
'aperitiffer': ('aperitiff',),
'aperitiffene': ('aperitiff',),
'apestrek': ('apestrek',),
'apestreken': ('apestrek',),
'apestreker': ('apestrek',),
'apestrekene': ('apestrek',),
'apikal': ('apikal',),
'apikalen': ('apikal',),
'apikaler': ('apikal',),
'apikalene': ('apikal',),
'aplomb': ('aplomb',),
'aplomben': ('aplomb',),
'aplomber': ('aplomb',),
'aplombene': ('aplomb',),
'apoge': ('apoge',),
'apogeet': ('apoge',),
'apoge': ('apoge',),
'apogea': ('apoge',),
'apogeene': ('apoge',),
'apogeum': ('apogeum',),
'apogeet': ('apogeum',),
'apogeer': ('apogeum',),
'apogea': ('apogeum',),
'apogeene': ('apogeum',),
'apokalypse': ('apokalypse',),
'apokalypsen': ('apokalypse',),
'apokalypser': ('apokalypse',),
'apokalypsene': ('apokalypse',),
'apokope': ('apokope',),
'apokopen': ('apokope',),
'apokoper': ('apokope',),
'apokopene': ('apokope',),
'apokryf': ('apokryf',),
'apokryfen': ('apokryf',),
'apokryfer': ('apokryf',),
'apokryfene': ('apokryf',),
'apollo': ('apollo',),
'apolloen': ('apollo',),
'apolloer': ('apollo',),
'apolloene': ('apollo',),
'apollosommerfugl': ('apollosommerfugl',),
'apollosommerfuglen': ('apollosommerfugl',),
'apollosommerfugler': ('apollosommerfugl',),
'apollosommerfuglene': ('apollosommerfugl',),
'apologet': ('apologet',),
'apologeten': ('apologet',),
'apologeter': ('apologet',),
'apologetene': ('apologet',),
'apologi': ('apologi',),
'apologien': ('apologi',),
'apologier': ('apologi',),
'apologiene': ('apologi',),
'apopleksi': ('apopleksi',),
'apopleksien': ('apopleksi',),
'apopleksier': ('apopleksi',),
'apopleksiene': ('apopleksi',),
'apoplektiker': ('apoplektiker',),
'apoplektikeren': ('apoplektiker',),
'apoplektikere': ('apoplektiker',),
'apoplektikerne': ('apoplektiker',),
'aposiopese': ('aposiopese',),
'aposiopesen': ('aposiopese',),
'aposiopeser': ('aposiopese',),
'aposiopesene': ('aposiopese',),
'apostasi': ('apostasi',),
'apostasien': ('apostasi',),
'apostasier': ('apostasi',),
'apostasiene': ('apostasi',),
'apostat': ('apostat',),
'apostaten': ('apostat',),
'apostater': ('apostat',),
'apostatene': ('apostat',),
'apostel': ('apostel',),
'apostelen': ('apostel',),
'apostler': ('apostel',),
'apostlene': ('apostel',),
'apostelbrev': ('apostelbrev',),
'apostelbrevet': ('apostelbrev',),
'apostelbrev': ('apostelbrev',),
'apostelbrever': ('apostelbrev',),
'apostelbrev': ('apostelbrev',),
'apostelbrever': ('apostelbrev',),
'apostelbreva': ('apostelbrev',),
'apostelbrevene': ('apostelbrev',),
'aposteljern': ('aposteljern',),
'aposteljernet': ('aposteljern',),
'aposteljern': ('aposteljern',),
'aposteljerna': ('aposteljern',),
'aposteljernene': ('aposteljern',),
'apostrof': ('apostrof',),
'apostrofen': ('apostrof',),
'apostrofer': ('apostrof',),
'apostrofene': ('apostrof',),
'apostrofe': ('apostrofe',),
'apostrofen': ('apostrofe',),
'apostrofer': ('apostrofe',),
'apostrofene': ('apostrofe',),
'apostroftegn': ('apostroftegn',),
'apostroftegnet': ('apostroftegn',),
'apostroftegn': ('apostroftegn',),
'apostroftegna': ('apostroftegn',),
'apostroftegnene': ('apostroftegn',),
'apotek': ('apotek',),
'apoteket': ('apotek',),
'apotek': ('apotek',),
'apoteker': ('apotek',),
'apotek': ('apotek',),
'apoteker': ('apotek',),
'apoteka': ('apotek',),
'apotekene': ('apotek',),
'apoteker': ('apoteker',),
'apotekeren': ('apoteker',),
'apotekere': ('apoteker',),
'apotekerne': ('apoteker',),
'apotekerlatin': ('apotekerlatin',),
'apotekerlatinen': ('apotekerlatin',),
'apotekerlatiner': ('apotekerlatin',),
'apotekerlatinene': ('apotekerlatin',),
'apotekervekt': ('apotekervekt',),
'apotekervekten': ('apotekervekt',),
'apotekervekta': ('apotekervekt',),
'apotekervekter': ('apotekervekt',),
'apotekervektene': ('apotekervekt',),
'apoteose': ('apoteose',),
'apoteosen': ('apoteose',),
'apoteoser': ('apoteose',),
'apoteosene': ('apoteose',),
'apparat': ('apparat',),
'apparatet': ('apparat',),
'apparat': ('apparat',),
'apparater': ('apparat',),
'apparat': ('apparat',),
'apparater': ('apparat',),
'apparata': ('apparat',),
'apparatene': ('apparat',),
'apparatbord': ('apparatbord',),
'apparatbordet': ('apparatbord',),
'apparatbord': ('apparatbord',),
'apparatborder': ('apparatbord',),
'apparatbord': ('apparatbord',),
'apparatborder': ('apparatbord',),
'apparatborda': ('apparatbord',),
'apparatbordene': ('apparatbord',),
'apparatsamling': ('apparatsamling',),
'apparatsamlingen': ('apparatsamling',),
'apparatsamlinga': ('apparatsamling',),
'apparatsamlinger': ('apparatsamling',),
'apparatsamlingene': ('apparatsamling',),
'apparatsjik': ('apparatsjik',),
'apparatsjiken': ('apparatsjik',),
'apparatsjiker': ('apparatsjik',),
'apparatsjikene': ('apparatsjik',),
'apparattavle': ('apparattavle',),
'apparattavlen': ('apparattavle',),
'apparattavla': ('apparattavle',),
'apparattavler': ('apparattavle',),
'apparattavlene': ('apparattavle',),
'apparatur': ('apparatur',),
'apparaturen': ('apparatur',),
'apparaturer': ('apparatur',),
'apparaturene': ('apparatur',),
'apparisjon': ('apparisjon',),
'apparisjonen': ('apparisjon',),
'apparisjoner': ('apparisjon',),
'apparisjonene': ('apparisjon',),
'appartement': ('appartement',),
'appartementet': ('appartement',),
'appartement': ('appartement',),
'appartementer': ('appartement',),
'appartement': ('appartement',),
'appartementer': ('appartement',),
'appartementa': ('appartement',),
'appartementene': ('appartement',),
'appartementshotell': ('appartementshotell',),
'appartementshotellet': ('appartementshotell',),
'appartementshotell': ('appartementshotell',),
'appartementshoteller': ('appartementshotell',),
'appartementshotell': ('appartementshotell',),
'appartementshoteller': ('appartementshotell',),
'appartementshotella': ('appartementshotell',),
'appartementshotellene': ('appartementshotell',),
'appartementshus': ('appartementshus',),
'appartementshuset': ('appartementshus',),
'appartementshus': ('appartementshus',),
'appartementshusa': ('appartementshus',),
'appartementshusene': ('appartementshus',),
'appell': ('appell',),
'appellen': ('appell',),
'appeller': ('appell',),
'appellene': ('appell',),
'appellant': ('appellant',),
'appellanten': ('appellant',),
'appellanter': ('appellant',),
'appellantene': ('appellant',),
'appellativ': ('appellativ',),
'appellativet': ('appellativ',),
'appellativ': ('appellativ',),
'appellativer': ('appellativ',),
'appellativ': ('appellativ',),
'appellativer': ('appellativ',),
'appellativa': ('appellativ',),
'appellativene': ('appellativ',),
'appelldomstol': ('appelldomstol',),
'appelldomstolen': ('appelldomstol',),
'appelldomstoler': ('appelldomstol',),
'appelldomstolene': ('appelldomstol',),
'appellfrist': ('appellfrist',),
'appellfristen': ('appellfrist',),
'appellfrister': ('appellfrist',),
'appellfristene': ('appellfrist',),
'appellinstans': ('appellinstans',),
'appellinstansen': ('appellinstans',),
'appellinstanser': ('appellinstans',),
'appellinstansene': ('appellinstans',),
'appellrett': ('appellrett',),
'appellretten': ('appellrett',),
'appellretter': ('appellrett',),
'appellrettene': ('appellrett',),
'appelsin': ('appelsin',),
'appelsinen': ('appelsin',),
'appelsiner': ('appelsin',),
'appelsinene': ('appelsin',),
'appelsinbåt': ('appelsinbåt',),
'appelsinbåten': ('appelsinbåt',),
'appelsinbåter': ('appelsinbåt',),
'appelsinbåtene': ('appelsinbåt',),
'appelsinfromasj': ('appelsinfromasj',),
'appelsinfromasjen': ('appelsinfromasj',),
'appelsinfromasjer': ('appelsinfromasj',),
'appelsinfromasjene': ('appelsinfromasj',),
'appelsinjuice': ('appelsinjuice',),
'appelsinjuicen': ('appelsinjuice',),
'appelsinjuicer': ('appelsinjuice',),
'appelsinjuicene': ('appelsinjuice',),
'appelsinjus': ('appelsinjus',),
'appelsinjusen': ('appelsinjus',),
'appelsinjuser': ('appelsinjus',),
'appelsinjusene': ('appelsinjus',),
'appelsinmarmelade': ('appelsinmarmelade',),
'appelsinmarmeladen': ('appelsinmarmelade',),
'appelsinmarmelader': ('appelsinmarmelade',),
'appelsinmarmeladene': ('appelsinmarmelade',),
'appelsinsaft': ('appelsinsaft',),
'appelsinsaften': ('appelsinsaft',),
'appelsinsafta': ('appelsinsaft',),
'appelsinsafter': ('appelsinsaft',),
'appelsinsaftene': ('appelsinsaft',),
'appelsinskall': ('appelsinskall',),
'appelsinskallet': ('appelsinskall',),
'appelsinskall': ('appelsinskall',),
'appelsinskalla': ('appelsinskall',),
'appelsinskallene': ('appelsinskall',),
'appendiks': ('appendiks',),
'appendiksen': ('appendiks',),
'appendikser': ('appendiks',),
'appendiksene': ('appendiks',),
'appendiks': ('appendiks',),
'appendikset': ('appendiks',),
'appendiks': ('appendiks',),
'appendikser': ('appendiks',),
'appendiks': ('appendiks',),
'appendikser': ('appendiks',),
'appendiksa': ('appendiks',),
'appendiksene': ('appendiks',),
'appetitt': ('appetitt',),
'appetitten': ('appetitt',),
'appetitter': ('appetitt',),
'appetittene': ('appetitt',),
'appetittvekker': ('appetittvekker',),
'appetittvekkeren': ('appetittvekker',),
'appetittvekkere': ('appetittvekker',),
'appetittvekkerne': ('appetittvekker',),
'applaus': ('applaus',),
'applausen': ('applaus',),
'applauser': ('applaus',),
'applausene': ('applaus',),
'applikasjon': ('applikasjon',),
'applikasjonen': ('applikasjon',),
'applikasjoner': ('applikasjon',),
'applikasjonene': ('applikasjon',),
'applikasjonsarbeid': ('applikasjonsarbeid',),
'applikasjonsarbeidet': ('applikasjonsarbeid',),
'applikasjonsarbeid': ('applikasjonsarbeid',),
'applikasjonsarbeider': ('applikasjonsarbeid',),
'applikasjonsarbeid': ('applikasjonsarbeid',),
'applikasjonsarbeider': ('applikasjonsarbeid',),
'applikasjonsarbeida': ('applikasjonsarbeid',),
'applikasjonsarbeidene': ('applikasjonsarbeid',),
'applikasjonsområde': ('applikasjonsområde',),
'applikasjonsområdet': ('applikasjonsområde',),
'applikasjonsområder': ('applikasjonsområde',),
'applikasjonsområda': ('applikasjonsområde',),
'applikasjonsområdene': ('applikasjonsområde',),
'applikasjonssøm': ('applikasjonssøm',),
'applikasjonssømmen': ('applikasjonssøm',),
'applikasjonssømmer': ('applikasjonssøm',),
'applikasjonssømmene': ('applikasjonssøm',),
'applikatur': ('applikatur',),
'applikaturen': ('applikatur',),
'applikaturer': ('applikatur',),
'applikaturene': ('applikatur',),
'apport': ('apport',),
'apporten': ('apport',),
'apporter': ('apport',),
'apportene': ('apport',),
'apposisjon': ('apposisjon',),
'apposisjonen': ('apposisjon',),
'apposisjoner': ('apposisjon',),
'apposisjonene': ('apposisjon',),
'appretur': ('appretur',),
'appreturen': ('appretur',),
'appreturer': ('appretur',),
'appreturene': ('appretur',),
'appreturmaskin': ('appreturmaskin',),
'appreturmaskinen': ('appreturmaskin',),
'appreturmaskiner': ('appreturmaskin',),
'appreturmaskinene': ('appreturmaskin',),
'approbasjon': ('approbasjon',),
'approbasjonen': ('approbasjon',),
'approbasjoner': ('approbasjon',),
'approbasjonene': ('approbasjon',),
'approbering': ('approbering',),
'approberingen': ('approbering',),
'approberinga': ('approbering',),
'approberinger': ('approbering',),
'approberingene': ('approbering',),
'approksimasjon': ('approksimasjon',),
'approksimasjonen': ('approksimasjon',),
'approksimasjoner': ('approksimasjon',),
'approksimasjonene': ('approksimasjon',),
'appropriasjon': ('appropriasjon',),
'appropriasjonen': ('appropriasjon',),
'appropriasjoner': ('appropriasjon',),
'appropriasjonene': ('appropriasjon',),
'aprikos': ('aprikos',),
'aprikosen': ('aprikos',),
'aprikoser': ('aprikos',),
'aprikosene': ('aprikos',),
'aprikosgraut': ('aprikosgraut',),
'aprikosgrauten': ('aprikosgraut',),
'aprikosgrauter': ('aprikosgraut',),
'aprikosgrautene': ('aprikosgraut',),
'aprikosgrøt': ('aprikosgrøt',),
'aprikosgrøten': ('aprikosgrøt',),
'aprikosgrøter': ('aprikosgrøt',),
'aprikosgrøtene': ('aprikosgrøt',),
'aprikoskompott': ('aprikoskompott',),
'aprikoskompotten': ('aprikoskompott',),
'aprikoskompotter': ('aprikoskompott',),
'aprikoskompottene': ('aprikoskompott',),
'aprikosmarmelade': ('aprikosmarmelade',),
'aprikosmarmeladen': ('aprikosmarmelade',),
'aprikosmarmelader': ('aprikosmarmelade',),
'aprikosmarmeladene': ('aprikosmarmelade',),
'aprikossyltetøy': ('aprikossyltetøy',),
'aprikossyltetøyet': ('aprikossyltetøy',),
'aprikossyltetøy': ('aprikossyltetøy',),
'aprikossyltetøya': ('aprikossyltetøy',),
'aprikossyltetøyene': ('aprikossyltetøy',),
'aprikostre': ('aprikostre',),
'aprikostreet': ('aprikostre',),
'aprikostre': ('aprikostre',),
'aprikostrær': ('aprikostre',),
'aprikostrea': ('aprikostre',),
'aprikostrærne': ('aprikostre',),
'april': ('april',),
'aprilsnarr': ('aprilsnarr',),
'aprilsnarren': ('aprilsnarr',),
'aprilsnarrer': ('aprilsnarr',),
'aprilsnarrene': ('aprilsnarr',),
'aprilspøk': ('aprilspøk',),
'aprilspøken': ('aprilspøk',),
'aprilspøker': ('aprilspøk',),
'aprilspøkene': ('aprilspøk',),
'aprilvær': ('aprilvær',),
'aprilværet': ('aprilvær',),
'aprilvær': ('aprilvær',),
'aprilværa': ('aprilvær',),
'aprilværene': ('aprilvær',),
'apropos': ('apropos',),
'aproposet': ('apropos',),
'apropos': ('apropos',),
'aproposer': ('apropos',),
'apropos': ('apropos',),
'aproposer': ('apropos',),
'aproposa': ('apropos',),
'aproposene': ('apropos',),
'apsis': ('apsis',),
'apsisen': ('apsis',),
'apsiser': ('apsis',),
'apsider': ('apsis',),
'apsisene': ('apsis',),
'apsidene': ('apsis',),
'ar': ('ar',),
'aret': ('ar',),
'ar': ('ar',),
'ara': ('ar',),
'arene': ('ar',),
'ara': ('ara',),
'araen': ('ara',),
'araer': ('ara',),
'araene': ('ara',),
'araber': ('araber',),
'araberen': ('araber',),
'arabere': ('araber',),
'araberne': ('araber',),
'araberhest': ('araberhest',),
'araberhesten': ('araberhest',),
'araberhester': ('araberhest',),
'araberhestene': ('araberhest',),
'araberstat': ('araberstat',),
'araberstaten': ('araberstat',),
'araberstater': ('araberstat',),
'araberstatene': ('araberstat',),
'arabertall': ('arabertall',),
'arabertallet': ('arabertall',),
'arabertall': ('arabertall',),
'arabertalla': ('arabertall',),
'arabertallene': ('arabertall',),
'arabesk': ('arabesk',),
'arabesken': ('arabesk',),
'arabesker': ('arabesk',),
'arabeskene': ('arabesk',),
'arabisk': ('arabisk',),
'arabisken': ('arabisk',),
'arabisker': ('arabisk',),
'arabiskene': ('arabisk',),
'arabist': ('arabist',),
'arabisten': ('arabist',),
'arabister': ('arabist',),
'arabistene': ('arabist',),
'arak': ('arak',),
'araken': ('arak',),
'araker': ('arak',),
'arakene': ('arak',),
'arakpunsj': ('arakpunsj',),
'arakpunsjen': ('arakpunsj',),
'arakpunsjer': ('arakpunsj',),
'arakpunsjene': ('arakpunsj',),
'arameer': ('arameer',),
'arameeren': ('arameer',),
'arameere': ('arameer',),
'arameerne': ('arameer',),
'arameisk': ('arameisk',),
'arameisken': ('arameisk',),
'arameisker': ('arameisk',),
'arameiskene': ('arameisk',),
'arbeid': ('arbeid',),
'arbeidet': ('arbeid',),
'arbeid': ('arbeid',),
'arbeider': ('arbeid',),
'arbeid': ('arbeid',),
'arbeider': ('arbeid',),
'arbeida': ('arbeid',),
'arbeidene': ('arbeid',),
'arbeider': ('arbeider',),
'arbeideren': ('arbeider',),
'arbeidere': ('arbeider',),
'arbeiderne': ('arbeider',),
'arbeiderbevegelse': ('arbeiderbevegelse',),
'arbeiderbevegelsen': ('arbeiderbevegelse',),
'arbeiderbevegelser': ('arbeiderbevegelse',),
'arbeiderbevegelsene': ('arbeiderbevegelse',),
'arbeiderbie': ('arbeiderbie',),
'arbeiderbien': ('arbeiderbie',),
'arbeiderbia': ('arbeiderbie',),
'arbeiderbier': ('arbeiderbie',),
'arbeiderbiene': ('arbeiderbie',),
'arbeiderbolig': ('arbeiderbolig',),
'arbeiderboligen': ('arbeiderbolig',),
'arbeiderboliger': ('arbeiderbolig',),
'arbeiderboligene': ('arbeiderbolig',),
'arbeiderdikter': ('arbeiderdikter',),
'arbeiderdikteren': ('arbeiderdikter',),
'arbeiderdiktere': ('arbeiderdikter',),
'arbeiderdikterne': ('arbeiderdikter',),
'arbeiderdiktning': ('arbeiderdiktning',),
'arbeiderdiktningen': ('arbeiderdiktning',),
'arbeiderdiktninga': ('arbeiderdiktning',),
'arbeiderdiktninger': ('arbeiderdiktning',),
'arbeiderdiktningene': ('arbeiderdiktning',),
'arbeiderforening': ('arbeiderforening',),
'arbeiderforeningen': ('arbeiderforening',),
'arbeiderforeninga': ('arbeiderforening',),
'arbeiderforeninger': ('arbeiderforening',),
'arbeiderforeningene': ('arbeiderforening',),
'arbeiderfører': ('arbeiderfører',),
'arbeiderføreren': ('arbeiderfører',),
'arbeiderførere': ('arbeiderfører',),
'arbeiderførerne': ('arbeiderfører',),
'arbeiderklasse': ('arbeiderklasse',),
'arbeiderklassen': ('arbeiderklasse',),
'arbeiderklassa': ('arbeiderklasse',),
'arbeiderklasser': ('arbeiderklasse',),
'arbeiderklassene': ('arbeiderklasse',),
'arbeiderkvarter': ('arbeiderkvarter',),
'arbeiderkvarteret': ('arbeiderkvarter',),
'arbeiderkvarter': ('arbeiderkvarter',),
'arbeiderkvarterer': ('arbeiderkvarter',),
'arbeiderkvarter': ('arbeiderkvarter',),
'arbeiderkvarterer': ('arbeiderkvarter',),
'arbeiderkvartera': ('arbeiderkvarter',),
'arbeiderkvarterene': ('arbeiderkvarter',),
'arbeiderleder': ('arbeiderleder',),
'arbeiderlederen': ('arbeiderleder',),
'arbeiderledere': ('arbeiderleder',),
'arbeiderlederne': ('arbeiderleder',),
'arbeidermiljø': ('arbeidermiljø',),
'arbeidermiljøet': ('arbeidermiljø',),
'arbeidermiljø': ('arbeidermiljø',),
'arbeidermiljøer': ('arbeidermiljø',),
'arbeidermiljø': ('arbeidermiljø',),
'arbeidermiljøer': ('arbeidermiljø',),
'arbeidermiljøa': ('arbeidermiljø',),
'arbeidermiljøene': ('arbeidermiljø',),
'arbeideroppstand': ('arbeideroppstand',),
'arbeideroppstanden': ('arbeideroppstand',),
'arbeideroppstander': ('arbeideroppstand',),
'arbeideroppstandene': ('arbeideroppstand',),
'arbeiderparti': ('arbeiderparti',),
'arbeiderpartiet': ('arbeiderparti',),
'arbeiderparti': ('arbeiderparti',),
'arbeiderpartier': ('arbeiderparti',),
'arbeiderparti': ('arbeiderparti',),
'arbeiderpartier': ('arbeiderparti',),
'arbeiderpartia': ('arbeiderparti',),
'arbeiderpartiene': ('arbeiderparti',),
'arbeiderpartifolk': ('arbeiderpartifolk',),
'arbeiderpartifolket': ('arbeiderpartifolk',),
'arbeiderpartifolk': ('arbeiderpartifolk',),
'arbeiderpartifolka': ('arbeiderpartifolk',),
'arbeiderpartifolkene': ('arbeiderpartifolk',),
'arbeiderpresse': ('arbeiderpresse',),
'arbeiderpressen': ('arbeiderpresse',),
'arbeiderpressa': ('arbeiderpresse',),
'arbeiderpresser': ('arbeiderpresse',),
'arbeiderpressene': ('arbeiderpresse',),
'arbeiderregjering': ('arbeiderregjering',),
'arbeiderregjeringen': ('arbeiderregjering',),
'arbeiderregjeringa': ('arbeiderregjering',),
'arbeiderregjeringer': ('arbeiderregjering',),
'arbeiderregjeringene': ('arbeiderregjering',),
'arbeiderrevolusjon': ('arbeiderrevolusjon',),
'arbeiderrevolusjonen': ('arbeiderrevolusjon',),
'arbeiderrevolusjoner': ('arbeiderrevolusjon',),
'arbeiderrevolusjonene': ('arbeiderrevolusjon',),
'arbeiderråd': ('arbeiderråd',),
'arbeiderrådet': ('arbeiderråd',),
'arbeiderråd': ('arbeiderråd',),
'arbeiderråda': ('arbeiderråd',),
'arbeiderrådene': ('arbeiderråd',),
'arbeiderrørsle': ('arbeiderrørsle',),
'arbeiderrørslen': ('arbeiderrørsle',),
'arbeiderrørsla': ('arbeiderrørsle',),
'arbeiderrørsler': ('arbeiderrørsle',),
'arbeiderrørslene': ('arbeiderrørsle',),
'arbeidersamfunn': ('arbeidersamfunn',),
'arbeidersamfunnet': ('arbeidersamfunn',),
'arbeidersamfunn': ('arbeidersamfunn',),
'arbeidersamfunna': ('arbeidersamfunn',),
'arbeidersamfunnene': ('arbeidersamfunn',),
'arbeidersamskipnad': ('arbeidersamskipnad',),
'arbeidersamskipnaden': ('arbeidersamskipnad',),
'arbeidersamskipnader': ('arbeidersamskipnad',),
'arbeidersamskipnadene': ('arbeidersamskipnad',),
'arbeiderstrøk': ('arbeiderstrøk',),
'arbeiderstrøket': ('arbeiderstrøk',),
'arbeiderstrøk': ('arbeiderstrøk',),
'arbeiderstrøka': ('arbeiderstrøk',),
'arbeiderstrøkene': ('arbeiderstrøk',),
'arbeiderstyre': ('arbeiderstyre',),
'arbeiderstyret': ('arbeiderstyre',),
'arbeiderstyrer': ('arbeiderstyre',),
'arbeiderstyra': ('arbeiderstyre',),
'arbeiderstyrene': ('arbeiderstyre',),
'arbeidervern': ('arbeidervern',),
'arbeidervernet': ('arbeidervern',),
'arbeidervern': ('arbeidervern',),
'arbeiderverna': ('arbeidervern',),
'arbeidervernene': ('arbeidervern',),
'arbeidervernlov': ('arbeidervernlov',),
'arbeidervernloven': ('arbeidervernlov',),
'arbeidervernlover': ('arbeidervernlov',),
'arbeidervernlovene': ('arbeidervernlov',),
'arbeidsanstalt': ('arbeidsanstalt',),
'arbeidsanstalten': ('arbeidsanstalt',),
'arbeidsanstalter': ('arbeidsanstalt',),
'arbeidsanstaltene': ('arbeidsanstalt',),
'arbeidsbenk': ('arbeidsbenk',),
'arbeidsbenken': ('arbeidsbenk',),
'arbeidsbenker': ('arbeidsbenk',),
'arbeidsbenkene': ('arbeidsbenk',),
'arbeidsbeskrivelse': ('arbeidsbeskrivelse',),
'arbeidsbeskrivelsen': ('arbeidsbeskrivelse',),
'arbeidsbeskrivelser': ('arbeidsbeskrivelse',),
'arbeidsbeskrivelsene': ('arbeidsbeskrivelse',),
'arbeidsbie': ('arbeidsbie',),
'arbeidsbien': ('arbeidsbie',),
'arbeidsbia': ('arbeidsbie',),
'arbeidsbier': ('arbeidsbie',),
'arbeidsbiene': ('arbeidsbie',),
'arbeidsbord': ('arbeidsbord',),
'arbeidsbordet': ('arbeidsbord',),
'arbeidsbord': ('arbeidsbord',),
'arbeidsborder': ('arbeidsbord',),
'arbeidsbord': ('arbeidsbord',),
'arbeidsborder': ('arbeidsbord',),
'arbeidsborda': ('arbeidsbord',),
'arbeidsbordene': ('arbeidsbord',),
'arbeidsbyrde': ('arbeidsbyrde',),
'arbeidsbyrden': ('arbeidsbyrde',),
'arbeidsbyrder': ('arbeidsbyrde',),
'arbeidsbyrdene': ('arbeidsbyrde',),
'arbeidsdag': ('arbeidsdag',),
'arbeidsdagen': ('arbeidsdag',),
'arbeidsdager': ('arbeidsdag',),
'arbeidsdagene': ('arbeidsdag',),
'arbeidsdeling': ('arbeidsdeling',),
'arbeidsdelingen': ('arbeidsdeling',),
'arbeidsdelinga': ('arbeidsdeling',),
'arbeidsdelinger': ('arbeidsdeling',),
'arbeidsdelingene': ('arbeidsdeling',),
'arbeidsdokument': ('arbeidsdokument',),
'arbeidsdokumentet': ('arbeidsdokument',),
'arbeidsdokument': ('arbeidsdokument',),
'arbeidsdokumenter': ('arbeidsdokument',),
'arbeidsdokument': ('arbeidsdokument',),
'arbeidsdokumenter': ('arbeidsdokument',),
'arbeidsdokumenta': ('arbeidsdokument',),
'arbeidsdokumentene': ('arbeidsdokument',),
'arbeidsdyr': ('arbeidsdyr',),
'arbeidsdyret': ('arbeidsdyr',),
'arbeidsdyr': ('arbeidsdyr',),
'arbeidsdyra': ('arbeidsdyr',),
'arbeidsdyrene': ('arbeidsdyr',),
'arbeidsevne': ('arbeidsevne',),
'arbeidsevnen': ('arbeidsevne',),
'arbeidsevna': ('arbeidsevne',),
'arbeidsevner': ('arbeidsevne',),
'arbeidsevnene': ('arbeidsevne',),
'arbeidsfelt': ('arbeidsfelt',),
'arbeidsfeltet': ('arbeidsfelt',),
'arbeidsfelt': ('arbeidsfelt',),
'arbeidsfelter': ('arbeidsfelt',),
'arbeidsfelt': ('arbeidsfelt',),
'arbeidsfelter': ('arbeidsfelt',),
'arbeidsfelta': ('arbeidsfelt',),
'arbeidsfeltene': ('arbeidsfelt',),
'arbeidsfolk': ('arbeidsfolk',),
'arbeidsfolket': ('arbeidsfolk',),
'arbeidsfolk': ('arbeidsfolk',),
'arbeidsfolka': ('arbeidsfolk',),
'arbeidsfolkene': ('arbeidsfolk',),
'arbeidsforhold': ('arbeidsforhold',),
'arbeidsforholdet': ('arbeidsforhold',),
'arbeidsforhold': ('arbeidsforhold',),
'arbeidsforholda': ('arbeidsforhold',),
'arbeidsforholdene': ('arbeidsforhold',),
'arbeidsformidling': ('arbeidsformidling',),
'arbeidsformidlingen': ('arbeidsformidling',),
'arbeidsformidlinga': ('arbeidsformidling',),
'arbeidsformidlinger': ('arbeidsformidling',),
'arbeidsformidlingene': ('arbeidsformidling',),
'arbeidsfortjeneste': ('arbeidsfortjeneste',),
'arbeidsfortjenesten': ('arbeidsfortjeneste',),
'arbeidsfortjenesta': ('arbeidsfortjeneste',),
'arbeidsfortjenester': ('arbeidsfortjeneste',),
'arbeidsfortjenestene': ('arbeidsfortjeneste',),
'arbeidsfred': ('arbeidsfred',),
'arbeidsfreden': ('arbeidsfred',),
'arbeidsfreder': ('arbeidsfred',),
'arbeidsfredene': ('arbeidsfred',),
'arbeidsfysiologi': ('arbeidsfysiologi',),
'arbeidsfysiologien': ('arbeidsfysiologi',),
'arbeidsfysiologier': ('arbeidsfysiologi',),
'arbeidsfysiologiene': ('arbeidsfysiologi',),
'arbeidsgamp': ('arbeidsgamp',),
'arbeidsgampen': ('arbeidsgamp',),
'arbeidsgamper': ('arbeidsgamp',),
'arbeidsgampene': ('arbeidsgamp',),
'arbeidsgang': ('arbeidsgang',),
'arbeidsgangen': ('arbeidsgang',),
'arbeidsganger': ('arbeidsgang',),
'arbeidsgangene': ('arbeidsgang',),
'arbeidsgiver': ('arbeidsgiver',),
'arbeidsgiveren': ('arbeidsgiver',),
'arbeidsgivere': ('arbeidsgiver',),
'arbeidsgiverne': ('arbeidsgiver',),
'arbeidsgiveransvar': ('arbeidsgiveransvar',),
'arbeidsgiveransvaret': ('arbeidsgiveransvar',),
'arbeidsgiveransvar': ('arbeidsgiveransvar',),
'arbeidsgiveransvara': ('arbeidsgiveransvar',),
'arbeidsgiveransvarene': ('arbeidsgiveransvar',),
'arbeidsgiveravgift': ('arbeidsgiveravgift',),
'arbeidsgiveravgiften': ('arbeidsgiveravgift',),
'arbeidsgiveravgifta': ('arbeidsgiveravgift',),
'arbeidsgiveravgifter': ('arbeidsgiveravgift',),
'arbeidsgiveravgiftene': ('arbeidsgiveravgift',),
'arbeidsgjeng': ('arbeidsgjeng',),
'arbeidsgjengen': ('arbeidsgjeng',),
'arbeidsgjenger': ('arbeidsgjeng',),
'arbeidsgjengene': ('arbeidsgjeng',),
'arbeidsglede': ('arbeidsglede',),
'arbeidsgleden': ('arbeidsglede',),
'arbeidsgleda': ('arbeidsglede',),
'arbeidsgleder': ('arbeidsglede',),
'arbeidsgledene': ('arbeidsglede',),
'arbeidsgrunnlag': ('arbeidsgrunnlag',),
'arbeidsgrunnlaget': ('arbeidsgrunnlag',),
'arbeidsgrunnlag': ('arbeidsgrunnlag',),
'arbeidsgrunnlaga': ('arbeidsgrunnlag',),
'arbeidsgrunnlagene': ('arbeidsgrunnlag',),
'arbeidsgruppe': ('arbeidsgruppe',),
'arbeidsgruppen': ('arbeidsgruppe',),
'arbeidsgruppa': ('arbeidsgruppe',),
'arbeidsgrupper': ('arbeidsgruppe',),
'arbeidsgruppene': ('arbeidsgruppe',),
'arbeidshastighet': ('arbeidshastighet',),
'arbeidshastigheten': ('arbeidshastighet',),
'arbeidshastigheta': ('arbeidshastighet',),
'arbeidshastigheter': ('arbeidshastighet',),
'arbeidshastighetene': ('arbeidshastighet',),
'arbeidshest': ('arbeidshest',),
'arbeidshesten': ('arbeidshest',),
'arbeidshester': ('arbeidshest',),
'arbeidshestene': ('arbeidshest',),
'arbeidshjelp': ('arbeidshjelp',),
'arbeidshjelpen': ('arbeidshjelp',),
'arbeidshjelpa': ('arbeidshjelp',),
'arbeidshjelper': ('arbeidshjelp',),
'arbeidshjelpene': ('arbeidshjelp',),
'arbeidshypotese': ('arbeidshypotese',),
'arbeidshypotesen': ('arbeidshypotese',),
'arbeidshypoteser': ('arbeidshypotese',),
'arbeidshypotesene': ('arbeidshypotese',),
'arbeidsinnsats': ('arbeidsinnsats',),
'arbeidsinnsatsen': ('arbeidsinnsats',),
'arbeidsinnsatser': ('arbeidsinnsats',),
'arbeidsinnsatsene': ('arbeidsinnsats',),
'arbeidsjern': ('arbeidsjern',),
'arbeidsjernet': ('arbeidsjern',),
'arbeidsjern': ('arbeidsjern',),
'arbeidsjerna': ('arbeidsjern',),
'arbeidsjernene': ('arbeidsjern',),
'arbeidskamerat': ('arbeidskamerat',),
'arbeidskameraten': ('arbeidskamerat',),
'arbeidskamerater': ('arbeidskamerat',),
'arbeidskameratene': ('arbeidskamerat',),
'arbeidskar': ('arbeidskar',),
'arbeidskaren': ('arbeidskar',),
'arbeidskarer': ('arbeidskar',),
'arbeidskarene': ('arbeidskar',),
'arbeidskirke': ('arbeidskirke',),
'arbeidskirken': ('arbeidskirke',),
'arbeidskirka': ('arbeidskirke',),
'arbeidskirker': ('arbeidskirke',),
'arbeidskirkene': ('arbeidskirke',),
'arbeidskollektiv': ('arbeidskollektiv',),
'arbeidskollektivet': ('arbeidskollektiv',),
'arbeidskollektiv': ('arbeidskollektiv',),
'arbeidskollektiver': ('arbeidskollektiv',),
'arbeidskollektiv': ('arbeidskollektiv',),
'arbeidskollektiver': ('arbeidskollektiv',),
'arbeidskollektiva': ('arbeidskollektiv',),
'arbeidskollektivene': ('arbeidskollektiv',),
'arbeidskonflikt': ('arbeidskonflikt',),
'arbeidskonflikten': ('arbeidskonflikt',),
'arbeidskonflikter': ('arbeidskonflikt',),
'arbeidskonfliktene': ('arbeidskonflikt',),
'arbeidskontor': ('arbeidskontor',),
'arbeidskontoret': ('arbeidskontor',),
'arbeidskontor': ('arbeidskontor',),
'arbeidskontorer': ('arbeidskontor',),
'arbeidskontor': ('arbeidskontor',),
'arbeidskontorer': ('arbeidskontor',),
'arbeidskontora': ('arbeidskontor',),
'arbeidskontorene': ('arbeidskontor',),
'arbeidskostnad': ('arbeidskostnad',),
'arbeidskostnaden': ('arbeidskostnad',),
'arbeidskostnader': ('arbeidskostnad',),
'arbeidskostnadene': ('arbeidskostnad',),
'arbeidskraft': ('arbeidskraft',),
'arbeidskraften': ('arbeidskraft',),
'arbeidskrafta': ('arbeidskraft',),
'arbeidskrefter': ('arbeidskraft',),
'arbeidskreftene': ('arbeidskraft',),
'arbeidskraftreserve': ('arbeidskraftreserve',),
'arbeidskraftreserven': ('arbeidskraftreserve',),
'arbeidskraftreserver': ('arbeidskraftreserve',),
'arbeidskraftreservene': ('arbeidskraftreserve',),
'arbeidslag': ('arbeidslag',),
'arbeidslaget': ('arbeidslag',),
'arbeidslag': ('arbeidslag',),
'arbeidslaga': ('arbeidslag',),
'arbeidslagene': ('arbeidslag',),
'arbeidslampe': ('arbeidslampe',),
'arbeidslampen': ('arbeidslampe',),
'arbeidslampa': ('arbeidslampe',),
'arbeidslamper': ('arbeidslampe',),
'arbeidslampene': ('arbeidslampe',),
'arbeidsleder': ('arbeidsleder',),
'arbeidslederen': ('arbeidsleder',),
'arbeidsledere': ('arbeidsleder',),
'arbeidslederne': ('arbeidsleder',),
'arbeidsledighet': ('arbeidsledighet',),
'arbeidsledigheten': ('arbeidsledighet',),
'arbeidsledigheta': ('arbeidsledighet',),
'arbeidsledigheter': ('arbeidsledighet',),
'arbeidsledighetene': ('arbeidsledighet',),
'arbeidsleir': ('arbeidsleir',),
'arbeidsleiren': ('arbeidsleir',),
'arbeidsleirer': ('arbeidsleir',),
'arbeidsleirene': ('arbeidsleir',),
'arbeidsliv': ('arbeidsliv',),
'arbeidslivet': ('arbeidsliv',),
'arbeidsliv': ('arbeidsliv',),
'arbeidsliva': ('arbeidsliv',),
'arbeidslivene': ('arbeidsliv',),
'arbeidslyst': ('arbeidslyst',),
'arbeidslysten': ('arbeidslyst',),
'arbeidslysta': ('arbeidslyst',),
'arbeidslyster': ('arbeidslyst',),
'arbeidslystene': ('arbeidslyst',),
'arbeidslønn': ('arbeidslønn',),
'arbeidslønnen': ('arbeidslønn',),
'arbeidslønna': ('arbeidslønn',),
'arbeidslønner': ('arbeidslønn',),
'arbeidslønnene': ('arbeidslønn',),
'arbeidsløshet': ('arbeidsløshet',),
'arbeidsløsheten': ('arbeidsløshet',),
'arbeidsløsheta': ('arbeidsløshet',),
'arbeidsløsheter': ('arbeidsløshet',),
'arbeidsløshetene': ('arbeidsløshet',),
'arbeidsløshetstrygd': ('arbeidsløshetstrygd',),
'arbeidsløshetstrygden': ('arbeidsløshetstrygd',),
'arbeidsløshetstrygda': ('arbeidsløshetstrygd',),
'arbeidsløshetstrygder': ('arbeidsløshetstrygd',),
'arbeidsløshetstrygdene': ('arbeidsløshetstrygd',),
'arbeidsløyse': ('arbeidsløyse',),
'arbeidsløysen': ('arbeidsløyse',),
'arbeidsløysa': ('arbeidsløyse',),
'arbeidsløyser': ('arbeidsløyse',),
'arbeidsløysene': ('arbeidsløyse',),
'arbeidsløysetrygd': ('arbeidsløysetrygd',),
'arbeidsløysetrygden': ('arbeidsløysetrygd',),
'arbeidsløysetrygda': ('arbeidsløysetrygd',),
'arbeidsløysetrygder': ('arbeidsløysetrygd',),
'arbeidsløysetrygdene': ('arbeidsløysetrygd',),
'arbeidsløyve': ('arbeidsløyve',),
'arbeidsløyvet': ('arbeidsløyve',),
'arbeidsløyver': ('arbeidsløyve',),
'arbeidsløyve': ('arbeidsløyve',),
'arbeidsløyver': ('arbeidsløyve',),
'arbeidsløyve': ('arbeidsløyve',),
'arbeidsløyva': ('arbeidsløyve',),
'arbeidsløyvene': ('arbeidsløyve',),
'arbeidsmarked': ('arbeidsmarked',),
'arbeidsmarkedet': ('arbeidsmarked',),
'arbeidsmarked': ('arbeidsmarked',),
'arbeidsmarkeder': ('arbeidsmarked',),
'arbeidsmarked': ('arbeidsmarked',),
'arbeidsmarkeder': ('arbeidsmarked',),
'arbeidsmarkeda': ('arbeidsmarked',),
'arbeidsmarkedene': ('arbeidsmarked',),
'arbeidsmaur': ('arbeidsmaur',),
'arbeidsmauren': ('arbeidsmaur',),
'arbeidsmaur': ('arbeidsmaur',),
'arbeidsmaurene': ('arbeidsmaur',),
'arbeidsmengde': ('arbeidsmengde',),
'arbeidsmengden': ('arbeidsmengde',),
'arbeidsmengder': ('arbeidsmengde',),
'arbeidsmengdene': ('arbeidsmengde',),
'arbeidsmenneske': ('arbeidsmenneske',),
'arbeidsmennesket': ('arbeidsmenneske',),
'arbeidsmennesker': ('arbeidsmenneske',),
'arbeidsmenneska': ('arbeidsmenneske',),
'arbeidsmenneskene': ('arbeidsmenneske',),
'arbeidsmiljø': ('arbeidsmiljø',),
'arbeidsmiljøet': ('arbeidsmiljø',),
'arbeidsmiljø': ('arbeidsmiljø',),
'arbeidsmiljøer': ('arbeidsmiljø',),
'arbeidsmiljø': ('arbeidsmiljø',),
'arbeidsmiljøer': ('arbeidsmiljø',),
'arbeidsmiljøa': ('arbeidsmiljø',),
'arbeidsmiljøene': ('arbeidsmiljø',),
'arbeidsmiljølov': ('arbeidsmiljølov',),
'arbeidsmiljøloven': ('arbeidsmiljølov',),
'arbeidsmiljølover': ('arbeidsmiljølov',),
'arbeidsmiljølovene': ('arbeidsmiljølov',),
'arbeidsnedleggelse': ('arbeidsnedleggelse',),
'arbeidsnedleggelsen': ('arbeidsnedleggelse',),
'arbeidsnedleggelser': ('arbeidsnedleggelse',),
'arbeidsnedleggelsene': ('arbeidsnedleggelse',),
'arbeidsnedlegging': ('arbeidsnedlegging',),
'arbeidsnedleggingen': ('arbeidsnedlegging',),
'arbeidsnedlegginga': ('arbeidsnedlegging',),
'arbeidsnedlegginger': ('arbeidsnedlegging',),
'arbeidsnedleggingene': ('arbeidsnedlegging',),
'arbeidsneve': ('arbeidsneve',),
'arbeidsneven': ('arbeidsneve',),
'arbeidsnever': ('arbeidsneve',),
'arbeidsnevene': ('arbeidsneve',),
'arbeidsområde': ('arbeidsområde',),
'arbeidsområdet': ('arbeidsområde',),
'arbeidsområder': ('arbeidsområde',),
'arbeidsområda': ('arbeidsområde',),
'arbeidsområdene': ('arbeidsområde',),
'arbeidsoperasjon': ('arbeidsoperasjon',),
'arbeidsoperasjonen': ('arbeidsoperasjon',),
'arbeidsoperasjoner': ('arbeidsoperasjon',),
'arbeidsoperasjonene': ('arbeidsoperasjon',),
'arbeidspress': ('arbeidspress',),
'arbeidspresset': ('arbeidspress',),
'arbeidspress': ('arbeidspress',),
'arbeidspressa': ('arbeidspress',),
'arbeidspressene': ('arbeidspress',),
'arbeidsprogram': ('arbeidsprogram',),
'arbeidsprogrammet': ('arbeidsprogram',),
'arbeidsprogram': ('arbeidsprogram',),
'arbeidsprogrammer': ('arbeidsprogram',),
'arbeidsprogramma': ('arbeidsprogram',),
'arbeidsprogrammene': ('arbeidsprogram',),
'arbeidsprogramma': ('arbeidsprogram',),
'arbeidsprogrammene': ('arbeidsprogram',),
'arbeidsredskap': ('arbeidsredskap',),
'arbeidsredskapen': ('arbeidsredskap',),
'arbeidsredskapet': ('arbeidsredskap',),
'arbeidsredskaper': ('arbeidsredskap',),
'arbeidsredskap': ('arbeidsredskap',),
'arbeidsredskaper': ('arbeidsredskap',),
'arbeidsredskap': ('arbeidsredskap',),
'arbeidsredskaper': ('arbeidsredskap',),
'arbeidsredskapene': ('arbeidsredskap',),
'arbeidsredskapa': ('arbeidsredskap',),
'arbeidsredskapene': ('arbeidsredskap',),
'arbeidsrett': ('arbeidsrett',),
'arbeidsretten': ('arbeidsrett',),
'arbeidsretter': ('arbeidsrett',),
'arbeidsrettene': ('arbeidsrett',),
'arbeidsskole': ('arbeidsskole',),
'arbeidsskolen': ('arbeidsskole',),
'arbeidsskoler': ('arbeidsskole',),
'arbeidsskolene': ('arbeidsskole',),
'arbeidsstans': ('arbeidsstans',),
'arbeidsstansen': ('arbeidsstans',),
'arbeidsstanser': ('arbeidsstans',),
'arbeidsstansene': ('arbeidsstans',),
'arbeidsstilling': ('arbeidsstilling',),
'arbeidsstillingen': ('arbeidsstilling',),
'arbeidsstillinga': ('arbeidsstilling',),
'arbeidsstillinger': ('arbeidsstilling',),
'arbeidsstillingene': ('arbeidsstilling',),
'arbeidsstokk': ('arbeidsstokk',),
'arbeidsstokken': ('arbeidsstokk',),
'arbeidsstokker': ('arbeidsstokk',),
'arbeidsstokkene': ('arbeidsstokk',),
'arbeidsstudie': ('arbeidsstudie',),
'arbeidsstudien': ('arbeidsstudie',),
'arbeidsstudier': ('arbeidsstudie',),
'arbeidsstudiene': ('arbeidsstudie',),
'arbeidsstudietekniker': ('arbeidsstudietekniker',),
'arbeidsstudieteknikeren': ('arbeidsstudietekniker',),
'arbeidsstudieteknikere': ('arbeidsstudietekniker',),
'arbeidsstudieteknikerne': ('arbeidsstudietekniker',),
'arbeidsstyrke': ('arbeidsstyrke',),
'arbeidsstyrken': ('arbeidsstyrke',),
'arbeidsstyrker': ('arbeidsstyrke',),
'arbeidsstyrkene': ('arbeidsstyrke',),
'arbeidssøker': ('arbeidssøker',),
'arbeidssøkeren': ('arbeidssøker',),
'arbeidssøkere': ('arbeidssøker',),
'arbeidssøkerne': ('arbeidssøker',),
'arbeidstaker': ('arbeidstaker',),
'arbeidstakeren': ('arbeidstaker',),
'arbeidstakere': ('arbeidstaker',),
'arbeidstakerne': ('arbeidstaker',),
'arbeidstegning': ('arbeidstegning',),
'arbeidstegningen': ('arbeidstegning',),
'arbeidstegninga': ('arbeidstegning',),
'arbeidstegninger': ('arbeidstegning',),
'arbeidstegningene': ('arbeidstegning',),
'arbeidsteknikk': ('arbeidsteknikk',),
'arbeidsteknikken': ('arbeidsteknikk',),
'arbeidsteknikker': ('arbeidsteknikk',),
'arbeidsteknikkene': ('arbeidsteknikk',),
'arbeidstempo': ('arbeidstempo',),
'arbeidstempoet': ('arbeidstempo',),
'arbeidstempo': ('arbeidstempo',),
'arbeidstempoer': ('arbeidstempo',),
'arbeidstempo': ('arbeidstempo',),
'arbeidstempoer': ('arbeidstempo',),
'arbeidstempi': ('arbeidstempo',),
'arbeidstempoa': ('arbeidstempo',),
'arbeidstempoene': ('arbeidstempo',),
'arbeidstempiene': ('arbeidstempo',),
'arbeidsterapeut': ('arbeidsterapeut',),
'arbeidsterapeuten': ('arbeidsterapeut',),
'arbeidsterapeuter': ('arbeidsterapeut',),
'arbeidsterapeutene': ('arbeidsterapeut',),
'arbeidsterapi': ('arbeidsterapi',),
'arbeidsterapien': ('arbeidsterapi',),
'arbeidsterapier': ('arbeidsterapi',),
'arbeidsterapiene': ('arbeidsterapi',),
'arbeidstid': ('arbeidstid',),
'arbeidstiden': ('arbeidstid',),
'arbeidstida': ('arbeidstid',),
'arbeidstider': ('arbeidstid',),
'arbeidstidene': ('arbeidstid',),
'arbeidstillatelse': ('arbeidstillatelse',),
'arbeidstillatelsen': ('arbeidstillatelse',),
'arbeidstillatelser': ('arbeidstillatelse',),
'arbeidstillatelsene': ('arbeidstillatelse',),
'arbeidstilsyn': ('arbeidstilsyn',),
'arbeidstilsynet': ('arbeidstilsyn',),
'arbeidstilsyn': ('arbeidstilsyn',),
'arbeidstilsyna': ('arbeidstilsyn',),
'arbeidstilsynene': ('arbeidstilsyn',),
'arbeidstittel': ('arbeidstittel',),
'arbeidstittelen': ('arbeidstittel',),
'arbeidstitler': ('arbeidstittel',),
'arbeidstitlene': ('arbeidstittel',),
'arbeidstrell': ('arbeidstrell',),
'arbeidstrellen': ('arbeidstrell',),
'arbeidstreller': ('arbeidstrell',),
'arbeidstrellene': ('arbeidstrell',),
'arbeidstvist': ('arbeidstvist',),
'arbeidstvisten': ('arbeidstvist',),
'arbeidstvister': ('arbeidstvist',),
'arbeidstvistene': ('arbeidstvist',),
'arbeidsuke': ('arbeidsuke',),
'arbeidsuken': ('arbeidsuke',),
'arbeidsuka': ('arbeidsuke',),
'arbeidsuker': ('arbeidsuke',),
'arbeidsukene': ('arbeidsuke',),
'arbeidsulykke': ('arbeidsulykke',),
'arbeidsulykken': ('arbeidsulykke',),
'arbeidsulykka': ('arbeidsulykke',),
'arbeidsulykker': ('arbeidsulykke',),
'arbeidsulykkene': ('arbeidsulykke',),
'arbeidsutvalg': ('arbeidsutvalg',),
'arbeidsutvalget': ('arbeidsutvalg',),
'arbeidsutvalg': ('arbeidsutvalg',),
'arbeidsutvalga': ('arbeidsutvalg',),
'arbeidsutvalgene': ('arbeidsutvalg',),
'arbeidsvilkår': ('arbeidsvilkår',),
'arbeidsvilkåret': ('arbeidsvilkår',),
'arbeidsvilkår': ('arbeidsvilkår',),
'arbeidsvilkåra': ('arbeidsvilkår',),
'arbeidsvilkårene': ('arbeidsvilkår',),
'arbeidsår': ('arbeidsår',),
'arbeidsåret': ('arbeidsår',),
'arbeidsår': ('arbeidsår',),
'arbeidsåra': ('arbeidsår',),
'arbeidsårene': ('arbeidsår',),
'arbeidsøkt': ('arbeidsøkt',),
'arbeidsøkten': ('arbeidsøkt',),
'arbeidsøkta': ('arbeidsøkt',),
'arbeidsøkter': ('arbeidsøkt',),
'arbeidsøktene': ('arbeidsøkt',),
'arbitrasje': ('arbitrasje',),
'arbitrasjen': ('arbitrasje',),
'arbitrasjer': ('arbitrasje',),
'arbitrasjene': ('arbitrasje',),
'arboret': ('arboret',),
'arboretet': ('arboret',),
'arboret': ('arboret',),
'arboreter': ('arboret',),
'arboret': ('arboret',),
'arboreter': ('arboret',),
'arboreta': ('arboret',),
'arboretene': ('arboret',),
'arboretum': ('arboretum',),
'arboretumet': ('arboretum',),
'arboretum': ('arboretum',),
'arboretumer': ('arboretum',),
'arboretum': ('arboretum',),
'arboretumer': ('arboretum',),
'arboretuma': ('arboretum',),
'arboretumene': ('arboretum',),
'ard': ('ard',),
'arden': ('ard',),
'arder': ('ard',),
'ardene': ('ard',),
'areal': ('areal',),
'arealet': ('areal',),
'areal': ('areal',),
'arealer': ('areal',),
'areal': ('areal',),
'arealer': ('areal',),
'areala': ('areal',),
'arealene': ('areal',),
'arealbruk': ('arealbruk',),
'arealbruken': ('arealbruk',),
'arealbruket': ('arealbruk',),
'arealbruker': ('arealbruk',),
'arealbruk': ('arealbruk',),
'arealbrukene': ('arealbruk',),
'arealbruka': ('arealbruk',),
'arealbrukene': ('arealbruk',),
'arealdisponering': ('arealdisponering',),
'arealdisponeringen': ('arealdisponering',),
'arealdisponeringa': ('arealdisponering',),
'arealdisponeringer': ('arealdisponering',),
'arealdisponeringene': ('arealdisponering',),
'arealplan': ('arealplan',),
'arealplanen': ('arealplan',),
'arealplaner': ('arealplan',),
'arealplanene': ('arealplan',),
'arena': ('arena',),
'arenaen': ('arena',),
'arenaer': ('arena',),
'arenaene': ('arena',),
'areometer': ('areometer',),
'areometeret': ('areometer',),
'areometret': ('areometer',),
'areometer': ('areometer',),
'areometre': ('areometer',),
'areometra': ('areometer',),
'areometrene': ('areometer',),
'areometra': ('areometer',),
'areometrene': ('areometer',),
'argentiner': ('argentiner',),
'argentineren': ('argentiner',),
'argentinere': ('argentiner',),
'argentinerne': ('argentiner',),
'argon': ('argon',),
'argonet': ('argon',),
'argon': ('argon',),
'argona': ('argon',),
'argonene': ('argon',),
'argot': ('argot',),
'argoten': ('argot',),
'argoter': ('argot',),
'argotene': ('argot',),
'argument': ('argument',),
'argumentet': ('argument',),
'argument': ('argument',),
'argumenter': ('argument',),
'argument': ('argument',),
'argumenter': ('argument',),
'argumenta': ('argument',),
'argumentene': ('argument',),
'argumentasjon': ('argumentasjon',),
'argumentasjonen': ('argumentasjon',),
'argumentasjoner': ('argumentasjon',),
'argumentasjonene': ('argumentasjon',),
'argumentering': ('argumentering',),
'argumenteringen': ('argumentering',),
'argumenteringa': ('argumentering',),
'argumenteringer': ('argumentering',),
'argumenteringene': ('argumentering',),
'argusblikk': ('argusblikk',),
'argusblikket': ('argusblikk',),
'argusblikk': ('argusblikk',),
'argusblikka': ('argusblikk',),
'argusblikkene': ('argusblikk',),
'argusøye': ('argusøye',),
'argusøyet': ('argusøye',),
'argusøyer': ('argusøye',),
'argusøyne': ('argusøye',),
'argusøyer': ('argusøye',),
'argusøya': ('argusøye',),
'argusøynene': ('argusøye',),
'argusøyene': ('argusøye',),
'ariadnetråd': ('ariadnetråd',),
'ariadnetråden': ('ariadnetråd',),
'ariadnetråder': ('ariadnetråd',),
'ariadnetrådene': ('ariadnetråd',),
'ariditet': ('ariditet',),
'ariditeten': ('ariditet',),
'ariditeter': ('ariditet',),
'ariditetene': ('ariditet',),
'arie': ('arie',),
'arien': ('arie',),
'arier': ('arie',),
'ariene': ('arie',),
'arier': ('arier',),
'arieren': ('arier',),
'ariere': ('arier',),
'arierne': ('arier',),
'arietta': ('arietta',),
'ariettaen': ('arietta',),
'ariettaer': ('arietta',),
'ariettaene': ('arietta',),
'arild': ('arild',),
'aristokrat': ('aristokrat',),
'aristokraten': ('aristokrat',),
'aristokrater': ('aristokrat',),
'aristokratene': ('aristokrat',),
'aristokrati': ('aristokrati',),
'aristokratiet': ('aristokrati',),
'aristokrati': ('aristokrati',),
'aristokratier': ('aristokrati',),
'aristokrati': ('aristokrati',),
'aristokratier': ('aristokrati',),
'aristokratia': ('aristokrati',),
'aristokratiene': ('aristokrati',),
'aritmetiker': ('aritmetiker',),
'aritmetikeren': ('aritmetiker',),
'aritmetikere': ('aritmetiker',),
'aritmetikerne': ('aritmetiker',),
'aritmetikk': ('aritmetikk',),
'aritmetikken': ('aritmetikk',),
'aritmetikker': ('aritmetikk',),
'aritmetikkene': ('aritmetikk',),
'ark': ('ark',),
'arken': ('ark',),
'arker': ('ark',),
'arkene': ('ark',),
'ark': ('ark',),
'arket': ('ark',),
'ark': ('ark',),
'arka': ('ark',),
'arkene': ('ark',),
'arkade': ('arkade',),
'arkaden': ('arkade',),
'arkader': ('arkade',),
'arkadene': ('arkade',),
'arkaisme': ('arkaisme',),
'arkaismen': ('arkaisme',),
'arkaismer': ('arkaisme',),
'arkaismene': ('arkaisme',),
'arkebuse': ('arkebuse',),
'arkebusen': ('arkebuse',),
'arkebuser': ('arkebuse',),
'arkebusene': ('arkebuse',),
'arkeolog': ('arkeolog',),
'arkeologen': ('arkeolog',),
'arkeologer': ('arkeolog',),
'arkeologene': ('arkeolog',),
'arkeologi': ('arkeologi',),
'arkeologien': ('arkeologi',),
'arkeologier': ('arkeologi',),
'arkeologiene': ('arkeologi',),
'arketyp': ('arketyp',),
'arketypen': ('arketyp',),
'arketyper': ('arketyp',),
'arketypene': ('arketyp',),
'arkipel': ('arkipel',),
'arkipelet': ('arkipel',),
'arkipel': ('arkipel',),
'arkipeler': ('arkipel',),
'arkipel': ('arkipel',),
'arkipeler': ('arkipel',),
'arkipela': ('arkipel',),
'arkipelene': ('arkipel',),
'arkitekt': ('arkitekt',),
'arkitekten': ('arkitekt',),
'arkitekter': ('arkitekt',),
'arkitektene': ('arkitekt',),
'arkitekthøgskole': ('arkitekthøgskole',),
'arkitekthøgskolen': ('arkitekthøgskole',),
'arkitekthøgskoler': ('arkitekthøgskole',),
'arkitekthøgskolene': ('arkitekthøgskole',),
'arkitekthøyskole': ('arkitekthøyskole',),
'arkitekthøyskolen': ('arkitekthøyskole',),
'arkitekthøyskoler': ('arkitekthøyskole',),
'arkitekthøyskolene': ('arkitekthøyskole',),
'arkitektkontor': ('arkitektkontor',),
'arkitektkontoret': ('arkitektkontor',),
'arkitektkontor': ('arkitektkontor',),
'arkitektkontorer': ('arkitektkontor',),
'arkitektkontor': ('arkitektkontor',),
'arkitektkontorer': ('arkitektkontor',),
'arkitektkontora': ('arkitektkontor',),
'arkitektkontorene': ('arkitektkontor',),
'arkitektur': ('arkitektur',),
'arkitekturen': ('arkitektur',),
'arkitekturer': ('arkitektur',),
'arkitekturene': ('arkitektur',),
'arkiv': ('arkiv',),
'arkivet': ('arkiv',),
'arkiv': ('arkiv',),
'arkiver': ('arkiv',),
'arkiv': ('arkiv',),
'arkiver': ('arkiv',),
'arkiva': ('arkiv',),
'arkivene': ('arkiv',),
'arkivalie': ('arkivalie',),
'arkivalien': ('arkivalie',),
'arkivalier': ('arkivalie',),
'arkivaliene': ('arkivalie',),
'arkivar': ('arkivar',),
'arkivaren': ('arkivar',),
'arkivarer': ('arkivar',),
'arkivarene': ('arkivar',),
'arkivnøkkel': ('arkivnøkkel',),
'arkivnøkkelen': ('arkivnøkkel',),
'arkivnøkler': ('arkivnøkkel',),
'arkivnøklene': ('arkivnøkkel',),
'arkivsak': ('arkivsak',),
'arkivsaken': ('arkivsak',),
'arkivsaka': ('arkivsak',),
'arkivsaker': ('arkivsak',),
'arkivsakene': ('arkivsak',),
'arkivsjef': ('arkivsjef',),
'arkivsjefen': ('arkivsjef',),
'arkivsjefer': ('arkivsjef',),
'arkivsjefene': ('arkivsjef',),
'arkivstyrer': ('arkivstyrer',),
'arkivstyreren': ('arkivstyrer',),
'arkivstyrere': ('arkivstyrer',),
'arkivstyrerne': ('arkivstyrer',),
'arkivsystem': ('arkivsystem',),
'arkivsystemet': ('arkivsystem',),
'arkivsystem': ('arkivsystem',),
'arkivsystemer': ('arkivsystem',),
'arkivsystem': ('arkivsystem',),
'arkivsystemer': ('arkivsystem',),
'arkivsystema': ('arkivsystem',),
'arkivsystemene': ('arkivsystem',),
'arkont': ('arkont',),
'arkonten': ('arkont',),
'arkonter': ('arkont',),
'arkontene': ('arkont',),
'arktikfront': ('arktikfront',),
'arktikfronten': ('arktikfront',),
'arktikfronter': ('arktikfront',),
'arktikfrontene': ('arktikfront',),
'arktikluft': ('arktikluft',),
'arktikluften': ('arktikluft',),
'arktiklufta': ('arktikluft',),
'arktiklufter': ('arktikluft',),
'arktikluftene': ('arktikluft',),
'arm': ('arm',),
'armen': ('arm',),
'armer': ('arm',),
'armene': ('arm',),
'armé': ('armé',),
'arméen': ('armé',),
'armeen': ('armé',),
'arméer': ('armé',),
'armeer': ('armé',),
'arméene': ('armé',),
'armeene': ('armé',),
'armégevær': ('armégevær',),
'armégeværet': ('armégevær',),
'armégevær': ('armégevær',),
'armégeværer': ('armégevær',),
'armégevær': ('armégevær',),
'armégeværer': ('armégevær',),
'armégeværa': ('armégevær',),
'armégeværene': ('armégevær',),
'armégruppe': ('armégruppe',),
'armégruppen': ('armégruppe',),
'armégruppa': ('armégruppe',),
'armégrupper': ('armégruppe',),
'armégruppene': ('armégruppe',),
'armada': ('armada',),
'armadaen': ('armada',),
'armadaer': ('armada',),
'armadaene': ('armada',),
'armatur': ('armatur',),
'armaturen': ('armatur',),
'armaturer': ('armatur',),
'armaturene': ('armatur',),
'armaturdel': ('armaturdel',),
'armaturdelen': ('armaturdel',),
'armaturdeler': ('armaturdel',),
'armaturdelene': ('armaturdel',),
'armaturfabrikk': ('armaturfabrikk',),
'armaturfabrikken': ('armaturfabrikk',),
'armaturfabrikker': ('armaturfabrikk',),
'armaturfabrikkene': ('armaturfabrikk',),
'armband': ('armband',),
'armbandet': ('armband',),
'armband': ('armband',),
'armbanda': ('armband',),
'armbandene': ('armband',),
'armbandsur': ('armbandsur',),
'armbandsuret': ('armbandsur',),
'armbandsur': ('armbandsur',),
'armbandsura': ('armbandsur',),
'armbandsurene': ('armbandsur',),
'armbind': ('armbind',),
'armbindet': ('armbind',),
'armbind': ('armbind',),
'armbinda': ('armbind',),
'armbindene': ('armbind',),
'armbrott': ('armbrott',),
'armbrottet': ('armbrott',),
'armbrott': ('armbrott',),
'armbrotta': ('armbrott',),
'armbrottene': ('armbrott',),
'armbrudd': ('armbrudd',),
'armbruddet': ('armbrudd',),
'armbrudd': ('armbrudd',),
'armbrudda': ('armbrudd',),
'armbruddene': ('armbrudd',),
'armbrøst': ('armbrøst',),
'armbrøsten': ('armbrøst',),
'armbrøster': ('armbrøst',),
'armbrøstene': ('armbrøst',),
'armbånd': ('armbånd',),
'armbåndet': ('armbånd',),
'armbånd': ('armbånd',),
'armbånda': ('armbånd',),
'armbåndene': ('armbånd',),
'armbåndsur': ('armbåndsur',),
'armbåndsuret': ('armbåndsur',),
'armbåndsur': ('armbåndsur',),
'armbåndsura': ('armbåndsur',),
'armbåndsurene': ('armbåndsur',),
'armener': ('armener',),
'armeneren': ('armener',),
'armenere': ('armener',),
'armenerne': ('armener',),
'armenier': ('armenier',),
'armenieren': ('armenier',),
'armeniere': ('armenier',),
'armenierne': ('armenier',),
'armensk': ('armensk',),
'armensken': ('armensk',),
'armensker': ('armensk',),
'armenskene': ('armensk',),
'armering': ('armering',),
'armeringen': ('armering',),
'armeringa': ('armering',),
'armeringer': ('armering',),
'armeringene': ('armering',),
'armeringsjern': ('armeringsjern',),
'armeringsjernet': ('armeringsjern',),
'armeringsjern': ('armeringsjern',),
'armeringsjerna': ('armeringsjern',),
'armeringsjernene': ('armeringsjern',),
'armeringsstål': ('armeringsstål',),
'armeringsstålet': ('armeringsstål',),
'armeringsstål': ('armeringsstål',),
'armeringsståla': ('armeringsstål',),
'armeringsstålene': ('armeringsstål',),
'armfoting': ('armfoting',),
'armfotingen': ('armfoting',),
'armfotinger': ('armfoting',),
'armfotingene': ('armfoting',),
'armføtting': ('armføtting',),
'armføttingen': ('armføtting',),
'armføttinger': ('armføtting',),
'armføttingene': ('armføtting',),
'armgang': ('armgang',),
'armgangen': ('armgang',),
'armganger': ('armgang',),
'armgangene': ('armgang',),
'armheving': ('armheving',),
'armhevingen': ('armheving',),
'armhevinga': ('armheving',),
'armhevinger': ('armheving',),
'armhevingene': ('armheving',),
'armhevning': ('armhevning',),
'armhevningen': ('armhevning',),
'armhevninga': ('armhevning',),
'armhevninger': ('armhevning',),
'armhevningene': ('armhevning',),
'armhole': ('armhole',),
'armholen': ('armhole',),
'armhola': ('armhole',),
'armholer': ('armhole',),
'armholene': ('armhole',),
'armhule': ('armhule',),
'armhulen': ('armhule',),
'armhula': ('armhule',),
'armhuler': ('armhule',),
'armhulene': ('armhule',),
'arming': ('arming',),
'armingen': ('arming',),
'arminger': ('arming',),
'armingene': ('arming',),
'armkrok': ('armkrok',),
'armkroken': ('armkrok',),
'armkroker': ('armkrok',),
'armkrokene': ('armkrok',),
'armlene': ('armlene',),
'armlenet': ('armlene',),
'armlener': ('armlene',),
'armlena': ('armlene',),
'armlenene': ('armlene',),
'armod': ('armod',),
'armoden': ('armod',),
'armoda': ('armod',),
'armoder': ('armod',),
'armodene': ('armod',),
'armodsdom': ('armodsdom',),
'armodsdommen': ('armodsdom',),
'armodsdommer': ('armodsdom',),
'armodsdommene': ('armodsdom',),
'armodsfolk': ('armodsfolk',),
'armodsfolket': ('armodsfolk',),
'armodsfolk': ('armodsfolk',),
'armodsfolka': ('armodsfolk',),
'armodsfolkene': ('armodsfolk',),
'armodskrek': ('armodskrek',),
'armodskreket': ('armodskrek',),
'armodskrek': ('armodskrek',),
'armodskreka': ('armodskrek',),
'armodskrekene': ('armodskrek',),
'armodskrok': ('armodskrok',),
'armodskroken': ('armodskrok',),
'armodskroker': ('armodskrok',),
'armodskrokene': ('armodskrok',),
'armodskryp': ('armodskryp',),
'armodskrypen': ('armodskryp',),
'armodskrypet': ('armodskryp',),
'armodskryp': ('armodskryp',),
'armodskrypene': ('armodskryp',),
'armodskrypa': ('armodskryp',),
'armodskrypene': ('armodskryp',),
'armodskår': ('armodskår',),
'armodskåret': ('armodskår',),
'armodskår': ('armodskår',),
'armodskåra': ('armodskår',),
'armodskårene': ('armodskår',),
'armring': ('armring',),
'armringen': ('armring',),
'armringer': ('armring',),
'armringene': ('armring',),
'armrom': ('armrom',),
'armrommet': ('armrom',),
'armrom': ('armrom',),
'armromma': ('armrom',),
'armrommene': ('armrom',),
'armslag': ('armslag',),
'armslaget': ('armslag',),
'armslag': ('armslag',),
'armslaga': ('armslag',),
'armslagene': ('armslag',),
'armsving': ('armsving',),
'armsvingen': ('armsving',),
'armsvinger': ('armsving',),
'armsvingene': ('armsving',),
'armtak': ('armtak',),
'armtaket': ('armtak',),
'armtak': ('armtak',),
'armtaka': ('armtak',),
'armtakene': ('armtak',),
'arne': ('arne',),
'arnen': ('arne',),
'arner': ('arne',),
'arnene': ('arne',),
'arnested': ('arnested',),
'arnestedet': ('arnested',),
'arnesteder': ('arnested',),
'arnestedene': ('arnested',),
'aroma': ('aroma',),
'aromaen': ('aroma',),
'aromaer': ('aroma',),
'aromaene': ('aroma',),
'arr': ('arr',),
'arret': ('arr',),
'arr': ('arr',),
'arra': ('arr',),
'arrene': ('arr',),
'arrangement': ('arrangement',),
'arrangementet': ('arrangement',),
'arrangement': ('arrangement',),
'arrangementer': ('arrangement',),
'arrangement': ('arrangement',),
'arrangementer': ('arrangement',),
'arrangementa': ('arrangement',),
'arrangementene': ('arrangement',),
'arrangør': ('arrangør',),
'arrangøren': ('arrangør',),
'arrangører': ('arrangør',),
'arrangørene': ('arrangør',),
'arrangørklubb': ('arrangørklubb',),
'arrangørklubben': ('arrangørklubb',),
'arrangørklubber': ('arrangørklubb',),
'arrangørklubbene': ('arrangørklubb',),
'arrest': ('arrest',),
'arresten': ('arrest',),
'arrester': ('arrest',),
'arrestene': ('arrest',),
'arrestant': ('arrestant',),
'arrestanten': ('arrestant',),
'arrestanter': ('arrestant',),
'arrestantene': ('arrestant',),
'arrestasjon': ('arrestasjon',),
'arrestasjonen': ('arrestasjon',),
'arrestasjoner': ('arrestasjon',),
'arrestasjonene': ('arrestasjon',),
'arrestering': ('arrestering',),
'arresteringen': ('arrestering',),
'arresteringa': ('arrestering',),
'arresteringer': ('arrestering',),
'arresteringene': ('arrestering',),
'arrestkrav': ('arrestkrav',),
'arrestkravet': ('arrestkrav',),
'arrestkrav': ('arrestkrav',),
'arrestkrava': ('arrestkrav',),
'arrestkravene': ('arrestkrav',),
'arrestlokale': ('arrestlokale',),
'arrestlokalet': ('arrestlokale',),
'arrestlokaler': ('arrestlokale',),
'arrestlokala': ('arrestlokale',),
'arrestlokalene': ('arrestlokale',),
'arrestordre': ('arrestordre',),
'arrestordren': ('arrestordre',),
'arrestordrer': ('arrestordre',),
'arrestordrene': ('arrestordre',),
'arresttillatelse': ('arresttillatelse',),
'arresttillatelsen': ('arresttillatelse',),
'arresttillatelser': ('arresttillatelse',),
'arresttillatelsene': ('arresttillatelse',),
'arrighet': ('arrighet',),
'arrigheten': ('arrighet',),
'arrigheta': ('arrighet',),
'arrigheter': ('arrighet',),
'arrighetene': ('arrighet',),
'arrigskap': ('arrigskap',),
'arrigskapen': ('arrigskap',),
'arrigskaper': ('arrigskap',),
'arrigskapene': ('arrigskap',),
'arroganse': ('arroganse',),
'arrogansen': ('arroganse',),
'arroganser': ('arroganse',),
'arrogansene': ('arroganse',),
'arrondering': ('arrondering',),
'arronderingen': ('arrondering',),
'arronderinga': ('arrondering',),
'arronderinger': ('arrondering',),
'arronderingene': ('arrondering',),
'arrondissement': ('arrondissement',),
'arrondissementet': ('arrondissement',),
'arrondissement': ('arrondissement',),
'arrondissementer': ('arrondissement',),
'arrondissement': ('arrondissement',),
'arrondissementer': ('arrondissement',),
'arrondissementa': ('arrondissement',),
'arrondissementene': ('arrondissement',),
'ars': ('ars',),
'artes': ('ars',),
'arsen': ('arsen',),
'arsenet': ('arsen',),
'arsen': ('arsen',),
'arsena': ('arsen',),
'arsenene': ('arsen',),
'arsenal': ('arsenal',),
'arsenalet': ('arsenal',),
'arsenal': ('arsenal',),
'arsenaler': ('arsenal',),
'arsenal': ('arsenal',),
'arsenaler': ('arsenal',),
'arsenala': ('arsenal',),
'arsenalene': ('arsenal',),
'arsenalforvalter': ('arsenalforvalter',),
'arsenalforvalteren': ('arsenalforvalter',),
'arsenalforvaltere': ('arsenalforvalter',),
'arsenalforvalterne': ('arsenalforvalter',),
'arsenikk': ('arsenikk',),
'arsenikken': ('arsenikk',),
'arsenikker': ('arsenikk',),
'arsenikkene': ('arsenikk',),
'arsenikkforgiftning': ('arsenikkforgiftning',),
'arsenikkforgiftningen': ('arsenikkforgiftning',),
'arsenikkforgiftninga': ('arsenikkforgiftning',),
'arsenikkforgiftninger': ('arsenikkforgiftning',),
'arsenikkforgiftningene': ('arsenikkforgiftning',),
'art': ('art',),
'arten': ('art',),
'arta': ('art',),
'arter': ('art',),
'artene': ('art',),
'arterie': ('arterie',),
'arterien': ('arterie',),
'arterier': ('arterie',),
'arteriene': ('arterie',),
'arterieblod': ('arterieblod',),
'arterieblodet': ('arterieblod',),
'arterieblod': ('arterieblod',),
'arteriebloda': ('arterieblod',),
'arterieblodene': ('arterieblod',),
'arterieklemme': ('arterieklemme',),
'arterieklemmen': ('arterieklemme',),
'arterieklemma': ('arterieklemme',),
'arterieklemmer': ('arterieklemme',),
'arterieklemmene': ('arterieklemme',),
'arteriosklerose': ('arteriosklerose',),
'arteriosklerosen': ('arteriosklerose',),
'arterioskleroser': ('arteriosklerose',),
'arteriosklerosene': ('arteriosklerose',),
'artianer': ('artianer',),
'artianeren': ('artianer',),
'artianere': ('artianer',),
'artianerne': ('artianer',),
'artighet': ('artighet',),
'artigheten': ('artighet',),
'artigheta': ('artighet',),
'artigheter': ('artighet',),
'artighetene': ('artighet',),
'artikkel': ('artikkel',),
'artikkelen': ('artikkel',),
'artikler': ('artikkel',),
'artiklene': ('artikkel',),
'artikkelforfatter': ('artikkelforfatter',),
'artikkelforfatteren': ('artikkelforfatter',),
'artikkelforfattere': ('artikkelforfatter',),
'artikkelforfatterne': ('artikkelforfatter',),
'artikkelskribent': ('artikkelskribent',),
'artikkelskribenten': ('artikkelskribent',),
'artikkelskribenter': ('artikkelskribent',),
'artikkelskribentene': ('artikkelskribent',),
'artikkelskriver': ('artikkelskriver',),
'artikkelskriveren': ('artikkelskriver',),
'artikkelskrivere': ('artikkelskriver',),
'artikkelskriverne': ('artikkelskriver',),
'artikulasjon': ('artikulasjon',),
'artikulasjonen': ('artikulasjon',),
'artikulasjoner': ('artikulasjon',),
'artikulasjonene': ('artikulasjon',),
'artikulasjonsorgan': ('artikulasjonsorgan',),
'artikulasjonsorganet': ('artikulasjonsorgan',),
'artikulasjonsorgan': ('artikulasjonsorgan',),
'artikulasjonsorganer': ('artikulasjonsorgan',),
'artikulasjonsorgan': ('artikulasjonsorgan',),
'artikulasjonsorganer': ('artikulasjonsorgan',),
'artikulasjonsorgana': ('artikulasjonsorgan',),
'artikulasjonsorganene': ('artikulasjonsorgan',),
'artikulasjonssted': ('artikulasjonssted',),
'artikulasjonsstedet': ('artikulasjonssted',),
'artikulasjonssteder': ('artikulasjonssted',),
'artikulasjonsstedene': ('artikulasjonssted',),
'artilleri': ('artilleri',),
'artilleriet': ('artilleri',),
'artilleri': ('artilleri',),
'artillerier': ('artilleri',),
'artilleri': ('artilleri',),
'artillerier': ('artilleri',),
'artilleria': ('artilleri',),
'artilleriene': ('artilleri',),
'artilleriangrep': ('artilleriangrep',),
'artilleriangrepet': ('artilleriangrep',),
'artilleriangrep': ('artilleriangrep',),
'artilleriangrepa': ('artilleriangrep',),
'artilleriangrepene': ('artilleriangrep',),
'artilleriild': ('artilleriild',),
'artilleriilden': ('artilleriild',),
'artilleriilder': ('artilleriild',),
'artilleriildene': ('artilleriild',),
'artillerioffiser': ('artillerioffiser',),
'artillerioffiseren': ('artillerioffiser',),
'artillerioffiserer': ('artillerioffiser',),
'artillerioffiserene': ('artillerioffiser',),
'artilleriregiment': ('artilleriregiment',),
'artilleriregimentet': ('artilleriregiment',),
'artilleriregiment': ('artilleriregiment',),
'artilleriregimenter': ('artilleriregiment',),
'artilleriregiment': ('artilleriregiment',),
'artilleriregimenter': ('artilleriregiment',),
'artilleriregimenta': ('artilleriregiment',),
'artilleriregimentene': ('artilleriregiment',),
'artillerist': ('artillerist',),
'artilleristen': ('artillerist',),
'artillerister': ('artillerist',),
'artilleristene': ('artillerist',),
'artisjokk': ('artisjokk',),
'artisjokken': ('artisjokk',),
'artisjokker': ('artisjokk',),
'artisjokkene': ('artisjokk',),
'artiskokk': ('artiskokk',),
'artiskokken': ('artiskokk',),
'artiskokker': ('artiskokk',),
'artiskokkene': ('artiskokk',),
'artist': ('artist',),
'artisten': ('artist',),
'artister': ('artist',),
'artistene': ('artist',),
'artisteri': ('artisteri',),
'artisteriet': ('artisteri',),
'artisteri': ('artisteri',),
'artisterier': ('artisteri',),
'artisteri': ('artisteri',),
'artisterier': ('artisteri',),
'artisteria': ('artisteri',),
'artisteriene': ('artisteri',),
'artistopptreden': ('artistopptreden',),
'artistopptredenen': ('artistopptreden',),
'artistopptredener': ('artistopptreden',),
'artistopptredenene': ('artistopptreden',),
'artium': ('artium',),
'artiumen': ('artium',),
'artiumer': ('artium',),
'artiumene': ('artium',),
'artiumsfag': ('artiumsfag',),
'artiumsfaget': ('artiumsfag',),
'artiumsfag': ('artiumsfag',),
'artiumsfaga': ('artiumsfag',),
'artiumsfagene': ('artiumsfag',),
'artiumskarakter': ('artiumskarakter',),
'artiumskarakteren': ('artiumskarakter',),
'artiumskarakterer': ('artiumskarakter',),
'artiumskarakterene': ('artiumskarakter',),
'artiumskull': ('artiumskull',),
'artiumskullet': ('artiumskull',),
'artiumskull': ('artiumskull',),
'artiumskulla': ('artiumskull',),
'artiumskullene': ('artiumskull',),
'artiumslinje': ('artiumslinje',),
'artiumslinjen': ('artiumslinje',),
'artiumslinja': ('artiumslinje',),
'artiumslinjer': ('artiumslinje',),
'artiumslinjene': ('artiumslinje',),
'artiumsresultat': ('artiumsresultat',),
'artiumsresultatet': ('artiumsresultat',),
'artiumsresultat': ('artiumsresultat',),
'artiumsresultater': ('artiumsresultat',),
'artiumsresultat': ('artiumsresultat',),
'artiumsresultater': ('artiumsresultat',),
'artiumsresultata': ('artiumsresultat',),
'artiumsresultatene': ('artiumsresultat',),
'artiumsvitnesbyrd': ('artiumsvitnesbyrd',),
'artiumsvitnesbyrdet': ('artiumsvitnesbyrd',),
'artiumsvitnesbyrd': ('artiumsvitnesbyrd',),
'artiumsvitnesbyrda': ('artiumsvitnesbyrd',),
'artiumsvitnesbyrdene': ('artiumsvitnesbyrd',),
'artiumsår': ('artiumsår',),
'artiumsåret': ('artiumsår',),
'artiumsår': ('artiumsår',),
'artiumsåra': ('artiumsår',),
'artiumsårene': ('artiumsår',),
'artotek': ('artotek',),
'artoteket': ('artotek',),
'artotek': ('artotek',),
'artoteker': ('artotek',),
'artotek': ('artotek',),
'artoteker': ('artotek',),
'artoteka': ('artotek',),
'artotekene': ('artotek',),
'artritt': ('artritt',),
'artritten': ('artritt',),
'artritter': ('artritt',),
'artrittene': ('artritt',),
'artsbetegnelse': ('artsbetegnelse',),
'artsbetegnelsen': ('artsbetegnelse',),
'artsbetegnelser': ('artsbetegnelse',),
'artsbetegnelsene': ('artsbetegnelse',),
'artsforskjell': ('artsforskjell',),
'artsforskjellen': ('artsforskjell',),
'artsforskjeller': ('artsforskjell',),
'artsforskjellene': ('artsforskjell',),
'artsforsøk': ('artsforsøk',),
'artsforsøket': ('artsforsøk',),
'artsforsøk': ('artsforsøk',),
'artsforsøka': ('artsforsøk',),
'artsforsøkene': ('artsforsøk',),
'artsfredning': ('artsfredning',),
'artsfredningen': ('artsfredning',),
'artsfredninga': ('artsfredning',),
'artsfredninger': ('artsfredning',),
'artsfredningene': ('artsfredning',),
'artskarakter': ('artskarakter',),
'artskarakteren': ('artskarakter',),
'artskarakterer': ('artskarakter',),
'artskarakterene': ('artskarakter',),
'artskrysning': ('artskrysning',),
'artskrysningen': ('artskrysning',),
'artskrysninga': ('artskrysning',),
'artskrysninger': ('artskrysning',),
'artskrysningene': ('artskrysning',),
'artskryssing': ('artskryssing',),
'artskryssingen': ('artskryssing',),
'artskryssinga': ('artskryssing',),
'artskryssinger': ('artskryssing',),
'artskryssingene': ('artskryssing',),
'artsnavn': ('artsnavn',),
'artsnavnet': ('artsnavn',),
'artsnavn': ('artsnavn',),
'artsnavna': ('artsnavn',),
'artsnavnene': ('artsnavn',),
'arv': ('arv',),
'arven': ('arv',),
'arver': ('arv',),
'arvene': ('arv',),
'arve': ('arve',),
'arven': ('arve',),
'arver': ('arve',),
'arvene': ('arve',),
'arveanlegg': ('arveanlegg',),
'arveanlegget': ('arveanlegg',),
'arveanlegg': ('arveanlegg',),
'arveanlegga': ('arveanlegg',),
'arveanleggene': ('arveanlegg',),
'arveavgift': ('arveavgift',),
'arveavgiften': ('arveavgift',),
'arveavgifta': ('arveavgift',),
'arveavgifter': ('arveavgift',),
'arveavgiftene': ('arveavgift',),
'arvefall': ('arvefall',),
'arvefallet': ('arvefall',),
'arvefall': ('arvefall',),
'arvefalla': ('arvefall',),
'arvefallene': ('arvefall',),
'arvefeste': ('arvefeste',),
'arvefestet': ('arvefeste',),
'arvefester': ('arvefeste',),
'arvefesta': ('arvefeste',),
'arvefestene': ('arvefeste',),
'arvefiende': ('arvefiende',),
'arvefienden': ('arvefiende',),
'arvefiender': ('arvefiende',),
'arvefiendene': ('arvefiende',),
'arvefyrste': ('arvefyrste',),
'arvefyrsten': ('arvefyrste',),
'arvefyrster': ('arvefyrste',),
'arvefyrstene': ('arvefyrste',),
'arvefølge': ('arvefølge',),
'arvefølgen': ('arvefølge',),
'arvefølger': ('arvefølge',),
'arvefølgene': ('arvefølge',),
'arvefølgelov': ('arvefølgelov',),
'arvefølgeloven': ('arvefølgelov',),
'arvefølgelover': ('arvefølgelov',),
'arvefølgelovene': ('arvefølgelov',),
'arvegods': ('arvegods',),
'arvegodset': ('arvegods',),
'arvegods': ('arvegods',),
'arvegodsa': ('arvegods',),
'arvegodsene': ('arvegods',),
'arvehygiene': ('arvehygiene',),
'arvehygienen': ('arvehygiene',),
'arvehygiener': ('arvehygiene',),
'arvehygienene': ('arvehygiene',),
'arvekonge': ('arvekonge',),
'arvekongen': ('arvekonge',),
'arvekonger': ('arvekonge',),
'arvekongene': ('arvekonge',),
'arvekrav': ('arvekrav',),
'arvekravet': ('arvekrav',),
'arvekrav': ('arvekrav',),
'arvekrava': ('arvekrav',),
'arvekravene': ('arvekrav',),
'arvelater': ('arvelater',),
'arvelateren': ('arvelater',),
'arvelatere': ('arvelater',),
'arvelaterne': ('arvelater',),
'arvelighetsforsking': ('arvelighetsforsking',),
'arvelighetsforskingen': ('arvelighetsforsking',),
'arvelighetsforskinga': ('arvelighetsforsking',),
'arvelighetsforskinger': ('arvelighetsforsking',),
'arvelighetsforskingene': ('arvelighetsforsking',),
'arvelighetsforskning': ('arvelighetsforskning',),
'arvelighetsforskningen': ('arvelighetsforskning',),
'arvelighetsforskninga': ('arvelighetsforskning',),
'arvelighetsforskninger': ('arvelighetsforskning',),
'arvelighetsforskningene': ('arvelighetsforskning',),
'arvelodd': ('arvelodd',),
'arvelodden': ('arvelodd',),
'arvelodder': ('arvelodd',),
'arveloddene': ('arvelodd',),
'arvelott': ('arvelott',),
'arvelotten': ('arvelott',),
'arvelotter': ('arvelott',),
'arvelottene': ('arvelott',),
'arvelov': ('arvelov',),
'arveloven': ('arvelov',),
'arvelover': ('arvelov',),
'arvelovene': ('arvelov',),
'arvelære': ('arvelære',),
'arvelæren': ('arvelære',),
'arvelæra': ('arvelære',),
'arvelærer': ('arvelære',),
'arvelærene': ('arvelære',),
'arveonkel': ('arveonkel',),
'arveonkelen': ('arveonkel',),
'arveonkler': ('arveonkel',),
'arveonklene': ('arveonkel',),
'arveord': ('arveord',),
'arveordet': ('arveord',),
'arveord': ('arveord',),
'arveorda': ('arveord',),
'arveordene': ('arveord',),
'arvepakt': ('arvepakt',),
'arvepakten': ('arvepakt',),
'arvepakta': ('arvepakt',),
'arvepakter': ('arvepakt',),
'arvepaktene': ('arvepakt',),
'arveprins': ('arveprins',),
'arveprinsen': ('arveprins',),
'arveprinser': ('arveprins',),
'arveprinsene': ('arveprins',),
'arverett': ('arverett',),
'arveretten': ('arverett',),
'arveretter': ('arverett',),
'arverettene': ('arverett',),
'arvesmykke': ('arvesmykke',),
'arvesmykket': ('arvesmykke',),
'arvesmykker': ('arvesmykke',),
'arvesmykka': ('arvesmykke',),
'arvesmykkene': ('arvesmykke',),
'arvestykke': ('arvestykke',),
'arvestykket': ('arvestykke',),
'arvestykker': ('arvestykke',),
'arvestykka': ('arvestykke',),
'arvestykkene': ('arvestykke',),
'arvesynd': ('arvesynd',),
'arvesynden': ('arvesynd',),
'arvesynda': ('arvesynd',),
'arvesynder': ('arvesynd',),
'arvesyndene': ('arvesynd',),
'arvesølv': ('arvesølv',),
'arvesølvet': ('arvesølv',),
'arvesølv': ('arvesølv',),
'arvesølva': ('arvesølv',),
'arvesølvene': ('arvesølv',),
'arvetante': ('arvetante',),
'arvetanten': ('arvetante',),
'arvetanta': ('arvetante',),
'arvetanter': ('arvetante',),
'arvetantene': ('arvetante',),
'arvetvist': ('arvetvist',),
'arvetvisten': ('arvetvist',),
'arvetvister': ('arvetvist',),
'arvetvistene': ('arvetvist',),
'arveøl': ('arveøl',),
'arveølet': ('arveøl',),
'arveøl': ('arveøl',),
'arveøla': ('arveøl',),
'arveølene': ('arveøl',),
'arving': ('arving',),
'arvingen': ('arving',),
'arvinger': ('arving',),
'arvingene': ('arving',),
'arvtaker': ('arvtaker',),
'arvtakeren': ('arvtaker',),
'arvtakere': ('arvtaker',),
'arvtakerne': ('arvtaker',),
'as': ('as',),
'aset': ('as',),
'as': ('as',),
'asa': ('as',),
'asene': ('as',),
'asal': ('asal',),
'asalen': ('asal',),
'asaler': ('asal',),
'asalene': ('asal',),
'asalbær': ('asalbær',),
'asalbæret': ('asalbær',),
'asalbær': ('asalbær',),
'asalbæra': ('asalbær',),
'asalbærene': ('asalbær',),
'asalea': ('asalea',),
'asaleaen': ('asalea',),
'asaleaer': ('asalea',),
'asaleaene': ('asalea',),
'asbest': ('asbest',),
'asbesten': ('asbest',),
'asbester': ('asbest',),
'asbestene': ('asbest',),
'asbestduk': ('asbestduk',),
'asbestduken': ('asbestduk',),
'asbestduker': ('asbestduk',),
'asbestdukene': ('asbestduk',),
'asbestose': ('asbestose',),
'asbestosen': ('asbestose',),
'asbestoser': ('asbestose',),
'asbestosene': ('asbestose',),
'asbestpapp': ('asbestpapp',),
'asbestpappen': ('asbestpapp',),
'asbestpapper': ('asbestpapp',),
'asbestpappene': ('asbestpapp',),
'asbestplate': ('asbestplate',),
'asbestplaten': ('asbestplate',),
'asbestplata': ('asbestplate',),
'asbestplater': ('asbestplate',),
'asbestplatene': ('asbestplate',),
'ascendens': ('ascendens',),
'ascendensen': ('ascendens',),
'ascendenser': ('ascendens',),
'ascendensene': ('ascendens',),
'ascendent': ('ascendent',),
'ascendenten': ('ascendent',),
'ascendenter': ('ascendent',),
'ascendentene': ('ascendent',),
'asdic': ('asdic',),
'asdicen': ('asdic',),
'asdicer': ('asdic',),
'asdicene': ('asdic',),
'asen': ('asen',),
'asenet': ('asen',),
'asen': ('asen',),
'asener': ('asen',),
'asen': ('asen',),
'asener': ('asen',),
'asena': ('asen',),
'asenene': ('asen',),
'aseptikk': ('aseptikk',),
'aseptikken': ('aseptikk',),
'aseptikker': ('aseptikk',),
'aseptikkene': ('aseptikk',),
'aserbajdsjaner': ('aserbajdsjaner',),
'aserbajdsjaneren': ('aserbajdsjaner',),
'aserbajdsjanere': ('aserbajdsjaner',),
'aserbajdsjanerne': ('aserbajdsjaner',),
'asfalt': ('asfalt',),
'asfalten': ('asfalt',),
'asfalter': ('asfalt',),
'asfaltene': ('asfalt',),
'asfaltdekke': ('asfaltdekke',),
'asfaltdekket': ('asfaltdekke',),
'asfaltdekker': ('asfaltdekke',),
'asfaltdekka': ('asfaltdekke',),
'asfaltdekkene': ('asfaltdekke',),
'asfaltjungel': ('asfaltjungel',),
'asfaltjungelen': ('asfaltjungel',),
'asfaltjungler': ('asfaltjungel',),
'asfaltjunglene': ('asfaltjungel',),
'asfaltpapp': ('asfaltpapp',),
'asfaltpappen': ('asfaltpapp',),
'asfaltpapper': ('asfaltpapp',),
'asfaltpappene': ('asfaltpapp',),
'asfaltsliter': ('asfaltsliter',),
'asfaltsliteren': ('asfaltsliter',),
'asfaltslitere': ('asfaltsliter',),
'asfaltsliterne': ('asfaltsliter',),
'asfalttraver': ('asfalttraver',),
'asfalttraveren': ('asfalttraver',),
'asfalttravere': ('asfalttraver',),
'asfalttraverne': ('asfalttraver',),
'asiasjuke': ('asiasjuke',),
'asiasjuken': ('asiasjuke',),
'asiasjuker': ('asiasjuke',),
'asiasjukene': ('asiasjuke',),
'asiasyke': ('asiasyke',),
'asiasyken': ('asiasyke',),
'asiasyker': ('asiasyke',),
'asiasykene': ('asiasyke',),
'asiat': ('asiat',),
'asiaten': ('asiat',),
'asiater': ('asiat',),
'asiatene': ('asiat',),
'asimut': ('asimut',),
'asimuten': ('asimut',),
'asimuter': ('asimut',),
'asimutene': ('asimut',),
'asimutspeil': ('asimutspeil',),
'asimutspeilet': ('asimutspeil',),
'asimutspeil': ('asimutspeil',),
'asimutspeila': ('asimutspeil',),
'asimutspeilene': ('asimutspeil',),
'asjett': ('asjett',),
'asjetten': ('asjett',),
'asjetter': ('asjett',),
'asjettene': ('asjett',),
'ask': ('ask',),
'asken': ('ask',),
'asker': ('ask',),
'askene': ('ask',),
'aske': ('aske',),
'asken': ('aske',),
'aska': ('aske',),
'asker': ('aske',),
'askene': ('aske',),
'askebeger': ('askebeger',),
'askebegeret': ('askebeger',),
'askebeger': ('askebeger',),
'askebegre': ('askebeger',),
'askebegra': ('askebeger',),
'askebegrene': ('askebeger',),
'askebegra': ('askebeger',),
'askebegrene': ('askebeger',),
'askeladd': ('askeladd',),
'askeladden': ('askeladd',),
'askeladder': ('askeladd',),
'askeladdene': ('askeladd',),
'askenas': ('askenas',),
'askenasen': ('askenas',),
'askenaser': ('askenas',),
'askenasene': ('askenas',),
'askeonsdag': ('askeonsdag',),
'askeonsdagen': ('askeonsdag',),
'askeonsdager': ('askeonsdag',),
'askeonsdagene': ('askeonsdag',),
'askepott': ('askepott',),
'askepotten': ('askepott',),
'askepotter': ('askepott',),
'askepottene': ('askepott',),
'askese': ('askese',),
'askesen': ('askese',),
'askeser': ('askese',),
'askesene': ('askese',),
'asket': ('asket',),
'asketen': ('asket',),
'asketer': ('asket',),
'asketene': ('asket',),
'asketre': ('asketre',),
'asketreet': ('asketre',),
'asketre': ('asketre',),
'asketrær': ('asketre',),
'asketrea': ('asketre',),
'asketrærne': ('asketre',),
'askeved': ('askeved',),
'askeveden': ('askeved',),
'askeveder': ('askeved',),
'askevedene': ('askeved',),
'askorbinsyre': ('askorbinsyre',),
'askorbinsyren': ('askorbinsyre',),
'askorbinsyra': ('askorbinsyre',),
'askorbinsyrer': ('askorbinsyre',),
'askorbinsyrene': ('askorbinsyre',),
'asp': ('asp',),
'aspen': ('asp',),
'aspa': ('asp',),
'asper': ('asp',),
'aspene': ('asp',),
'asparges': ('asparges',),
'aspargesen': ('asparges',),
'aspargeser': ('asparges',),
'aspargesene': ('asparges',),
'aspargesbønne': ('aspargesbønne',),
'aspargesbønnen': ('aspargesbønne',),
'aspargesbønna': ('aspargesbønne',),
'aspargesbønner': ('aspargesbønne',),
'aspargesbønnene': ('aspargesbønne',),
'aspargesplante': ('aspargesplante',),
'aspargesplanten': ('aspargesplante',),
'aspargesplanta': ('aspargesplante',),
'aspargesplanter': ('aspargesplante',),
'aspargesplantene': ('aspargesplante',),
'aspargessuppe': ('aspargessuppe',),
'aspargessuppen': ('aspargessuppe',),
'aspargessuppa': ('aspargessuppe',),
'aspargessupper': ('aspargessuppe',),
'aspargessuppene': ('aspargessuppe',),
'aspekt': ('aspekt',),
'aspekten': ('aspekt',),
'aspektet': ('aspekt',),
'aspekter': ('aspekt',),
'aspekt': ('aspekt',),
'aspekter': ('aspekt',),
'aspekt': ('aspekt',),
'aspekter': ('aspekt',),
'aspektene': ('aspekt',),
'aspekta': ('aspekt',),
'aspektene': ('aspekt',),
'aspelauv': ('aspelauv',),
'aspelauvet': ('aspelauv',),
'aspelauv': ('aspelauv',),
'aspelauva': ('aspelauv',),
'aspelauvene': ('aspelauv',),
'aspeløv': ('aspeløv',),
'aspeløvet': ('aspeløv',),
'aspeløv': ('aspeløv',),
'aspeløva': ('aspeløv',),
'aspeløvene': ('aspeløv',),
'aspidistra': ('aspidistra',),
'aspidistraen': ('aspidistra',),
'aspidistraer': ('aspidistra',),
'aspidistraene': ('aspidistra',),
'aspik': ('aspik',),
'aspiken': ('aspik',),
'aspiker': ('aspik',),
'aspikene': ('aspik',),
'aspirant': ('aspirant',),
'aspiranten': ('aspirant',),
'aspiranter': ('aspirant',),
'aspirantene': ('aspirant',),
'aspirasjon': ('aspirasjon',),
'aspirasjonen': ('aspirasjon',),
'aspirasjoner': ('aspirasjon',),
'aspirasjonene': ('aspirasjon',),
'aspirasjonsnivå': ('aspirasjonsnivå',),
'aspirasjonsnivået': ('aspirasjonsnivå',),
'aspirasjonsnivå': ('aspirasjonsnivå',),
'aspirasjonsnivåer': ('aspirasjonsnivå',),
'aspirasjonsnivå': ('aspirasjonsnivå',),
'aspirasjonsnivåer': ('aspirasjonsnivå',),
'aspirasjonsnivåa': ('aspirasjonsnivå',),
'aspirasjonsnivåene': ('aspirasjonsnivå',),
'ass': ('ass',),
'assen': ('ass',),
'asser': ('ass',),
'assene': ('ass',),
'ass-moll': ('ass-moll',),
'ass-mollen': ('ass-moll',),
'ass-moller': ('ass-moll',),
'ass-mollene': ('ass-moll',),
'assessor': ('assessor',),
'assessoren': ('assessor',),
'assessorer': ('assessor',),
'assessorene': ('assessor',),
'assimilasjon': ('assimilasjon',),
'assimilasjonen': ('assimilasjon',),
'assimilasjoner': ('assimilasjon',),
'assimilasjonene': ('assimilasjon',),
'assimilasjonsevne': ('assimilasjonsevne',),
'assimilasjonsevnen': ('assimilasjonsevne',),
'assimilasjonsevna': ('assimilasjonsevne',),
'assimilasjonsevner': ('assimilasjonsevne',),
'assimilasjonsevnene': ('assimilasjonsevne',),
'assimilasjonsorgan': ('assimilasjonsorgan',),
'assimilasjonsorganet': ('assimilasjonsorgan',),
'assimilasjonsorgan': ('assimilasjonsorgan',),
'assimilasjonsorganer': ('assimilasjonsorgan',),
'assimilasjonsorgan': ('assimilasjonsorgan',),
'assimilasjonsorganer': ('assimilasjonsorgan',),
'assimilasjonsorgana': ('assimilasjonsorgan',),
'assimilasjonsorganene': ('assimilasjonsorgan',),
'assimilering': ('assimilering',),
'assimileringen': ('assimilering',),
'assimileringa': ('assimilering',),
'assimileringer': ('assimilering',),
'assimileringene': ('assimilering',),
'assistanse': ('assistanse',),
'assistansen': ('assistanse',),
'assistanser': ('assistanse',),
'assistansene': ('assistanse',),
'assistent': ('assistent',),
'assistenten': ('assistent',),
'assistenter': ('assistent',),
'assistentene': ('assistent',),
'assistentlege': ('assistentlege',),
'assistentlegen': ('assistentlege',),
'assistentleger': ('assistentlege',),
'assistentlegene': ('assistentlege',),
'assistentstilling': ('assistentstilling',),
'assistentstillingen': ('assistentstilling',),
'assistentstillinga': ('assistentstilling',),
'assistentstillinger': ('assistentstilling',),
'assistentstillingene': ('assistentstilling',),
'assonans': ('assonans',),
'assonansen': ('assonans',),
'assonanser': ('assonans',),
'assonansene': ('assonans',),
'assortiment': ('assortiment',),
'assortimentet': ('assortiment',),
'assortiment': ('assortiment',),
'assortimenter': ('assortiment',),
'assortiment': ('assortiment',),
'assortimenter': ('assortiment',),
'assortimenta': ('assortiment',),
'assortimentene': ('assortiment',),
'assosiasjon': ('assosiasjon',),
'assosiasjonen': ('assosiasjon',),
'assosiasjoner': ('assosiasjon',),
'assosiasjonene': ('assosiasjon',),
'assosiasjonspsykologi': ('assosiasjonspsykologi',),
'assosiasjonspsykologien': ('assosiasjonspsykologi',),
'assosiasjonspsykologier': ('assosiasjonspsykologi',),
'assosiasjonspsykologiene': ('assosiasjonspsykologi',),
'assurandør': ('assurandør',),
'assurandøren': ('assurandør',),
'assurandører': ('assurandør',),
'assurandørene': ('assurandør',),
'assuranse': ('assuranse',),
'assuransen': ('assuranse',),
'assuranser': ('assuranse',),
'assuransene': ('assuranse',),
'assuransepremie': ('assuransepremie',),
'assuransepremien': ('assuransepremie',),
'assuransepremier': ('assuransepremie',),
'assuransepremiene': ('assuransepremie',),
'assuranseselskap': ('assuranseselskap',),
'assuranseselskapet': ('assuranseselskap',),
'assuranseselskap': ('assuranseselskap',),
'assuranseselskaper': ('assuranseselskap',),
'assuranseselskap': ('assuranseselskap',),
'assuranseselskaper': ('assuranseselskap',),
'assuranseselskapa': ('assuranseselskap',),
'assuranseselskapene': ('assuranseselskap',),
'assuransesvik': ('assuransesvik',),
'assuransesviket': ('assuransesvik',),
'assuransesvik': ('assuransesvik',),
'assuransesvika': ('assuransesvik',),
'assuransesvikene': ('assuransesvik',),
'assyrer': ('assyrer',),
'assyreren': ('assyrer',),
'assyrere': ('assyrer',),
'assyrerne': ('assyrer',),
'assyriolog': ('assyriolog',),
'assyriologen': ('assyriolog',),
'assyriologer': ('assyriolog',),
'assyriologene': ('assyriolog',),
'assyriologi': ('assyriologi',),
'assyriologien': ('assyriologi',),
'assyriologier': ('assyriologi',),
'assyriologiene': ('assyriologi',),
'astat': ('astat',),
'astatet': ('astat',),
'astat': ('astat',),
'astata': ('astat',),
'astatene': ('astat',),
'asteni': ('asteni',),
'astenien': ('asteni',),
'astenier': ('asteni',),
'asteniene': ('asteni',),
'asteniker': ('asteniker',),
'astenikeren': ('asteniker',),
'astenikere': ('asteniker',),
'astenikerne': ('asteniker',),
'asterisk': ('asterisk',),
'asterisken': ('asterisk',),
'asterisker': ('asterisk',),
'asteriskene': ('asterisk',),
'asteroide': ('asteroide',),
'asteroiden': ('asteroide',),
'asteroider': ('asteroide',),
'asteroidene': ('asteroide',),
'asters': ('asters',),
'astersen': ('asters',),
'asterser': ('asters',),
'astersene': ('asters',),
'astersbed': ('astersbed',),
'astersbedet': ('astersbed',),
'astersbed': ('astersbed',),
'astersbeda': ('astersbed',),
'astersbedene': ('astersbed',),
'astersbukett': ('astersbukett',),
'astersbuketten': ('astersbukett',),
'astersbuketter': ('astersbukett',),
'astersbukettene': ('astersbukett',),
'astigmatiker': ('astigmatiker',),
'astigmatikeren': ('astigmatiker',),
'astigmatikere': ('astigmatiker',),
'astigmatikerne': ('astigmatiker',),
'astigmatisme': ('astigmatisme',),
'astigmatismen': ('astigmatisme',),
'astigmatismer': ('astigmatisme',),
'astigmatismene': ('astigmatisme',),
'astma': ('astma',),
'astmaen': ('astma',),
'astmaer': ('astma',),
'astmaene': ('astma',),
'astmabarn': ('astmabarn',),
'astmabarnet': ('astmabarn',),
'astmabarn': ('astmabarn',),
'astmabarna': ('astmabarn',),
'astmabarnene': ('astmabarn',),
'astmatiker': ('astmatiker',),
'astmatikeren': ('astmatiker',),
'astmatikere': ('astmatiker',),
'astmatikerne': ('astmatiker',),
'astrakan': ('astrakan',),
'astrakanen': ('astrakan',),
'astrakanet': ('astrakan',),
'astrakaner': ('astrakan',),
'astrakan': ('astrakan',),
'astrakanene': ('astrakan',),
'astrakana': ('astrakan',),
'astrakanene': ('astrakan',),
'astrakaneple': ('astrakaneple',),
'astrakaneplet': ('astrakaneple',),
'astrakanepler': ('astrakaneple',),
'astrakanepla': ('astrakaneple',),
'astrakaneplene': ('astrakaneple',),
'astrakanhue': ('astrakanhue',),
'astrakanhuen': ('astrakanhue',),
'astrakanhua': ('astrakanhue',),
'astrakanhuer': ('astrakanhue',),
'astrakanhuene': ('astrakanhue',),
'astrakanlue': ('astrakanlue',),
'astrakanluen': ('astrakanlue',),
'astrakanlua': ('astrakanlue',),
'astrakanluer': ('astrakanlue',),
'astrakanluene': ('astrakanlue',),
'astrakanskinn': ('astrakanskinn',),
'astrakanskinnet': ('astrakanskinn',),
'astrakanskinn': ('astrakanskinn',),
'astrakanskinna': ('astrakanskinn',),
'astrakanskinnene': ('astrakanskinn',),
'astrallegeme': ('astrallegeme',),
'astrallegemet': ('astrallegeme',),
'astrallegemer': ('astrallegeme',),
'astrallegema': ('astrallegeme',),
'astrallegemene': ('astrallegeme',),
'astrofotometri': ('astrofotometri',),
'astrofotometrien': ('astrofotometri',),
'astrofotometrier': ('astrofotometri',),
'astrofotometriene': ('astrofotometri',),
'astrofysikk': ('astrofysikk',),
'astrofysikken': ('astrofysikk',),
'astrofysikker': ('astrofysikk',),
'astrofysikkene': ('astrofysikk',),
'astrolog': ('astrolog',),
'astrologen': ('astrolog',),
'astrologer': ('astrolog',),
'astrologene': ('astrolog',),
'astrologi': ('astrologi',),
'astrologien': ('astrologi',),
'astrologier': ('astrologi',),
'astrologiene': ('astrologi',),
'astrometri': ('astrometri',),
'astrometrien': ('astrometri',),
'astrometrier': ('astrometri',),
'astrometriene': ('astrometri',),
'astronaut': ('astronaut',),
'astronauten': ('astronaut',),
'astronauter': ('astronaut',),
'astronautene': ('astronaut',),
'astronautikk': ('astronautikk',),
'astronautikken': ('astronautikk',),
'astronautikker': ('astronautikk',),
'astronautikkene': ('astronautikk',),
'astronom': ('astronom',),
'astronomen': ('astronom',),
'astronomer': ('astronom',),
'astronomene': ('astronom',),
'astronomi': ('astronomi',),
'astronomien': ('astronomi',),
'astronomier': ('astronomi',),
'astronomiene': ('astronomi',),
'asur': ('asur',),
'asuren': ('asur',),
'asurer': ('asur',),
'asurene': ('asur',),
'asurblått': ('asurblått',),
'asyl': ('asyl',),
'asylet': ('asyl',),
'asyl': ('asyl',),
'asyler': ('asyl',),
'asyl': ('asyl',),
'asyler': ('asyl',),
'asyla': ('asyl',),
'asylene': ('asyl',),
'asylrett': ('asylrett',),
'asylretten': ('asylrett',),
'asylretter': ('asylrett',),
'asylrettene': ('asylrett',),
'asymmetri': ('asymmetri',),
'asymmetrien': ('asymmetri',),
'asymmetrier': ('asymmetri',),
'asymmetriene': ('asymmetri',),
'asymptote': ('asymptote',),
'asymptoten': ('asymptote',),
'asymptoter': ('asymptote',),
'asymptotene': ('asymptote',),
'asyndese': ('asyndese',),
'asyndesen': ('asyndese',),
'asyndeser': ('asyndese',),
'asyndesene': ('asyndese',),
'asynkronmotor': ('asynkronmotor',),
'asynkronmotoren': ('asynkronmotor',),
'asynkronmotorer': ('asynkronmotor',),
'asynkronmotorene': ('asynkronmotor',),
'at-setning': ('at-setning',),
'at-setningen': ('at-setning',),
'at-setninga': ('at-setning',),
'at-setninger': ('at-setning',),
'at-setningene': ('at-setning',),
'ataraksikum': ('ataraksikum',),
'ataraksikumet': ('ataraksikum',),
'ataraksika': ('ataraksikum',),
'ataraksikaene': ('ataraksikum',),
'atavisme': ('atavisme',),
'atavismen': ('atavisme',),
'atavismer': ('atavisme',),
'atavismene': ('atavisme',),
'ateisme': ('ateisme',),
'ateismen': ('ateisme',),
'ateismer': ('ateisme',),
'ateismene': ('ateisme',),
'ateist': ('ateist',),
'ateisten': ('ateist',),
'ateister': ('ateist',),
'ateistene': ('ateist',),
'atelier': ('atelier',),
'atelieret': ('atelier',),
'atelier': ('atelier',),
'atelierer': ('atelier',),
'atelier': ('atelier',),
'atelierer': ('atelier',),
'ateliera': ('atelier',),
'atelierene': ('atelier',),
'atener': ('atener',),
'ateneren': ('atener',),
'atenere': ('atener',),
'atenerne': ('atener',),
'ateneum': ('ateneum',),
'ateneumet': ('ateneum',),
'ateneum': ('ateneum',),
'ateneumer': ('ateneum',),
'ateneum': ('ateneum',),
'ateneumer': ('ateneum',),
'ateneuma': ('ateneum',),
'ateneumene': ('ateneum',),
'aterosklerose': ('aterosklerose',),
'aterosklerosen': ('aterosklerose',),
'ateroskleroser': ('aterosklerose',),
'aterosklerosene': ('aterosklerose',),
'atferd': ('atferd',),
'atferden': ('atferd',),
'atferda': ('atferd',),
'atferder': ('atferd',),
'atferdene': ('atferd',),
'atferdsforsking': ('atferdsforsking',),
'atferdsforskingen': ('atferdsforsking',),
'atferdsforskinga': ('atferdsforsking',),
'atferdsforskinger': ('atferdsforsking',),
'atferdsforskingene': ('atferdsforsking',),
'atferdsforskning': ('atferdsforskning',),
'atferdsforskningen': ('atferdsforskning',),
'atferdsforskninga': ('atferdsforskning',),
'atferdsforskninger': ('atferdsforskning',),
'atferdsforskningene': ('atferdsforskning',),
'atferdsforstyrrelse': ('atferdsforstyrrelse',),
'atferdsforstyrrelsen': ('atferdsforstyrrelse',),
'atferdsforstyrrelser': ('atferdsforstyrrelse',),
'atferdsforstyrrelsene': ('atferdsforstyrrelse',),
'atferdsmønster': ('atferdsmønster',),
'atferdsmønsteret': ('atferdsmønster',),
'atferdsmønstret': ('atferdsmønster',),
'atferdsmønster': ('atferdsmønster',),
'atferdsmønstre': ('atferdsmønster',),
'atferdsmønstra': ('atferdsmønster',),
'atferdsmønstrene': ('atferdsmønster',),
'atferdsmønstra': ('atferdsmønster',),
'atferdsmønstrene': ('atferdsmønster',),
'atferdsnorm': ('atferdsnorm',),
'atferdsnormen': ('atferdsnorm',),
'atferdsnormer': ('atferdsnorm',),
'atferdsnormene': ('atferdsnorm',),
'atferdspsykologi': ('atferdspsykologi',),
'atferdspsykologien': ('atferdspsykologi',),
'atferdspsykologier': ('atferdspsykologi',),
'atferdspsykologiene': ('atferdspsykologi',),
'atferdsterapi': ('atferdsterapi',),
'atferdsterapien': ('atferdsterapi',),
'atferdsterapier': ('atferdsterapi',),
'atferdsterapiene': ('atferdsterapi',),
'atferdsvanske': ('atferdsvanske',),
'atferdsvansken': ('atferdsvanske',),
'atferdsvansker': ('atferdsvanske',),
'atferdsvanskene': ('atferdsvanske',),
'atgeir': ('atgeir',),
'atgeiren': ('atgeir',),
'atgeirer': ('atgeir',),
'atgeirene': ('atgeir',),
'athener': ('athener',),
'atheneren': ('athener',),
'athenere': ('athener',),
'athenerne': ('athener',),
'atkomst': ('atkomst',),
'atkomsten': ('atkomst',),
'atkomster': ('atkomst',),
'atkomstene': ('atkomst',),
'atkomstdokument': ('atkomstdokument',),
'atkomstdokumentet': ('atkomstdokument',),
'atkomstdokument': ('atkomstdokument',),
'atkomstdokumenter': ('atkomstdokument',),
'atkomstdokument': ('atkomstdokument',),
'atkomstdokumenter': ('atkomstdokument',),
'atkomstdokumenta': ('atkomstdokument',),
'atkomstdokumentene': ('atkomstdokument',),
'atkomstmangel': ('atkomstmangel',),
'atkomstmangelen': ('atkomstmangel',),
'atkomstmangler': ('atkomstmangel',),
'atkomstmanglene': ('atkomstmangel',),
'atkomstveg': ('atkomstveg',),
'atkomstvegen': ('atkomstveg',),
'atkomstveger': ('atkomstveg',),
'atkomstvegene': ('atkomstveg',),
'atkomstvei': ('atkomstvei',),
'atkomstveien': ('atkomstvei',),
'atkomstveier': ('atkomstvei',),
'atkomstveiene': ('atkomstvei',),
'atlant': ('atlant',),
'atlanten': ('atlant',),
'atlanter': ('atlant',),
'atlantene': ('atlant',),
'atlas': ('atlas',),
'atlaset': ('atlas',),
'atlas': ('atlas',),
'atlaser': ('atlas',),
'atlas': ('atlas',),
'atlaser': ('atlas',),
'atlasa': ('atlas',),
'atlasene': ('atlas',),
'atlask': ('atlask',),
'atlasken': ('atlask',),
'atlasker': ('atlask',),
'atlaskene': ('atlask',),
'atlaskbrokade': ('atlaskbrokade',),
'atlaskbrokaden': ('atlaskbrokade',),
'atlaskbrokader': ('atlaskbrokade',),
'atlaskbrokadene': ('atlaskbrokade',),
'atlaskkjole': ('atlaskkjole',),
'atlaskkjolen': ('atlaskkjole',),
'atlaskkjoler': ('atlaskkjole',),
'atlaskkjolene': ('atlaskkjole',),
'atlet': ('atlet',),
'atleten': ('atlet',),
'atleter': ('atlet',),
'atletene': ('atlet',),
'atmosfære': ('atmosfære',),
'atmosfæren': ('atmosfære',),
'atmosfærer': ('atmosfære',),
'atmosfærene': ('atmosfære',),
'atoll': ('atoll',),
'atollen': ('atoll',),
'atoller': ('atoll',),
'atollene': ('atoll',),
'atom': ('atom',),
'atomet': ('atom',),
'atom': ('atom',),
'atomer': ('atom',),
'atom': ('atom',),
'atomer': ('atom',),
'atoma': ('atom',),
'atomene': ('atom',),
'atomalder': ('atomalder',),
'atomalderen': ('atomalder',),
'atomaldere': ('atomalder',),
'atomaldrer': ('atomalder',),
'atomaldre': ('atomalder',),
'atomalderne': ('atomalder',),
'atomaldrene': ('atomalder',),
'atombombe': ('atombombe',),
'atombomben': ('atombombe',),
'atombomba': ('atombombe',),
'atombomber': ('atombombe',),
'atombombene': ('atombombe',),
'atomenergi': ('atomenergi',),
'atomenergien': ('atomenergi',),
'atomenergier': ('atomenergi',),
'atomenergiene': ('atomenergi',),
'atomforsker': ('atomforsker',),
'atomforskeren': ('atomforsker',),
'atomforskere': ('atomforsker',),
'atomforskerne': ('atomforsker',),
'atomforsking': ('atomforsking',),
'atomforskingen': ('atomforsking',),
'atomforskinga': ('atomforsking',),
'atomforskinger': ('atomforsking',),
'atomforskingene': ('atomforsking',),
'atomforskning': ('atomforskning',),
'atomforskningen': ('atomforskning',),
'atomforskninga': ('atomforskning',),
'atomforskninger': ('atomforskning',),
'atomforskningene': ('atomforskning',),
'atomfysikk': ('atomfysikk',),
'atomfysikken': ('atomfysikk',),
'atomfysikker': ('atomfysikk',),
'atomfysikkene': ('atomfysikk',),
'atomisme': ('atomisme',),
'atomismen': ('atomisme',),
'atomismer': ('atomisme',),
'atomismene': ('atomisme',),
'atomkjerne': ('atomkjerne',),
'atomkjernen': ('atomkjerne',),
'atomkjerner': ('atomkjerne',),
'atomkjernene': ('atomkjerne',),
'atomkraft': ('atomkraft',),
'atomkraften': ('atomkraft',),
'atomkrafta': ('atomkraft',),
'atomkrefter': ('atomkraft',),
'atomkreftene': ('atomkraft',),
'atomkraftverk': ('atomkraftverk',),
'atomkraftverket': ('atomkraftverk',),
'atomkraftverk': ('atomkraftverk',),
'atomkraftverker': ('atomkraftverk',),
'atomkraftverk': ('atomkraftverk',),
'atomkraftverker': ('atomkraftverk',),
'atomkraftverka': ('atomkraftverk',),
'atomkraftverkene': ('atomkraftverk',),
'atomkrig': ('atomkrig',),
'atomkrigen': ('atomkrig',),
'atomkriger': ('atomkrig',),
'atomkrigene': ('atomkrig',),
'atomladning': ('atomladning',),
'atomladningen': ('atomladning',),
'atomladninga': ('atomladning',),
'atomladninger': ('atomladning',),
'atomladningene': ('atomladning',),
'atommasse': ('atommasse',),
'atommassen': ('atommasse',),
'atommasser': ('atommasse',),
'atommassene': ('atommasse',),
'atommile': ('atommile',),
'atommilen': ('atommile',),
'atommila': ('atommile',),
'atommiler': ('atommile',),
'atommilene': ('atommile',),
'atomnummer': ('atomnummer',),
'atomnummeret': ('atomnummer',),
'atomnummer': ('atomnummer',),
'atomnumre': ('atomnummer',),
'atomnumra': ('atomnummer',),
'atomnumrene': ('atomnummer',),
'atomnumra': ('atomnummer',),
'atomnumrene': ('atomnummer',),
'atomreaktor': ('atomreaktor',),
'atomreaktoren': ('atomreaktor',),
'atomreaktorer': ('atomreaktor',),
'atomreaktorene': ('atomreaktor',),
'atomspalting': ('atomspalting',),
'atomspaltingen': ('atomspalting',),
'atomspaltinga': ('atomspalting',),
'atomspaltinger': ('atomspalting',),
'atomspaltingene': ('atomspalting',),
'atomspaltning': ('atomspaltning',),
'atomspaltningen': ('atomspaltning',),
'atomspaltninga': ('atomspaltning',),
'atomspaltninger': ('atomspaltning',),
'atomspaltningene': ('atomspaltning',),
'atomteori': ('atomteori',),
'atomteorien': ('atomteori',),
'atomteorier': ('atomteori',),
'atomteoriene': ('atomteori',),
'atomur': ('atomur',),
'atomuret': ('atomur',),
'atomur': ('atomur',),
'atomura': ('atomur',),
'atomurene': ('atomur',),
'atomvekt': ('atomvekt',),
'atomvekten': ('atomvekt',),
'atomvekta': ('atomvekt',),
'atomvekter': ('atomvekt',),
'atomvektene': ('atomvekt',),
'atomvåpen': ('atomvåpen',),
'atomvåpenet': ('atomvåpen',),
'atomvåpen': ('atomvåpen',),
'atomvåpna': ('atomvåpen',),
'atomvåpnene': ('atomvåpen',),
'atonalitet': ('atonalitet',),
'atonaliteten': ('atonalitet',),
'atonaliteter': ('atonalitet',),
'atonalitetene': ('atonalitet',),
'atrium': ('atrium',),
'atriet': ('atrium',),
'atrier': ('atrium',),
'atria': ('atrium',),
'atriene': ('atrium',),
'atriumhage': ('atriumhage',),
'atriumhagen': ('atriumhage',),
'atriumhager': ('atriumhage',),
'atriumhagene': ('atriumhage',),
'atriumhus': ('atriumhus',),
'atriumhuset': ('atriumhus',),
'atriumhus': ('atriumhus',),
'atriumhusa': ('atriumhus',),
'atriumhusene': ('atriumhus',),
'atrofi': ('atrofi',),
'atrofien': ('atrofi',),
'atrofier': ('atrofi',),
'atrofiene': ('atrofi',),
'atropin': ('atropin',),
'atropinet': ('atropin',),
'atropin': ('atropin',),
'atropina': ('atropin',),
'atropinene': ('atropin',),
'atropininjeksjon': ('atropininjeksjon',),
'atropininjeksjonen': ('atropininjeksjon',),
'atropininjeksjoner': ('atropininjeksjon',),
'atropininjeksjonene': ('atropininjeksjon',),
'atropintablett': ('atropintablett',),
'atropintabletten': ('atropintablett',),
'atropintabletter': ('atropintablett',),
'atropintablettene': ('atropintablett',),
'atskillelse': ('atskillelse',),
'atskillelsen': ('atskillelse',),
'atskillelser': ('atskillelse',),
'atskillelsene': ('atskillelse',),
'atspredelse': ('atspredelse',),
'atspredelsen': ('atspredelse',),
'atspredelser': ('atspredelse',),
'atspredelsene': ('atspredelse',),
'attaché': ('attaché',),
'attachéen': ('attaché',),
'attacheen': ('attaché',),
'attachéer': ('attaché',),
'attacheer': ('attaché',),
'attachéene': ('attaché',),
'attacheene': ('attaché',),
'attakk': ('attakk',),
'attakket': ('attakk',),
'attakk': ('attakk',),
'attakker': ('attakk',),
'attakk': ('attakk',),
'attakker': ('attakk',),
'attakka': ('attakk',),
'attakkene': ('attakk',),
'attendel': ('attendel',),
'attendelen': ('attendel',),
'attendeler': ('attendel',),
'attendelene': ('attendel',),
'attenhundretall': ('attenhundretall',),
'attenhundretallet': ('attenhundretall',),
'attenhundretall': ('attenhundretall',),
'attenhundretalla': ('attenhundretall',),
'attenhundretallene': ('attenhundretall',),
'attentat': ('attentat',),
'attentatet': ('attentat',),
'attentat': ('attentat',),
'attentater': ('attentat',),
'attentat': ('attentat',),
'attentater': ('attentat',),
'attentata': ('attentat',),
'attentatene': ('attentat',),
'attentatforsøk': ('attentatforsøk',),
'attentatforsøket': ('attentatforsøk',),
'attentatforsøk': ('attentatforsøk',),
'attentatforsøka': ('attentatforsøk',),
'attentatforsøkene': ('attentatforsøk',),
'attentatmann': ('attentatmann',),
'attentatmannen': ('attentatmann',),
'attentatmenn': ('attentatmann',),
'attentatmennene': ('attentatmann',),
'attenåring': ('attenåring',),
'attenåringen': ('attenåring',),
'attenåringer': ('attenåring',),
'attenåringene': ('attenåring',),
'attenårsalder': ('attenårsalder',),
'attenårsalderen': ('attenårsalder',),
'attenårsaldere': ('attenårsalder',),
'attenårsaldrer': ('attenårsalder',),
'attenårsaldre': ('attenårsalder',),
'attenårsalderne': ('attenårsalder',),
'attenårsaldrene': ('attenårsalder',),
'attenårsgrense': ('attenårsgrense',),
'attenårsgrensen': ('attenårsgrense',),
'attenårsgrensa': ('attenårsgrense',),
'attenårsgrenser': ('attenårsgrense',),
'attenårsgrensene': ('attenårsgrense',),
'atterbud': ('atterbud',),
'atterbudet': ('atterbud',),
'atterbud': ('atterbud',),
'atterbuda': ('atterbud',),
'atterbudene': ('atterbud',),
'attergløyme': ('attergløyme',),
'attergløymen': ('attergløyme',),
'attergløyma': ('attergløyme',),
'attergløymer': ('attergløyme',),
'attergløymene': ('attergløyme',),
'attersting': ('attersting',),
'atterstinget': ('attersting',),
'attersting': ('attersting',),
'atterstinga': ('attersting',),
'atterstingene': ('attersting',),
'attest': ('attest',),
'attesten': ('attest',),
'attester': ('attest',),
'attestene': ('attest',),
'attestant': ('attestant',),
'attestanten': ('attestant',),
'attestanter': ('attestant',),
'attestantene': ('attestant',),
'attestasjon': ('attestasjon',),
'attestasjonen': ('attestasjon',),
'attestasjoner': ('attestasjon',),
'attestasjonene': ('attestasjon',),
'attestering': ('attestering',),
'attesteringen': ('attestering',),
'attesteringa': ('attestering',),
'attesteringer': ('attestering',),
'attesteringene': ('attestering',),
'attestkopi': ('attestkopi',),
'attestkopien': ('attestkopi',),
'attestkopier': ('attestkopi',),
'attestkopiene': ('attestkopi',),
'attføring': ('attføring',),
'attføringen': ('attføring',),
'attføringa': ('attføring',),
'attføringer': ('attføring',),
'attføringene': ('attføring',),
'attføringsinstitutt': ('attføringsinstitutt',),
'attføringsinstituttet': ('attføringsinstitutt',),
'attføringsinstitutt': ('attføringsinstitutt',),
'attføringsinstitutter': ('attføringsinstitutt',),
'attføringsinstitutt': ('attføringsinstitutt',),
'attføringsinstitutter': ('attføringsinstitutt',),
'attføringsinstitutta': ('attføringsinstitutt',),
'attføringsinstituttene': ('attføringsinstitutt',),
'attføringstrygd': ('attføringstrygd',),
'attføringstrygden': ('attføringstrygd',),
'attføringstrygda': ('attføringstrygd',),
'attføringstrygder': ('attføringstrygd',),
'attføringstrygdene': ('attføringstrygd',),
'attityde': ('attityde',),
'attityden': ('attityde',),
'attityder': ('attityde',),
'attitydene': ('attityde',),
'attpåklatt': ('attpåklatt',),
'attpåklatten': ('attpåklatt',),
'attpåklatter': ('attpåklatt',),
'attpåklattene': ('attpåklatt',),
'attpåsleng': ('attpåsleng',),
'attpåslenget': ('attpåsleng',),
'attpåsleng': ('attpåsleng',),
'attpåslenga': ('attpåsleng',),
'attpåslengene': ('attpåsleng',),
'attraksjon': ('attraksjon',),
'attraksjonen': ('attraksjon',),
'attraksjoner': ('attraksjon',),
'attraksjonene': ('attraksjon',),
'attrapp': ('attrapp',),
'attrappen': ('attrapp',),
'attrapper': ('attrapp',),
'attrappene': ('attrapp',),
'attributt': ('attributt',),
'attributtet': ('attributt',),
'attributt': ('attributt',),
'attributter': ('attributt',),
'attributt': ('attributt',),
'attributter': ('attributt',),
'attributta': ('attributt',),
'attributtene': ('attributt',),
'attrå': ('attrå',),
'attråen': ('attrå',),
'attråer': ('attrå',),
'attråene': ('attrå',),
'attåtarbeid': ('attåtarbeid',),
'attåtarbeidet': ('attåtarbeid',),
'attåtarbeid': ('attåtarbeid',),
'attåtarbeider': ('attåtarbeid',),
'attåtarbeid': ('attåtarbeid',),
'attåtarbeider': ('attåtarbeid',),
'attåtarbeida': ('attåtarbeid',),
'attåtarbeidene': ('attåtarbeid',),
'attåtnæring': ('attåtnæring',),
'attåtnæringen': ('attåtnæring',),
'attåtnæringa': ('attåtnæring',),
'attåtnæringer': ('attåtnæring',),
'attåtnæringene': ('attåtnæring',),
'atypi': ('atypi',),
'atypien': ('atypi',),
'atypier': ('atypi',),
'atypiene': ('atypi',),
'au': ('au',),
'auet': ('au',),
'au': ('au',),
'aua': ('au',),
'auene': ('au',),
'au pair': ('au pair',),
'aubergine': ('aubergine',),
'auberginen': ('aubergine',),
'auberginer': ('aubergine',),
'auberginene': ('aubergine',),
'audiens': ('audiens',),
'audiensen': ('audiens',),
'audienser': ('audiens',),
'audiensene': ('audiens',),
'audiensrom': ('audiensrom',),
'audiensrommet': ('audiensrom',),
'audiensrom': ('audiensrom',),
'audiensromma': ('audiensrom',),
'audiensrommene': ('audiensrom',),
'audienssal': ('audienssal',),
'audienssalen': ('audienssal',),
'audienssaler': ('audienssal',),
'audienssalene': ('audienssal',),
'audiolog': ('audiolog',),
'audiologen': ('audiolog',),
'audiologer': ('audiolog',),
'audiologene': ('audiolog',),
'audiologi': ('audiologi',),
'audiologien': ('audiologi',),
'audiologier': ('audiologi',),
'audiologiene': ('audiologi',),
'audiometer': ('audiometer',),
'audiometeret': ('audiometer',),
'audiometret': ('audiometer',),
'audiometer': ('audiometer',),
'audiometre': ('audiometer',),
'audiometra': ('audiometer',),
'audiometrene': ('audiometer',),
'audiometra': ('audiometer',),
'audiometrene': ('audiometer',),
'auditorium': ('auditorium',),
'auditoriet': ('auditorium',),
'auditorier': ('auditorium',),
'auditoria': ('auditorium',),
'auditoriene': ('auditorium',),
'augiasstall': ('augiasstall',),
'augiasstallen': ('augiasstall',),
'augiasstaller': ('augiasstall',),
'augiasstallene': ('augiasstall',),
'augur': ('augur',),
'auguren': ('augur',),
'augurer': ('augur',),
'augurene': ('augur',),
'augursmil': ('augursmil',),
'augursmilen': ('augursmil',),
'augursmilet': ('augursmil',),
'augursmil': ('augursmil',),
'augursmilene': ('augursmil',),
'augursmila': ('augursmil',),
'augursmilene': ('augursmil',),
'august': ('august',),
'augustiner': ('augustiner',),
'augustineren': ('augustiner',),
'augustinere': ('augustiner',),
'augustinerne': ('augustiner',),
'augustinerkloster': ('augustinerkloster',),
'augustinerklosteret': ('augustinerkloster',),
'augustinerklostret': ('augustinerkloster',),
'augustinerkloster': ('augustinerkloster',),
'augustinerklostre': ('augustinerkloster',),
'augustinerklostra': ('augustinerkloster',),
'augustinerklostrene': ('augustinerkloster',),
'augustinerklostra': ('augustinerkloster',),
'augustinerklostrene': ('augustinerkloster',),
'augustinermunk': ('augustinermunk',),
'augustinermunken': ('augustinermunk',),
'augustinermunker': ('augustinermunk',),
'augustinermunkene': ('augustinermunk',),
'augustinernonne': ('augustinernonne',),
'augustinernonnen': ('augustinernonne',),
'augustinernonna': ('augustinernonne',),
'augustinernonner': ('augustinernonne',),
'augustinernonnene': ('augustinernonne',),
'auke': ('auke',),
'auken': ('auke',),
'auker': ('auke',),
'aukene': ('auke',),
'auking': ('auking',),
'aukingen': ('auking',),
'aukinga': ('auking',),
'aukinger': ('auking',),
'aukingene': ('auking',),
'aukingsmonn': ('aukingsmonn',),
'aukingsmonnen': ('aukingsmonn',),
'aukingsmonnet': ('aukingsmonn',),
'aukingsmonner': ('aukingsmonn',),
'aukingsmonn': ('aukingsmonn',),
'aukingsmonnene': ('aukingsmonn',),
'aukingsmonna': ('aukingsmonn',),
'aukingsmonnene': ('aukingsmonn',),
'auksjon': ('auksjon',),
'auksjonen': ('auksjon',),
'auksjoner': ('auksjon',),
'auksjonene': ('auksjon',),
'auksjonarius': ('auksjonarius',),
'auksjonariusen': ('auksjonarius',),
'auksjonarier': ('auksjonarius',),
'auksjonariene': ('auksjonarius',),
'auksjonsbord': ('auksjonsbord',),
'auksjonsbordet': ('auksjonsbord',),
'auksjonsbord': ('auksjonsbord',),
'auksjonsborder': ('auksjonsbord',),
'auksjonsbord': ('auksjonsbord',),
'auksjonsborder': ('auksjonsbord',),
'auksjonsborda': ('auksjonsbord',),
'auksjonsbordene': ('auksjonsbord',),
'auksjonsforretning': ('auksjonsforretning',),
'auksjonsforretningen': ('auksjonsforretning',),
'auksjonsforretninga': ('auksjonsforretning',),
'auksjonsforretninger': ('auksjonsforretning',),
'auksjonsforretningene': ('auksjonsforretning',),
'auksjonsgrunnlag': ('auksjonsgrunnlag',),
'auksjonsgrunnlaget': ('auksjonsgrunnlag',),
'auksjonsgrunnlag': ('auksjonsgrunnlag',),
'auksjonsgrunnlaga': ('auksjonsgrunnlag',),
'auksjonsgrunnlagene': ('auksjonsgrunnlag',),
'auksjonshammar': ('auksjonshammar',),
'auksjonshammaren': ('auksjonshammar',),
'auksjonshamrer': ('auksjonshammar',),
'auksjonshamrene': ('auksjonshammar',),
'auksjonshammer': ('auksjonshammer',),
'auksjonshammeren': ('auksjonshammer',),
'auksjonshammere': ('auksjonshammer',),
'auksjonshamrer': ('auksjonshammer',),
'auksjonshamre': ('auksjonshammer',),
'auksjonshammerne': ('auksjonshammer',),
'auksjonshamrene': ('auksjonshammer',),
'auksjonskatalog': ('auksjonskatalog',),
'auksjonskatalogen': ('auksjonskatalog',),
'auksjonskataloger': ('auksjonskatalog',),
'auksjonskatalogene': ('auksjonskatalog',),
'auksjonslokale': ('auksjonslokale',),
'auksjonslokalet': ('auksjonslokale',),
'auksjonslokaler': ('auksjonslokale',),
'auksjonslokala': ('auksjonslokale',),
'auksjonslokalene': ('auksjonslokale',),
'aula': ('aula',),
'aulaen': ('aula',),
'aulaer': ('aula',),
'aulaene': ('aula',),
'aur': ('aur',),
'auren': ('aur',),
'aurer': ('aur',),
'aurene': ('aur',),
'aura': ('aura',),
'auraen': ('aura',),
'auraer': ('aura',),
'auraene': ('aura',),
'aurbakke': ('aurbakke',),
'aurbakken': ('aurbakke',),
'aurbakker': ('aurbakke',),
'aurbakkene': ('aurbakke',),
'aurbotn': ('aurbotn',),
'aurbotnen': ('aurbotn',),
'aurbotner': ('aurbotn',),
'aurbotnene': ('aurbotn',),
'aurbunn': ('aurbunn',),
'aurbunnen': ('aurbunn',),
'aurbunner': ('aurbunn',),
'aurbunnene': ('aurbunn',),
'aure': ('aure',),
'auren': ('aure',),
'aurer': ('aure',),
'aurene': ('aure',),
'aurikkel': ('aurikkel',),
'aurikkelen': ('aurikkel',),
'aurikler': ('aurikkel',),
'auriklene': ('aurikkel',),
'aurjord': ('aurjord',),
'aurjorden': ('aurjord',),
'aurjorda': ('aurjord',),
'aurjorder': ('aurjord',),
'aurjordene': ('aurjord',),
'aurora': ('aurora',),
'auroraen': ('aurora',),
'auroraer': ('aurora',),
'auroraene': ('aurora',),
'aurum': ('aurum',),
'ause': ('ause',),
'ausen': ('ause',),
'ausa': ('ause',),
'auser': ('ause',),
'ausene': ('ause',),
'ausefat': ('ausefat',),
'ausefatet': ('ausefat',),
'ausefat': ('ausefat',),
'ausefater': ('ausefat',),
'ausefat': ('ausefat',),
'ausefater': ('ausefat',),
'ausefata': ('ausefat',),
'ausefatene': ('ausefat',),
'ausekar': ('ausekar',),
'ausekaret': ('ausekar',),
'ausekar': ('ausekar',),
'ausekara': ('ausekar',),
'ausekarene': ('ausekar',),
'auspisier': ('auspisier',),
'auspisiene': ('auspisier',),
'aust': ('aust',),
'austasiat': ('austasiat',),
'austasiaten': ('austasiat',),
'austasiater': ('austasiat',),
'austasiatene': ('austasiat',),
'austavind': ('austavind',),
'austavinden': ('austavind',),
'austavinder': ('austavind',),
'austavindene': ('austavind',),
'austavær': ('austavær',),
'austaværet': ('austavær',),
'austavær': ('austavær',),
'austaværa': ('austavær',),
'austaværene': ('austavær',),
'austblokk': ('austblokk',),
'austblokken': ('austblokk',),
'austblokka': ('austblokk',),
'austblokker': ('austblokk',),
'austblokkene': ('austblokk',),
'austblokkland': ('austblokkland',),
'austblokklandet': ('austblokkland',),
'austblokkland': ('austblokkland',),
'austblokklanda': ('austblokkland',),
'austblokklandene': ('austblokkland',),
'austerveg': ('austerveg',),
'austeuropeer': ('austeuropeer',),
'austeuropeeren': ('austeuropeer',),
'austeuropeere': ('austeuropeer',),
'austeuropeerne': ('austeuropeer',),
'austfront': ('austfront',),
'austfronten': ('austfront',),
'austfronter': ('austfront',),
'austfrontene': ('austfront',),
'austgoter': ('austgoter',),
'austgoteren': ('austgoter',),
'austgotere': ('austgoter',),
'austgoterne': ('austgoter',),
'austhandel': ('austhandel',),
'austhandelen': ('austhandel',),
'austhandler': ('austhandel',),
'austhandlene': ('austhandel',),
'austhimmel': ('austhimmel',),
'austhimmelen': ('austhimmel',),
'austhimler': ('austhimmel',),
'austhimlene': ('austhimmel',),
'austkant': ('austkant',),
'austkanten': ('austkant',),
'austkanter': ('austkant',),
'austkantene': ('austkant',),
'austkyst': ('austkyst',),
'austkysten': ('austkyst',),
'austkyster': ('austkyst',),
'austkystene': ('austkyst',),
'austlandsk': ('austlandsk',),
'austlandsken': ('austlandsk',),
'austlandsker': ('austlandsk',),
'austlandskene': ('austlandsk',),
'austlandsmål': ('austlandsmål',),
'austlandsmålet': ('austlandsmål',),
'austlandsmål': ('austlandsmål',),
'austlandsmåla': ('austlandsmål',),
'austlandsmålene': ('austlandsmål',),
'austlending': ('austlending',),
'austlendingen': ('austlending',),
'austlendinger': ('austlending',),
'austlendingene': ('austlending',),
'austmark': ('austmark',),
'austmarken': ('austmark',),
'austmarka': ('austmark',),
'austmarker': ('austmark',),
'austmarkene': ('austmark',),
'austnorsk': ('austnorsk',),
'austnorsken': ('austnorsk',),
'austnorsker': ('austnorsk',),
'austnorskene': ('austnorsk',),
'australier': ('australier',),
'australieren': ('australier',),
'australiere': ('australier',),
'australierne': ('australier',),
'australneger': ('australneger',),
'australnegeren': ('australneger',),
'australnegere': ('australneger',),
'australnegrer': ('australneger',),
'australnegre': ('australneger',),
'australnegerne': ('australneger',),
'australnegrene': ('australneger',),
'austromarxisme': ('austromarxisme',),
'austromarxismen': ('austromarxisme',),
'austromarxismer': ('austromarxisme',),
'austromarxismene': ('austromarxisme',),
'austromarxist': ('austromarxist',),
'austromarxisten': ('austromarxist',),
'austromarxister': ('austromarxist',),
'austromarxistene': ('austromarxist',),
'austside': ('austside',),
'austsiden': ('austside',),
'austsida': ('austside',),
'austsider': ('austside',),
'austsidene': ('austside',),
'austtysker': ('austtysker',),
'austtyskeren': ('austtysker',),
'austtyskere': ('austtysker',),
'austtyskerne': ('austtysker',),
'autark': ('autark',),
'autarken': ('autark',),
'autarker': ('autark',),
'autarkene': ('autark',),
'autarki': ('autarki',),
'autarkiet': ('autarki',),
'autarki': ('autarki',),
'autarkier': ('autarki',),
'autarki': ('autarki',),
'autarkier': ('autarki',),
'autarkia': ('autarki',),
'autarkiene': ('autarki',),
'autentisitet': ('autentisitet',),
'autentisiteten': ('autentisitet',),
'autentisiteter': ('autentisitet',),
'autentisitetene': ('autentisitet',),
'autisme': ('autisme',),
'autismen': ('autisme',),
'autismer': ('autisme',),
'autismene': ('autisme',),
'autist': ('autist',),
'autisten': ('autist',),
'autister': ('autist',),
'autistene': ('autist',),
'autjunksjon': ('autjunksjon',),
'autjunksjonen': ('autjunksjon',),
'autjunksjoner': ('autjunksjon',),
'autjunksjonene': ('autjunksjon',),
'auto': ('auto',),
'autobiografi': ('autobiografi',),
'autobiografien': ('autobiografi',),
'autobiografier': ('autobiografi',),
'autobiografiene': ('autobiografi',),
'autodafé': ('autodafé',),
'autodaféen': ('autodafé',),
'autodafeen': ('autodafé',),
'autodaféer': ('autodafé',),
'autodafeer': ('autodafé',),
'autodaféene': ('autodafé',),
'autodafeene': ('autodafé',),
'autodidakt': ('autodidakt',),
'autodidakten': ('autodidakt',),
'autodidakter': ('autodidakt',),
'autodidaktene': ('autodidakt',),
'autodiesel': ('autodiesel',),
'autodieselen': ('autodiesel',),
'autodiesler': ('autodiesel',),
'autodieslene': ('autodiesel',),
'autogenapparat': ('autogenapparat',),
'autogenapparatet': ('autogenapparat',),
'autogenapparat': ('autogenapparat',),
'autogenapparater': ('autogenapparat',),
'autogenapparat': ('autogenapparat',),
'autogenapparater': ('autogenapparat',),
'autogenapparata': ('autogenapparat',),
'autogenapparatene': ('autogenapparat',),
'autogensveising': ('autogensveising',),
'autogensveisingen': ('autogensveising',),
'autogensveisinga': ('autogensveising',),
'autogensveisinger': ('autogensveising',),
'autogensveisingene': ('autogensveising',),
'autograf': ('autograf',),
'autografen': ('autograf',),
'autografer': ('autograf',),
'autografene': ('autograf',),
'autografjeger': ('autografjeger',),
'autografjegeren': ('autografjeger',),
'autografjegere': ('autografjeger',),
'autografjegerne': ('autografjeger',),
'autografsamler': ('autografsamler',),
'autografsamleren': ('autografsamler',),
'autografsamlere': ('autografsamler',),
'autografsamlerne': ('autografsamler',),
'autoklav': ('autoklav',),
'autoklaven': ('autoklav',),
'autoklaver': ('autoklav',),
'autoklavene': ('autoklav',),
'autokrat': ('autokrat',),
'autokraten': ('autokrat',),
'autokrater': ('autokrat',),
'autokratene': ('autokrat',),
'autokrati': ('autokrati',),
'autokratiet': ('autokrati',),
'autokrati': ('autokrati',),
'autokratier': ('autokrati',),
'autokrati': ('autokrati',),
'autokratier': ('autokrati',),
'autokratia': ('autokrati',),
'autokratiene': ('autokrati',),
'autolyse': ('autolyse',),
'autolysen': ('autolyse',),
'autolyser': ('autolyse',),
'autolysene': ('autolyse',),
'automasjon': ('automasjon',),
'automasjonen': ('automasjon',),
'automasjoner': ('automasjon',),
'automasjonene': ('automasjon',),
'automat': ('automat',),
'automaten': ('automat',),
'automater': ('automat',),
'automatene': ('automat',),
'automatgir': ('automatgir',),
'automatgiret': ('automatgir',),
'automatgir': ('automatgir',),
'automatgira': ('automatgir',),
'automatgirene': ('automatgir',),
'automatikk': ('automatikk',),
'automatikken': ('automatikk',),
'automatikker': ('automatikk',),
'automatikkene': ('automatikk',),
'automatisering': ('automatisering',),
'automatiseringen': ('automatisering',),
'automatiseringa': ('automatisering',),
'automatiseringer': ('automatisering',),
'automatiseringene': ('automatisering',),
'automatsentral': ('automatsentral',),
'automatsentralen': ('automatsentral',),
'automatsentraler': ('automatsentral',),
'automatsentralene': ('automatsentral',),
'automattelefon': ('automattelefon',),
'automattelefonen': ('automattelefon',),
'automattelefoner': ('automattelefon',),
'automattelefonene': ('automattelefon',),
'automatvåpen': ('automatvåpen',),
'automatvåpenet': ('automatvåpen',),
'automatvåpen': ('automatvåpen',),
'automatvåpna': ('automatvåpen',),
'automatvåpnene': ('automatvåpen',),
'automobil': ('automobil',),
'automobilen': ('automobil',),
'automobiler': ('automobil',),
'automobilene': ('automobil',),
'automobilklubb': ('automobilklubb',),
'automobilklubben': ('automobilklubb',),
'automobilklubber': ('automobilklubb',),
'automobilklubbene': ('automobilklubb',),
'autonomi': ('autonomi',),
'autonomien': ('autonomi',),
'autonomier': ('autonomi',),
'autonomiene': ('autonomi',),
'autopilot': ('autopilot',),
'autopiloten': ('autopilot',),
'autopiloter': ('autopilot',),
'autopilotene': ('autopilot',),
'autopsi': ('autopsi',),
'autopsien': ('autopsi',),
'autopsier': ('autopsi',),
'autopsiene': ('autopsi',),
'autor': ('autor',),
'autoren': ('autor',),
'autorer': ('autor',),
'autorene': ('autor',),
'autoreksemplar': ('autoreksemplar',),
'autoreksemplaret': ('autoreksemplar',),
'autoreksemplar': ('autoreksemplar',),
'autoreksemplarer': ('autoreksemplar',),
'autoreksemplar': ('autoreksemplar',),
'autoreksemplarer': ('autoreksemplar',),
'autoreksemplara': ('autoreksemplar',),
'autoreksemplarene': ('autoreksemplar',),
'autorhonorar': ('autorhonorar',),
'autorhonoraret': ('autorhonorar',),
'autorhonorar': ('autorhonorar',),
'autorhonorarer': ('autorhonorar',),
'autorhonorar': ('autorhonorar',),
'autorhonorarer': ('autorhonorar',),
'autorhonorara': ('autorhonorar',),
'autorhonorarene': ('autorhonorar',),
'autorisasjon': ('autorisasjon',),
'autorisasjonen': ('autorisasjon',),
'autorisasjoner': ('autorisasjon',),
'autorisasjonene': ('autorisasjon',),
'autorisasjonsprøve': ('autorisasjonsprøve',),
'autorisasjonsprøven': ('autorisasjonsprøve',),
'autorisasjonsprøva': ('autorisasjonsprøve',),
'autorisasjonsprøver': ('autorisasjonsprøve',),
'autorisasjonsprøvene': ('autorisasjonsprøve',),
'autoritet': ('autoritet',),
'autoriteten': ('autoritet',),
'autoriteter': ('autoritet',),
'autoritetene': ('autoritet',),
'autoritetsfrykt': ('autoritetsfrykt',),
'autoritetsfrykten': ('autoritetsfrykt',),
'autoritetsfrykter': ('autoritetsfrykt',),
'autoritetsfryktene': ('autoritetsfrykt',),
'autoritetstru': ('autoritetstru',),
'autoritetstruen': ('autoritetstru',),
'autoritetstrua': ('autoritetstru',),
'autoritetstruer': ('autoritetstru',),
'autoritetstruene': ('autoritetstru',),
'autostrada': ('autostrada',),
'autostradaen': ('autostrada',),
'autostradaer': ('autostrada',),
'autostradaene': ('autostrada',),
'autovern': ('autovern',),
'autovernet': ('autovern',),
'autovern': ('autovern',),
'autoverna': ('autovern',),
'autovernene': ('autovern',),
'av-middel': ('av-middel',),
'av-middelet': ('av-middel',),
'av-midlet': ('av-middel',),
'av-middel': ('av-middel',),
'av-midler': ('av-middel',),
'av-midla': ('av-middel',),
'av-midlene': ('av-middel',),
'av-midla': ('av-middel',),
'av-midlene': ('av-middel',),
'aval': ('aval',),
'avalen': ('aval',),
'avaler': ('aval',),
'avalene': ('aval',),
'avalveksel': ('avalveksel',),
'avalvekselen': ('avalveksel',),
'avalveksler': ('avalveksel',),
'avalvekslene': ('avalveksel',),
'avanse': ('avanse',),
'avansen': ('avanse',),
'avanser': ('avanse',),
'avansene': ('avanse',),
'avansement': ('avansement',),
'avansementet': ('avansement',),
'avansement': ('avansement',),
'avansementer': ('avansement',),
'avansement': ('avansement',),
'avansementer': ('avansement',),
'avansementa': ('avansement',),
'avansementene': ('avansement',),
'avansementsmulighet': ('avansementsmulighet',),
'avansementsmuligheten': ('avansementsmulighet',),
'avansementsmuligheta': ('avansementsmulighet',),
'avansementsmuligheter': ('avansementsmulighet',),
'avansementsmulighetene': ('avansementsmulighet',),
'avansementsregel': ('avansementsregel',),
'avansementsregelen': ('avansementsregel',),
'avansementsregler': ('avansementsregel',),
'avansementsreglene': ('avansementsregel',),
'avansementsstilling': ('avansementsstilling',),
'avansementsstillingen': ('avansementsstilling',),
'avansementsstillinga': ('avansementsstilling',),
'avansementsstillinger': ('avansementsstilling',),
'avansementsstillingene': ('avansementsstilling',),
'avansementsvilkår': ('avansementsvilkår',),
'avansementsvilkåret': ('avansementsvilkår',),
'avansementsvilkår': ('avansementsvilkår',),
'avansementsvilkåra': ('avansementsvilkår',),
'avansementsvilkårene': ('avansementsvilkår',),
'avansestopp': ('avansestopp',),
'avansestoppen': ('avansestopp',),
'avansestopper': ('avansestopp',),
'avansestoppene': ('avansestopp',),
'avansetap': ('avansetap',),
'avansetapet': ('avansetap',),
'avansetap': ('avansetap',),
'avansetapa': ('avansetap',),
'avansetapene': ('avansetap',),
'avantgarde': ('avantgarde',),
'avantgarden': ('avantgarde',),
'avantgarder': ('avantgarde',),
'avantgardene': ('avantgarde',),
'avantgardist': ('avantgardist',),
'avantgardisten': ('avantgardist',),
'avantgardister': ('avantgardist',),
'avantgardistene': ('avantgardist',),
'avart': ('avart',),
'avarten': ('avart',),
'avarta': ('avart',),
'avarter': ('avart',),
'avartene': ('avart',),
'avbenyttelse': ('avbenyttelse',),
'avbenyttelsen': ('avbenyttelse',),
'avbenyttelser': ('avbenyttelse',),
'avbenyttelsene': ('avbenyttelse',),
'avbestilling': ('avbestilling',),
'avbestillingen': ('avbestilling',),
'avbestillinga': ('avbestilling',),
'avbestillinger': ('avbestilling',),
'avbestillingene': ('avbestilling',),
'avbestillingsgebyr': ('avbestillingsgebyr',),
'avbestillingsgebyret': ('avbestillingsgebyr',),
'avbestillingsgebyr': ('avbestillingsgebyr',),
'avbestillingsgebyrer': ('avbestillingsgebyr',),
'avbestillingsgebyr': ('avbestillingsgebyr',),
'avbestillingsgebyrer': ('avbestillingsgebyr',),
'avbestillingsgebyra': ('avbestillingsgebyr',),
'avbestillingsgebyrene': ('avbestillingsgebyr',),
'avbetaling': ('avbetaling',),
'avbetalingen': ('avbetaling',),
'avbetalinga': ('avbetaling',),
'avbetalinger': ('avbetaling',),
'avbetalingene': ('avbetaling',),
'avbetalingshandel': ('avbetalingshandel',),
'avbetalingshandelen': ('avbetalingshandel',),
'avbetalingshandler': ('avbetalingshandel',),
'avbetalingshandlene': ('avbetalingshandel',),
'avbetalingskontrakt': ('avbetalingskontrakt',),
'avbetalingskontrakten': ('avbetalingskontrakt',),
'avbetalingskontrakter': ('avbetalingskontrakt',),
'avbetalingskontraktene': ('avbetalingskontrakt',),
'avbetalingssalg': ('avbetalingssalg',),
'avbetalingssalget': ('avbetalingssalg',),
'avbetalingssalg': ('avbetalingssalg',),
'avbetalingssalga': ('avbetalingssalg',),
'avbetalingssalgene': ('avbetalingssalg',),
'avbetalingssystem': ('avbetalingssystem',),
'avbetalingssystemet': ('avbetalingssystem',),
'avbetalingssystem': ('avbetalingssystem',),
'avbetalingssystemer': ('avbetalingssystem',),
'avbetalingssystem': ('avbetalingssystem',),
'avbetalingssystemer': ('avbetalingssystem',),
'avbetalingssystema': ('avbetalingssystem',),
'avbetalingssystemene': ('avbetalingssystem',),
'avbikt': ('avbikt',),
'avbikten': ('avbikt',),
'avbikter': ('avbikt',),
'avbiktene': ('avbikt',),
'avbilde': ('avbilde',),
'avbildet': ('avbilde',),
'avbilder': ('avbilde',),
'avbilda': ('avbilde',),
'avbildene': ('avbilde',),
'avbildning': ('avbildning',),
'avbildningen': ('avbildning',),
'avbildninga': ('avbildning',),
'avbildninger': ('avbildning',),
'avbildningene': ('avbildning',),
'avbiter': ('avbiter',),
'avbiteren': ('avbiter',),
'avbitere': ('avbiter',),
'avbiterne': ('avbiter',),
'avblåsning': ('avblåsning',),
'avblåsningen': ('avblåsning',),
'avblåsninga': ('avblåsning',),
'avblåsninger': ('avblåsning',),
'avblåsningene': ('avblåsning',),
'avbrekk': ('avbrekk',),
'avbrekket': ('avbrekk',),
'avbrekk': ('avbrekk',),
'avbrekka': ('avbrekk',),
'avbrekkene': ('avbrekk',),
'avbrott': ('avbrott',),
'avbrottet': ('avbrott',),
'avbrott': ('avbrott',),
'avbrotta': ('avbrott',),
'avbrottene': ('avbrott',),
'avbrottsforsikring': ('avbrottsforsikring',),
'avbrottsforsikringen': ('avbrottsforsikring',),
'avbrottsforsikringa': ('avbrottsforsikring',),
'avbrottsforsikringer': ('avbrottsforsikring',),
'avbrottsforsikringene': ('avbrottsforsikring',),
'avbrudd': ('avbrudd',),
'avbruddet': ('avbrudd',),
'avbrudd': ('avbrudd',),
'avbrudda': ('avbrudd',),
'avbruddene': ('avbrudd',),
'avbruddsforsikring': ('avbruddsforsikring',),
'avbruddsforsikringen': ('avbruddsforsikring',),
'avbruddsforsikringa': ('avbruddsforsikring',),
'avbruddsforsikringer': ('avbruddsforsikring',),
'avbruddsforsikringene': ('avbruddsforsikring',),
'avbrytelse': ('avbrytelse',),
'avbrytelsen': ('avbrytelse',),
'avbrytelser': ('avbrytelse',),
'avbrytelsene': ('avbrytelse',),
'avbud': ('avbud',),
'avbudet': ('avbud',),
'avbud': ('avbud',),
'avbuda': ('avbud',),
'avbudene': ('avbud',),
'avbygd': ('avbygd',),
'avbygden': ('avbygd',),
'avbygda': ('avbygd',),
'avbygder': ('avbygd',),
'avbygdene': ('avbygd',),
'avdal': ('avdal',),
'avdalen': ('avdal',),
'avdaler': ('avdal',),
'avdalene': ('avdal',),
'avdekking': ('avdekking',),
'avdekkingen': ('avdekking',),
'avdekkinga': ('avdekking',),
'avdekkinger': ('avdekking',),
'avdekkingene': ('avdekking',),
'avdekkingslag': ('avdekkingslag',),
'avdekkingslaget': ('avdekkingslag',),
'avdekkingslag': ('avdekkingslag',),
'avdekkingslaga': ('avdekkingslag',),
'avdekkingslagene': ('avdekkingslag',),
'avdekkingssjikt': ('avdekkingssjikt',),
'avdekkingssjiktet': ('avdekkingssjikt',),
'avdekkingssjikt': ('avdekkingssjikt',),
'avdekkingssjikta': ('avdekkingssjikt',),
'avdekkingssjiktene': ('avdekkingssjikt',),
'avdekning': ('avdekning',),
'avdekningen': ('avdekning',),
'avdekninga': ('avdekning',),
'avdekninger': ('avdekning',),
'avdekningene': ('avdekning',),
'avdekningslag': ('avdekningslag',),
'avdekningslaget': ('avdekningslag',),
'avdekningslag': ('avdekningslag',),
'avdekningslaga': ('avdekningslag',),
'avdekningslagene': ('avdekningslag',),
'avdekningssjikt': ('avdekningssjikt',),
'avdekningssjiktet': ('avdekningssjikt',),
'avdekningssjikt': ('avdekningssjikt',),
'avdekningssjikta': ('avdekningssjikt',),
'avdekningssjiktene': ('avdekningssjikt',),
'avdeling': ('avdeling',),
'avdelingen': ('avdeling',),
'avdelinga': ('avdeling',),
'avdelinger': ('avdeling',),
'avdelingene': ('avdeling',),
'avdelingskontor': ('avdelingskontor',),
'avdelingskontoret': ('avdelingskontor',),
'avdelingskontor': ('avdelingskontor',),
'avdelingskontorer': ('avdelingskontor',),
'avdelingskontor': ('avdelingskontor',),
'avdelingskontorer': ('avdelingskontor',),
'avdelingskontora': ('avdelingskontor',),
'avdelingskontorene': ('avdelingskontor',),
'avdelingsleder': ('avdelingsleder',),
'avdelingslederen': ('avdelingsleder',),
'avdelingsledere': ('avdelingsleder',),
'avdelingslederne': ('avdelingsleder',),
'avdelingslege': ('avdelingslege',),
'avdelingslegen': ('avdelingslege',),
'avdelingsleger': ('avdelingslege',),
'avdelingslegene': ('avdelingslege',),
'avdelingssjef': ('avdelingssjef',),
'avdelingssjefen': ('avdelingssjef',),
'avdelingssjefer': ('avdelingssjef',),
'avdelingssjefene': ('avdelingssjef',),
'avdelingssjukepleier': ('avdelingssjukepleier',),
'avdelingssjukepleieren': ('avdelingssjukepleier',),
'avdelingssjukepleiere': ('avdelingssjukepleier',),
'avdelingssjukepleierne': ('avdelingssjukepleier',),
'avdelingssykepleier': ('avdelingssykepleier',),
'avdelingssykepleieren': ('avdelingssykepleier',),
'avdelingssykepleiere': ('avdelingssykepleier',),
'avdelingssykepleierne': ('avdelingssykepleier',),
'avdrag': ('avdrag',),
'avdraget': ('avdrag',),
'avdrag': ('avdrag',),
'avdraga': ('avdrag',),
'avdragene': ('avdrag',),
'avdragsbeløp': ('avdragsbeløp',),
'avdragsbeløpet': ('avdragsbeløp',),
'avdragsbeløp': ('avdragsbeløp',),
'avdragsbeløpa': ('avdragsbeløp',),
'avdragsbeløpene': ('avdragsbeløp',),
'avdragsordning': ('avdragsordning',),
'avdragsordningen': ('avdragsordning',),
'avdragsordninga': ('avdragsordning',),
'avdragsordninger': ('avdragsordning',),
'avdragsordningene': ('avdragsordning',),
'avdragssum': ('avdragssum',),
'avdragssummen': ('avdragssum',),
'avdragssummer': ('avdragssum',),
'avdragssummene': ('avdragssum',),
'avdragssystem': ('avdragssystem',),
'avdragssystemet': ('avdragssystem',),
'avdragssystem': ('avdragssystem',),
'avdragssystemer': ('avdragssystem',),
'avdragssystem': ('avdragssystem',),
'avdragssystemer': ('avdragssystem',),
'avdragssystema': ('avdragssystem',),
'avdragssystemene': ('avdragssystem',),
'avdrift': ('avdrift',),
'avdriften': ('avdrift',),
'avdrifta': ('avdrift',),
'avdrifter': ('avdrift',),
'avdriftene': ('avdrift',),
'avdriftskompass': ('avdriftskompass',),
'avdriftskompassen': ('avdriftskompass',),
'avdriftskompasset': ('avdriftskompass',),
'avdriftskompasser': ('avdriftskompass',),
'avdriftskompass': ('avdriftskompass',),
'avdriftskompasser': ('avdriftskompass',),
'avdriftskompass': ('avdriftskompass',),
'avdriftskompasser': ('avdriftskompass',),
'avdriftskompassene': ('avdriftskompass',),
'avdriftskompassa': ('avdriftskompass',),
'avdriftskompassene': ('avdriftskompass',),
'avdrått': ('avdrått',),
'avdråtten': ('avdrått',),
'avdråtter': ('avdrått',),
'avdråttene': ('avdrått',),
'avdråttsevne': ('avdråttsevne',),
'avdråttsevnen': ('avdråttsevne',),
'avdråttsevna': ('avdråttsevne',),
'avdråttsevner': ('avdråttsevne',),
'avdråttsevnene': ('avdråttsevne',),
'avdråttskontroll': ('avdråttskontroll',),
'avdråttskontrollen': ('avdråttskontroll',),
'avdråttskontroller': ('avdråttskontroll',),
'avdråttskontrollene': ('avdråttskontroll',),
'avduking': ('avduking',),
'avdukingen': ('avduking',),
'avdukinga': ('avduking',),
'avdukinger': ('avduking',),
'avdukingene': ('avduking',),
'avdukingshøgtid': ('avdukingshøgtid',),
'avdukingshøgtiden': ('avdukingshøgtid',),
'avdukingshøgtida': ('avdukingshøgtid',),
'avdukingshøgtider': ('avdukingshøgtid',),
'avdukingshøgtidene': ('avdukingshøgtid',),
'avdukingshøytid': ('avdukingshøytid',),
'avdukingshøytiden': ('avdukingshøytid',),
'avdukingshøytida': ('avdukingshøytid',),
'avdukingshøytider': ('avdukingshøytid',),
'avdukingshøytidene': ('avdukingshøytid',),
'avdukingsseremoni': ('avdukingsseremoni',),
'avdukingsseremonien': ('avdukingsseremoni',),
'avdukingsseremonier': ('avdukingsseremoni',),
'avdukingsseremoniene': ('avdukingsseremoni',),
'ave': ('ave',),
'avet': ('ave',),
'aver': ('ave',),
'ava': ('ave',),
'avene': ('ave',),
'ave-maria': ('ave-maria',),
'ave-mariaet': ('ave-maria',),
'ave-maria': ('ave-maria',),
'ave-mariaer': ('ave-maria',),
'ave-mariaene': ('ave-maria',),
'avec': ('avec',),
'aveny': ('aveny',),
'avenyen': ('aveny',),
'avenyer': ('aveny',),
'avenyene': ('aveny',),
'avers': ('avers',),
'aversen': ('avers',),
'averser': ('avers',),
'aversene': ('avers',),
'aversan': ('aversan',),
'aversanet': ('aversan',),
'aversan': ('aversan',),
'aversana': ('aversan',),
'aversanene': ('aversan',),
'aversankur': ('aversankur',),
'aversankuren': ('aversankur',),
'aversankurer': ('aversankur',),
'aversankurene': ('aversankur',),
'aversjon': ('aversjon',),
'aversjonen': ('aversjon',),
'aversjoner': ('aversjon',),
'aversjonene': ('aversjon',),
'avertering': ('avertering',),
'averteringen': ('avertering',),
'averteringa': ('avertering',),
'averteringer': ('avertering',),
'averteringene': ('avertering',),
'avertissement': ('avertissement',),
'avertissementet': ('avertissement',),
'avertissement': ('avertissement',),
'avertissementer': ('avertissement',),
'avertissement': ('avertissement',),
'avertissementer': ('avertissement',),
'avertissementa': ('avertissement',),
'avertissementene': ('avertissement',),
'avfall': ('avfall',),
'avfallet': ('avfall',),
'avfall': ('avfall',),
'avfalla': ('avfall',),
'avfallene': ('avfall',),
'avfallsbøtte': ('avfallsbøtte',),
'avfallsbøtten': ('avfallsbøtte',),
'avfallsbøtta': ('avfallsbøtte',),
'avfallsbøtter': ('avfallsbøtte',),
'avfallsbøttene': ('avfallsbøtte',),
'avfallsdunk': ('avfallsdunk',),
'avfallsdunken': ('avfallsdunk',),
'avfallsdunker': ('avfallsdunk',),
'avfallsdunkene': ('avfallsdunk',),
'avfallskvern': ('avfallskvern',),
'avfallskvernen': ('avfallskvern',),
'avfallskverna': ('avfallskvern',),
'avfallskverner': ('avfallskvern',),
'avfallskvernene': ('avfallskvern',),
'avfallsplass': ('avfallsplass',),
'avfallsplassen': ('avfallsplass',),
'avfallsplasser': ('avfallsplass',),
'avfallsplassene': ('avfallsplass',),
'avfallsprodukt': ('avfallsprodukt',),
'avfallsproduktet': ('avfallsprodukt',),
'avfallsprodukt': ('avfallsprodukt',),
'avfallsprodukter': ('avfallsprodukt',),
'avfallsprodukt': ('avfallsprodukt',),
'avfallsprodukter': ('avfallsprodukt',),
'avfallsprodukta': ('avfallsprodukt',),
'avfallsproduktene': ('avfallsprodukt',),
'avfallssjakt': ('avfallssjakt',),
'avfallssjakten': ('avfallssjakt',),
'avfallssjakta': ('avfallssjakt',),
'avfallssjakter': ('avfallssjakt',),
'avfallssjaktene': ('avfallssjakt',),
'avfallsstoff': ('avfallsstoff',),
'avfallsstoffet': ('avfallsstoff',),
'avfallsstoff': ('avfallsstoff',),
'avfallsstoffer': ('avfallsstoff',),
'avfallsstoff': ('avfallsstoff',),
'avfallsstoffer': ('avfallsstoff',),
'avfallsstoffa': ('avfallsstoff',),
'avfallsstoffene': ('avfallsstoff',),
'avfolking': ('avfolking',),
'avfolkingen': ('avfolking',),
'avfolkinga': ('avfolking',),
'avfolkinger': ('avfolking',),
'avfolkingene': ('avfolking',),
'avfolkingstendens': ('avfolkingstendens',),
'avfolkingstendensen': ('avfolkingstendens',),
'avfolkingstendenser': ('avfolkingstendens',),
'avfolkingstendensene': ('avfolkingstendens',),
'avfolkning': ('avfolkning',),
'avfolkningen': ('avfolkning',),
'avfolkninga': ('avfolkning',),
'avfolkninger': ('avfolkning',),
'avfolkningene': ('avfolkning',),
'avfolkningstendens': ('avfolkningstendens',),
'avfolkningstendensen': ('avfolkningstendens',),
'avfolkningstendenser': ('avfolkningstendens',),
'avfolkningstendensene': ('avfolkningstendens',),
'avføring': ('avføring',),
'avføringen': ('avføring',),
'avføringa': ('avføring',),
'avføringer': ('avføring',),
'avføringene': ('avføring',),
'avføringsmiddel': ('avføringsmiddel',),
'avføringsmiddelet': ('avføringsmiddel',),
'avføringsmidlet': ('avføringsmiddel',),
'avføringsmiddel': ('avføringsmiddel',),
'avføringsmidler': ('avføringsmiddel',),
'avføringsmidla': ('avføringsmiddel',),
'avføringsmidlene': ('avføringsmiddel',),
'avføringsmidla': ('avføringsmiddel',),
'avføringsmidlene': ('avføringsmiddel',),
'avføringspille': ('avføringspille',),
'avføringspillen': ('avføringspille',),
'avføringspilla': ('avføringspille',),
'avføringspiller': ('avføringspille',),
'avføringspillene': ('avføringspille',),
'avføringsprøve': ('avføringsprøve',),
'avføringsprøven': ('avføringsprøve',),
'avføringsprøva': ('avføringsprøve',),
'avføringsprøver': ('avføringsprøve',),
'avføringsprøvene': ('avføringsprøve',),
'avgang': ('avgang',),
'avgangen': ('avgang',),
'avganger': ('avgang',),
'avgangene': ('avgang',),
'avgangseksamen': ('avgangseksamen',),
'avgangseksamenen': ('avgangseksamen',),
'avgangseksamener': ('avgangseksamen',),
'avgangseksamenene': ('avgangseksamen',),
'avgangsklasse': ('avgangsklasse',),
'avgangsklassen': ('avgangsklasse',),
'avgangsklassa': ('avgangsklasse',),
'avgangsklasser': ('avgangsklasse',),
'avgangsklassene': ('avgangsklasse',),
'avgangsprøve': ('avgangsprøve',),
'avgangsprøven': ('avgangsprøve',),
'avgangsprøva': ('avgangsprøve',),
'avgangsprøver': ('avgangsprøve',),
'avgangsprøvene': ('avgangsprøve',),
'avgangssignal': ('avgangssignal',),
'avgangssignalet': ('avgangssignal',),
'avgangssignal': ('avgangssignal',),
'avgangssignaler': ('avgangssignal',),
'avgangssignal': ('avgangssignal',),
'avgangssignaler': ('avgangssignal',),
'avgangssignala': ('avgangssignal',),
'avgangssignalene': ('avgangssignal',),
'avgangsstasjon': ('avgangsstasjon',),
'avgangsstasjonen': ('avgangsstasjon',),
'avgangsstasjoner': ('avgangsstasjon',),
'avgangsstasjonene': ('avgangsstasjon',),
'avgangstid': ('avgangstid',),
'avgangstiden': ('avgangstid',),
'avgangstida': ('avgangstid',),
'avgangstider': ('avgangstid',),
'avgangstidene': ('avgangstid',),
'avgangsvitnemål': ('avgangsvitnemål',),
'avgangsvitnemålet': ('avgangsvitnemål',),
'avgangsvitnemål': ('avgangsvitnemål',),
'avgangsvitnemåla': ('avgangsvitnemål',),
'avgangsvitnemålene': ('avgangsvitnemål',),
'avgangsvitnesbyrd': ('avgangsvitnesbyrd',),
'avgangsvitnesbyrdet': ('avgangsvitnesbyrd',),
'avgangsvitnesbyrd': ('avgangsvitnesbyrd',),
'avgangsvitnesbyrda': ('avgangsvitnesbyrd',),
'avgangsvitnesbyrdene': ('avgangsvitnesbyrd',),
'avgass': ('avgass',),
'avgassen': ('avgass',),
'avgasser': ('avgass',),
'avgassene': ('avgass',),
'avgift': ('avgift',),
'avgiften': ('avgift',),
'avgifta': ('avgift',),
'avgifter': ('avgift',),
'avgiftene': ('avgift',),
'avgifting': ('avgifting',),
'avgiftingen': ('avgifting',),
'avgiftinga': ('avgifting',),
'avgiftinger': ('avgifting',),
'avgiftingene': ('avgifting',),
'avgiftning': ('avgiftning',),
'avgiftningen': ('avgiftning',),
'avgiftninga': ('avgiftning',),
'avgiftninger': ('avgiftning',),
'avgiftningene': ('avgiftning',),
'avgiftsplikt': ('avgiftsplikt',),
'avgiftsplikten': ('avgiftsplikt',),
'avgiftsplikta': ('avgiftsplikt',),
'avgiftsplikter': ('avgiftsplikt',),
'avgiftspliktene': ('avgiftsplikt',),
'avgjerd': ('avgjerd',),
'avgjerden': ('avgjerd',),
'avgjerda': ('avgjerd',),
'avgjerder': ('avgjerd',),
'avgjerdene': ('avgjerd',),
'avgjersle': ('avgjersle',),
'avgjerslen': ('avgjersle',),
'avgjersla': ('avgjersle',),
'avgjersler': ('avgjersle',),
'avgjerslene': ('avgjersle',),
'avgjørelse': ('avgjørelse',),
'avgjørelsen': ('avgjørelse',),
'avgjørelser': ('avgjørelse',),
'avgjørelsene': ('avgjørelse',),
'avgjørelsesprosess': ('avgjørelsesprosess',),
'avgjørelsesprosessen': ('avgjørelsesprosess',),
'avgjørelsesprosesser': ('avgjørelsesprosess',),
'avgjørelsesprosessene': ('avgjørelsesprosess',),
'avglans': ('avglans',),
'avglansen': ('avglans',),
'avglanser': ('avglans',),
'avglansene': ('avglans',),
'avgrensing': ('avgrensing',),
'avgrensingen': ('avgrensing',),
'avgrensinga': ('avgrensing',),
'avgrensinger': ('avgrensing',),
'avgrensingene': ('avgrensing',),
'avgrensingsproblem': ('avgrensingsproblem',),
'avgrensingsproblemet': ('avgrensingsproblem',),
'avgrensingsproblem': ('avgrensingsproblem',),
'avgrensingsproblemer': ('avgrensingsproblem',),
'avgrensingsproblem': ('avgrensingsproblem',),
'avgrensingsproblemer': ('avgrensingsproblem',),
'avgrensingsproblema': ('avgrensingsproblem',),
'avgrensingsproblemene': ('avgrensingsproblem',),
'avgrensning': ('avgrensning',),
'avgrensningen': ('avgrensning',),
'avgrensninga': ('avgrensning',),
'avgrensninger': ('avgrensning',),
'avgrensningene': ('avgrensning',),
'avgrensningsproblem': ('avgrensningsproblem',),
'avgrensningsproblemet': ('avgrensningsproblem',),
'avgrensningsproblem': ('avgrensningsproblem',),
'avgrensningsproblemer': ('avgrensningsproblem',),
'avgrensningsproblem': ('avgrensningsproblem',),
'avgrensningsproblemer': ('avgrensningsproblem',),
'avgrensningsproblema': ('avgrensningsproblem',),
'avgrensningsproblemene': ('avgrensningsproblem',),
'avgrunn': ('avgrunn',),
'avgrunnen': ('avgrunn',),
'avgrunner': ('avgrunn',),
'avgrunnene': ('avgrunn',),
'avgud': ('avgud',),
'avguden': ('avgud',),
'avguder': ('avgud',),
'avgudene': ('avgud',),
'avguderi': ('avguderi',),
'avguderiet': ('avguderi',),
'avguderi': ('avguderi',),
'avguderier': ('avguderi',),
'avguderi': ('avguderi',),
'avguderier': ('avguderi',),
'avguderia': ('avguderi',),
'avguderiene': ('avguderi',),
'avgudsbilde': ('avgudsbilde',),
'avgudsbildet': ('avgudsbilde',),
'avgudsbilder': ('avgudsbilde',),
'avgudsbilda': ('avgudsbilde',),
'avgudsbildene': ('avgudsbilde',),
'avgudsdyrkelse': ('avgudsdyrkelse',),
'avgudsdyrkelsen': ('avgudsdyrkelse',),
'avgudsdyrkelser': ('avgudsdyrkelse',),
'avgudsdyrkelsene': ('avgudsdyrkelse',),
'avgudsdyrker': ('avgudsdyrker',),
'avgudsdyrkeren': ('avgudsdyrker',),
'avgudsdyrkere': ('avgudsdyrker',),
'avgudsdyrkerne': ('avgudsdyrker',),
'avgudsdyrking': ('avgudsdyrking',),
'avgudsdyrkingen': ('avgudsdyrking',),
'avgudsdyrkinga': ('avgudsdyrking',),
'avgudsdyrkinger': ('avgudsdyrking',),
'avgudsdyrkingene': ('avgudsdyrking',),
'avgudstempel': ('avgudstempel',),
'avgudstempelet': ('avgudstempel',),
'avgudstemplet': ('avgudstempel',),
'avgudstempel': ('avgudstempel',),
'avgudstempler': ('avgudstempel',),
'avgudstempla': ('avgudstempel',),
'avgudstemplene': ('avgudstempel',),
'avgudstempla': ('avgudstempel',),
'avgudstemplene': ('avgudstempel',),
'avhandling': ('avhandling',),
'avhandlingen': ('avhandling',),
'avhandlinga': ('avhandling',),
'avhandlinger': ('avhandling',),
'avhandlingene': ('avhandling',),
'avhandlingsstil': ('avhandlingsstil',),
'avhandlingsstilen': ('avhandlingsstil',),
'avhandlingsstiler': ('avhandlingsstil',),
'avhandlingsstilene': ('avhandlingsstil',),
'avhengighet': ('avhengighet',),
'avhengigheten': ('avhengighet',),
'avhengigheta': ('avhengighet',),
'avhengigheter': ('avhengighet',),
'avhengighetene': ('avhengighet',),
'avhengighetsforhold': ('avhengighetsforhold',),
'avhengighetsforholdet': ('avhengighetsforhold',),
'avhengighetsforhold': ('avhengighetsforhold',),
'avhengighetsforholda': ('avhengighetsforhold',),
'avhengighetsforholdene': ('avhengighetsforhold',),
'avhengighetsform': ('avhengighetsform',),
'avhengighetsformen': ('avhengighetsform',),
'avhengighetsforma': ('avhengighetsform',),
'avhengighetsformer': ('avhengighetsform',),
'avhengighetsformene': ('avhengighetsform',),
'avhengighetsfølelse': ('avhengighetsfølelse',),
'avhengighetsfølelsen': ('avhengighetsfølelse',),
'avhengighetsfølelser': ('avhengighetsfølelse',),
'avhengighetsfølelsene': ('avhengighetsfølelse',),
'avhol': ('avhol',),
'avholet': ('avhol',),
'avhol': ('avhol',),
'avhola': ('avhol',),
'avholene': ('avhol',),
'avhold': ('avhold',),
'avholdet': ('avhold',),
'avhold': ('avhold',),
'avholda': ('avhold',),
'avholdene': ('avhold',),
'avholdenhet': ('avholdenhet',),
'avholdenheten': ('avholdenhet',),
'avholdenheta': ('avholdenhet',),
'avholdenheter': ('avholdenhet',),
'avholdenhetene': ('avholdenhet',),
'avholdsarbeid': ('avholdsarbeid',),
'avholdsarbeidet': ('avholdsarbeid',),
'avholdsarbeid': ('avholdsarbeid',),
'avholdsarbeider': ('avholdsarbeid',),
'avholdsarbeid': ('avholdsarbeid',),
'avholdsarbeider': ('avholdsarbeid',),
'avholdsarbeida': ('avholdsarbeid',),
'avholdsarbeidene': ('avholdsarbeid',),
'avholdsbevegelse': ('avholdsbevegelse',),
'avholdsbevegelsen': ('avholdsbevegelse',),
'avholdsbevegelser': ('avholdsbevegelse',),
'avholdsbevegelsene': ('avholdsbevegelse',),
'avholdsfolk': ('avholdsfolk',),
'avholdsfolket': ('avholdsfolk',),
'avholdsfolk': ('avholdsfolk',),
'avholdsfolka': ('avholdsfolk',),
'avholdsfolkene': ('avholdsfolk',),
'avholdslosje': ('avholdslosje',),
'avholdslosjen': ('avholdslosje',),
'avholdslosjer': ('avholdslosje',),
'avholdslosjene': ('avholdslosje',),
'avholdssak': ('avholdssak',),
'avholdssaken': ('avholdssak',),
'avholdssaka': ('avholdssak',),
'avholdssaker': ('avholdssak',),
'avholdssakene': ('avholdssak',),
'avhopper': ('avhopper',),
'avhopperen': ('avhopper',),
'avhoppere': ('avhopper',),
'avhopperne': ('avhopper',),
'avhull': ('avhull',),
'avhullet': ('avhull',),
'avhull': ('avhull',),
'avhuller': ('avhull',),
'avhull': ('avhull',),
'avhuller': ('avhull',),
'avhulla': ('avhull',),
'avhullene': ('avhull',),
'avhør': ('avhør',),
'avhøret': ('avhør',),
'avhør': ('avhør',),
'avhøra': ('avhør',),
'avhørene': ('avhør',),
'aviarium': ('aviarium',),
'aviariet': ('aviarium',),
'aviarier': ('aviarium',),
'aviaria': ('aviarium',),
'aviariene': ('aviarium',),
'aviatiker': ('aviatiker',),
'aviatikeren': ('aviatiker',),
'aviatikere': ('aviatiker',),
'aviatikerne': ('aviatiker',),
'aviatikk': ('aviatikk',),
'aviatikken': ('aviatikk',),
'aviatikker': ('aviatikk',),
'aviatikkene': ('aviatikk',),
'avind': ('avind',),
'avinden': ('avind',),
'avinder': ('avind',),
'avindene': ('avind',),
'avis': ('avis',),
'avisen': ('avis',),
'avisa': ('avis',),
'aviser': ('avis',),
'avisene': ('avis',),
'avisand': ('avisand',),
'avisanden': ('avisand',),
'avisanda': ('avisand',),
'avisender': ('avisand',),
'avisendene': ('avisand',),
'avisartikkel': ('avisartikkel',),
'avisartikkelen': ('avisartikkel',),
'avisartikler': ('avisartikkel',),
'avisartiklene': ('avisartikkel',),
'avisbud': ('avisbud',),
'avisbudet': ('avisbud',),
'avisbud': ('avisbud',),
'avisbuda': ('avisbud',),
'avisbudene': ('avisbud',),
'avisdebatt': ('avisdebatt',),
'avisdebatten': ('avisdebatt',),
'avisdebatter': ('avisdebatt',),
'avisdebattene': ('avisdebatt',),
'avisdød': ('avisdød',),
'avisdøden': ('avisdød',),
'avisdøder': ('avisdød',),
'avisdødene': ('avisdød',),
'avisekspedisjon': ('avisekspedisjon',),
'avisekspedisjonen': ('avisekspedisjon',),
'avisekspedisjoner': ('avisekspedisjon',),
'avisekspedisjonene': ('avisekspedisjon',),
'avisfeide': ('avisfeide',),
'avisfeiden': ('avisfeide',),
'avisfeider': ('avisfeide',),
'avisfeidene': ('avisfeide',),
'avisingsanlegg': ('avisingsanlegg',),
'avisingsanlegget': ('avisingsanlegg',),
'avisingsanlegg': ('avisingsanlegg',),
'avisingsanlegga': ('avisingsanlegg',),
'avisingsanleggene': ('avisingsanlegg',),
'avisinnlegg': ('avisinnlegg',),
'avisinnlegget': ('avisinnlegg',),
'avisinnlegg': ('avisinnlegg',),
'avisinnlegga': ('avisinnlegg',),
'avisinnleggene': ('avisinnlegg',),
'aviskiosk': ('aviskiosk',),
'aviskiosken': ('aviskiosk',),
'aviskiosker': ('aviskiosk',),
'aviskioskene': ('aviskiosk',),
'avisklipp': ('avisklipp',),
'avisklippet': ('avisklipp',),
'avisklipp': ('avisklipp',),
'avisklippa': ('avisklipp',),
'avisklippene': ('avisklipp',),
'avisklipparkiv': ('avisklipparkiv',),
'avisklipparkivet': ('avisklipparkiv',),
'avisklipparkiv': ('avisklipparkiv',),
'avisklipparkiver': ('avisklipparkiv',),
'avisklipparkiv': ('avisklipparkiv',),
'avisklipparkiver': ('avisklipparkiv',),
'avisklipparkiva': ('avisklipparkiv',),
'avisklipparkivene': ('avisklipparkiv',),
'aviskritikk': ('aviskritikk',),
'aviskritikken': ('aviskritikk',),
'aviskritikker': ('aviskritikk',),
'aviskritikkene': ('aviskritikk',),
'avisoveksel': ('avisoveksel',),
'avisovekselen': ('avisoveksel',),
'avisoveksler': ('avisoveksel',),
'avisovekslene': ('avisoveksel',),
'avisoverskrift': ('avisoverskrift',),
'avisoverskriften': ('avisoverskrift',),
'avisoverskrifta': ('avisoverskrift',),
'avisoverskrifter': ('avisoverskrift',),
'avisoverskriftene': ('avisoverskrift',),
'avispolemikk': ('avispolemikk',),
'avispolemikken': ('avispolemikk',),
'avispolemikker': ('avispolemikk',),
'avispolemikkene': ('avispolemikk',),
'avisredaktør': ('avisredaktør',),
'avisredaktøren': ('avisredaktør',),
'avisredaktører': ('avisredaktør',),
'avisredaktørene': ('avisredaktør',),
'avisreferat': ('avisreferat',),
'avisreferatet': ('avisreferat',),
'avisreferat': ('avisreferat',),
'avisreferater': ('avisreferat',),
'avisreferat': ('avisreferat',),
'avisreferater': ('avisreferat',),
'avisreferata': ('avisreferat',),
'avisreferatene': ('avisreferat',),
'avisskribent': ('avisskribent',),
'avisskribenten': ('avisskribent',),
'avisskribenter': ('avisskribent',),
'avisskribentene': ('avisskribent',),
'avistaveksel': ('avistaveksel',),
'avistavekselen': ('avistaveksel',),
'avistaveksler': ('avistaveksel',),
'avistavekslene': ('avistaveksel',),
'avistegner': ('avistegner',),
'avistegneren': ('avistegner',),
'avistegnere': ('avistegner',),
'avistegnerne': ('avistegner',),
'avisutklipp': ('avisutklipp',),
'avisutklippet': ('avisutklipp',),
'avisutklipp': ('avisutklipp',),
'avisutklippa': ('avisutklipp',),
'avisutklippene': ('avisutklipp',),
'avkall': ('avkall',),
'avkallet': ('avkall',),
'avkall': ('avkall',),
'avkalla': ('avkall',),
'avkallene': ('avkall',),
'avkast': ('avkast',),
'avkastet': ('avkast',),
'avkast': ('avkast',),
'avkasta': ('avkast',),
'avkastene': ('avkast',),
'avkasting': ('avkasting',),
'avkastingen': ('avkasting',),
'avkastinga': ('avkasting',),
'avkastinger': ('avkasting',),
'avkastingene': ('avkasting',),
'avkastning': ('avkastning',),
'avkastningen': ('avkastning',),
'avkastninga': ('avkastning',),
'avkastninger': ('avkastning',),
'avkastningene': ('avkastning',),
'avkjøling': ('avkjøling',),
'avkjølingen': ('avkjøling',),
'avkjølinga': ('avkjøling',),
'avkjølinger': ('avkjøling',),
'avkjølingene': ('avkjøling',),
'avkjøring': ('avkjøring',),
'avkjøringen': ('avkjøring',),
'avkjøringa': ('avkjøring',),
'avkjøringer': ('avkjøring',),
'avkjøringene': ('avkjøring',),
'avkjøringsrampe': ('avkjøringsrampe',),
'avkjøringsrampen': ('avkjøringsrampe',),
'avkjøringsrampa': ('avkjøringsrampe',),
'avkjøringsramper': ('avkjøringsrampe',),
'avkjøringsrampene': ('avkjøringsrampe',),
'avkjøringsveg': ('avkjøringsveg',),
'avkjøringsvegen': ('avkjøringsveg',),
'avkjøringsveger': ('avkjøringsveg',),
'avkjøringsvegene': ('avkjøringsveg',),
'avkjøringsvei': ('avkjøringsvei',),
'avkjøringsveien': ('avkjøringsvei',),
'avkjøringsveier': ('avkjøringsvei',),
'avkjøringsveiene': ('avkjøringsvei',),
'avkjørsel': ('avkjørsel',),
'avkjørselen': ('avkjørsel',),
'avkjørsla': ('avkjørsel',),
'avkjørsler': ('avkjørsel',),
'avkjørslene': ('avkjørsel',),
'avklaring': ('avklaring',),
'avklaringen': ('avklaring',),
'avklaringa': ('avklaring',),
'avklaringer': ('avklaring',),
'avklaringene': ('avklaring',),
'avkledingsrom': ('avkledingsrom',),
'avkledingsrommet': ('avkledingsrom',),
'avkledingsrom': ('avkledingsrom',),
'avkledingsromma': ('avkledingsrom',),
'avkledingsrommene': ('avkledingsrom',),
'avkledingsscene': ('avkledingsscene',),
'avkledingsscenen': ('avkledingsscene',),
'avkledingsscener': ('avkledingsscene',),
'avkledingsscenene': ('avkledingsscene',),
'avkledningsrom': ('avkledningsrom',),
'avkledningsrommet': ('avkledningsrom',),
'avkledningsrom': ('avkledningsrom',),
'avkledningsromma': ('avkledningsrom',),
'avkledningsrommene': ('avkledningsrom',),
'avkledningsscene': ('avkledningsscene',),
'avkledningsscenen': ('avkledningsscene',),
'avkledningsscener': ('avkledningsscene',),
'avkledningsscenene': ('avkledningsscene',),
'avkleingsrom': ('avkleingsrom',),
'avkleingsrommet': ('avkleingsrom',),
'avkleingsrom': ('avkleingsrom',),
'avkleingsromma': ('avkleingsrom',),
'avkleingsrommene': ('avkleingsrom',),
'avkleingsscene': ('avkleingsscene',),
'avkleingsscenen': ('avkleingsscene',),
'avkleingsscener': ('avkleingsscene',),
'avkleingsscenene': ('avkleingsscene',),
'avkobling': ('avkobling',),
'avkoblingen': ('avkobling',),
'avkoblinga': ('avkobling',),
'avkoblinger': ('avkobling',),
'avkoblingene': ('avkobling',),
'avkok': ('avkok',),
'avkoket': ('avkok',),
'avkok': ('avkok',),
'avkoka': ('avkok',),
'avkokene': ('avkok',),
'avkom': ('avkom',),
'avkommet': ('avkom',),
'avkom': ('avkom',),
'avkomma': ('avkom',),
'avkommene': ('avkom',),
'avkomsgransking': ('avkomsgransking',),
'avkomsgranskingen': ('avkomsgransking',),
'avkomsgranskinga': ('avkomsgransking',),
'avkomsgranskinger': ('avkomsgransking',),
'avkomsgranskingene': ('avkomsgransking',),
'avkopling': ('avkopling',),
'avkoplingen': ('avkopling',),
'avkoplinga': ('avkopling',),
'avkoplinger': ('avkopling',),
'avkoplingene': ('avkopling',),
'avkorting': ('avkorting',),
'avkortingen': ('avkorting',),
'avkortinga': ('avkorting',),
'avkortinger': ('avkorting',),
'avkortingene': ('avkorting',),
'avkristning': ('avkristning',),
'avkristningen': ('avkristning',),
'avkristninga': ('avkristning',),
'avkristninger': ('avkristning',),
'avkristningene': ('avkristning',),
'avkrok': ('avkrok',),
'avkroken': ('avkrok',),
'avkroker': ('avkrok',),
'avkrokene': ('avkrok',),
'avlagring': ('avlagring',),
'avlagringen': ('avlagring',),
'avlagringa': ('avlagring',),
'avlagringer': ('avlagring',),
'avlagringene': ('avlagring',),
'avlasting': ('avlasting',),
'avlastingen': ('avlasting',),
'avlastinga': ('avlasting',),
'avlastinger': ('avlasting',),
'avlastingene': ('avlasting',),
'avlastning': ('avlastning',),
'avlastningen': ('avlastning',),
'avlastninga': ('avlastning',),
'avlastninger': ('avlastning',),
'avlastningene': ('avlastning',),
'avlat': ('avlat',),
'avlaten': ('avlat',),
'avlater': ('avlat',),
'avlatene': ('avlat',),
'avlatsbrev': ('avlatsbrev',),
'avlatsbrevet': ('avlatsbrev',),
'avlatsbrev': ('avlatsbrev',),
'avlatsbrever': ('avlatsbrev',),
'avlatsbrev': ('avlatsbrev',),
'avlatsbrever': ('avlatsbrev',),
'avlatsbreva': ('avlatsbrev',),
'avlatsbrevene': ('avlatsbrev',),
'avlatshandel': ('avlatshandel',),
'avlatshandelen': ('avlatshandel',),
'avlatshandler': ('avlatshandel',),
'avlatshandlene': ('avlatshandel',),
'avlatspenger': ('avlatspenger',),
'avlatspengene': ('avlatspenger',),
'avledning': ('avledning',),
'avledningen': ('avledning',),
'avledninga': ('avledning',),
'avledninger': ('avledning',),
'avledningene': ('avledning',),
'avledningsendelse': ('avledningsendelse',),
'avledningsendelsen': ('avledningsendelse',),
'avledningsendelser': ('avledningsendelse',),
'avledningsendelsene': ('avledningsendelse',),
'avledningsending': ('avledningsending',),
'avledningsendingen': ('avledningsending',),
'avledningsendinga': ('avledningsending',),
'avledningsendinger': ('avledningsending',),
'avledningsendingene': ('avledningsending',),
'avledningsgrøft': ('avledningsgrøft',),
'avledningsgrøften': ('avledningsgrøft',),
'avledningsgrøfta': ('avledningsgrøft',),
'avledningsgrøfter': ('avledningsgrøft',),
'avledningsgrøftene': ('avledningsgrøft',),
'avledningsmanøver': ('avledningsmanøver',),
'avledningsmanøveren': ('avledningsmanøver',),
'avledningsmanøvere': ('avledningsmanøver',),
'avledningsmanøvrer': ('avledningsmanøver',),
'avledningsmanøvre': ('avledningsmanøver',),
'avledningsmanøverne': ('avledningsmanøver',),
'avledningsmanøvrene': ('avledningsmanøver',),
'avledningsprefiks': ('avledningsprefiks',),
'avledningsprefikset': ('avledningsprefiks',),
'avledningsprefiks': ('avledningsprefiks',),
'avledningsprefikser': ('avledningsprefiks',),
'avledningsprefiks': ('avledningsprefiks',),
'avledningsprefikser': ('avledningsprefiks',),
'avledningsprefiksa': ('avledningsprefiks',),
'avledningsprefiksene': ('avledningsprefiks',),
'avledningssuffiks': ('avledningssuffiks',),
'avledningssuffikset': ('avledningssuffiks',),
'avledningssuffiks': ('avledningssuffiks',),
'avledningssuffikser': ('avledningssuffiks',),
'avledningssuffiks': ('avledningssuffiks',),
'avledningssuffikser': ('avledningssuffiks',),
'avledningssuffiksa': ('avledningssuffiks',),
'avledningssuffiksene': ('avledningssuffiks',),
'avleevne': ('avleevne',),
'avleevnen': ('avleevne',),
'avleevna': ('avleevne',),
'avleevner': ('avleevne',),
'avleevnene': ('avleevne',),
'avlegger': ('avlegger',),
'avleggeren': ('avlegger',),
'avleggere': ('avlegger',),
'avleggerne': ('avlegger',),
'avleiing': ('avleiing',),
'avleiingen': ('avleiing',),
'avleiinga': ('avleiing',),
'avleiinger': ('avleiing',),
'avleiingene': ('avleiing',),
'avleiingsendelse': ('avleiingsendelse',),
'avleiingsendelsen': ('avleiingsendelse',),
'avleiingsendelser': ('avleiingsendelse',),
'avleiingsendelsene': ('avleiingsendelse',),
'avleiingsending': ('avleiingsending',),
'avleiingsendingen': ('avleiingsending',),
'avleiingsendinga': ('avleiingsending',),
'avleiingsendinger': ('avleiingsending',),
'avleiingsendingene': ('avleiingsending',),
'avleiingsgrøft': ('avleiingsgrøft',),
'avleiingsgrøften': ('avleiingsgrøft',),
'avleiingsgrøfta': ('avleiingsgrøft',),
'avleiingsgrøfter': ('avleiingsgrøft',),
'avleiingsgrøftene': ('avleiingsgrøft',),
'avleiingsmanøver': ('avleiingsmanøver',),
'avleiingsmanøveren': ('avleiingsmanøver',),
'avleiingsmanøvere': ('avleiingsmanøver',),
'avleiingsmanøvrer': ('avleiingsmanøver',),
'avleiingsmanøvre': ('avleiingsmanøver',),
'avleiingsmanøverne': ('avleiingsmanøver',),
'avleiingsmanøvrene': ('avleiingsmanøver',),
'avleiingsprefiks': ('avleiingsprefiks',),
'avleiingsprefikset': ('avleiingsprefiks',),
'avleiingsprefiks': ('avleiingsprefiks',),
'avleiingsprefikser': ('avleiingsprefiks',),
'avleiingsprefiks': ('avleiingsprefiks',),
'avleiingsprefikser': ('avleiingsprefiks',),
'avleiingsprefiksa': ('avleiingsprefiks',),
'avleiingsprefiksene': ('avleiingsprefiks',),
'avleiingssuffiks': ('avleiingssuffiks',),
'avleiingssuffikset': ('avleiingssuffiks',),
'avleiingssuffiks': ('avleiingssuffiks',),
'avleiingssuffikser': ('avleiingssuffiks',),
'avleiingssuffiks': ('avleiingssuffiks',),
'avleiingssuffikser': ('avleiingssuffiks',),
'avleiingssuffiksa': ('avleiingssuffiks',),
'avleiingssuffiksene': ('avleiingssuffiks',),
'avleiring': ('avleiring',),
'avleiringen': ('avleiring',),
'avleiringa': ('avleiring',),
'avleiringer': ('avleiring',),
'avleiringene': ('avleiring',),
'avlelem': ('avlelem',),
'avlelemmet': ('avlelem',),
'avlelemmer': ('avlelem',),
'avlelemma': ('avlelem',),
'avlelemmene': ('avlelem',),
'avlesing': ('avlesing',),
'avlesingen': ('avlesing',),
'avlesinga': ('avlesing',),
'avlesinger': ('avlesing',),
'avlesingene': ('avlesing',),
'avlesingsfeil': ('avlesingsfeil',),
'avlesingsfeilen': ('avlesingsfeil',),
'avlesingsfeil': ('avlesingsfeil',),
'avlesingsfeila': ('avlesingsfeil',),
'avlesingsfeilene': ('avlesingsfeil',),
'avlesning': ('avlesning',),
'avlesningen': ('avlesning',),
'avlesninga': ('avlesning',),
'avlesninger': ('avlesning',),
'avlesningene': ('avlesning',),
'avlesningsfeil': ('avlesningsfeil',),
'avlesningsfeilen': ('avlesningsfeil',),
'avlesningsfeil': ('avlesningsfeil',),
'avlesningsfeila': ('avlesningsfeil',),
'avlesningsfeilene': ('avlesningsfeil',),
'avlevering': ('avlevering',),
'avleveringen': ('avlevering',),
'avleveringa': ('avlevering',),
'avleveringer': ('avlevering',),
'avleveringene': ('avlevering',),
'avling': ('avling',),
'avlingen': ('avling',),
'avlinga': ('avling',),
'avlinger': ('avling',),
'avlingene': ('avling',),
'avlingsmengde': ('avlingsmengde',),
'avlingsmengden': ('avlingsmengde',),
'avlingsmengder': ('avlingsmengde',),
'avlingsmengdene': ('avlingsmengde',),
'avlingsskade': ('avlingsskade',),
'avlingsskaden': ('avlingsskade',),
'avlingsskader': ('avlingsskade',),
'avlingsskadene': ('avlingsskade',),
'avlingssvikt': ('avlingssvikt',),
'avlingssvikten': ('avlingssvikt',),
'avlingssvikter': ('avlingssvikt',),
'avlingssviktene': ('avlingssvikt',),
'avlsbuskap': ('avlsbuskap',),
'avlsbuskapen': ('avlsbuskap',),
'avlsbuskaper': ('avlsbuskap',),
'avlsbuskapene': ('avlsbuskap',),
'avlsdyr': ('avlsdyr',),
'avlsdyret': ('avlsdyr',),
'avlsdyr': ('avlsdyr',),
'avlsdyra': ('avlsdyr',),
'avlsdyrene': ('avlsdyr',),
'avlsegg': ('avlsegg',),
'avlsegget': ('avlsegg',),
'avlsegg': ('avlsegg',),
'avlsegga': ('avlsegg',),
'avlseggene': ('avlsegg',),
'avlsgris': ('avlsgris',),
'avlsgrisen': ('avlsgris',),
'avlsgriser': ('avlsgris',),
'avlsgrisene': ('avlsgris',),
'avlshest': ('avlshest',),
'avlshesten': ('avlshest',),
'avlshester': ('avlshest',),
'avlshestene': ('avlshest',),
'avlssenter': ('avlssenter',),
'avlssenteret': ('avlssenter',),
'avlssentret': ('avlssenter',),
'avlssenter': ('avlssenter',),
'avlssentre': ('avlssenter',),
'avlssentra': ('avlssenter',),
'avlssentrene': ('avlssenter',),
'avlssentra': ('avlssenter',),
'avlssentrene': ('avlssenter',),
'avlsstamme': ('avlsstamme',),
'avlsstammen': ('avlsstamme',),
'avlsstammer': ('avlsstamme',),
'avlsstammene': ('avlsstamme',),
'avlsutvalg': ('avlsutvalg',),
'avlsutvalget': ('avlsutvalg',),
'avlsutvalg': ('avlsutvalg',),
'avlsutvalga': ('avlsutvalg',),
'avlsutvalgene': ('avlsutvalg',),
'avlsverdi': ('avlsverdi',),
'avlsverdien': ('avlsverdi',),
'avlsverdier': ('avlsverdi',),
'avlsverdiene': ('avlsverdi',),
'avlukke': ('avlukke',),
'avlukket': ('avlukke',),
'avlukker': ('avlukke',),
'avlukka': ('avlukke',),
'avlukkene': ('avlukke',),
'avlyd': ('avlyd',),
'avlyden': ('avlyd',),
'avlyder': ('avlyd',),
'avlydene': ('avlyd',),
'avlydstrinn': ('avlydstrinn',),
'avlydstrinnet': ('avlydstrinn',),
'avlydstrinn': ('avlydstrinn',),
'avlydstrinna': ('avlydstrinn',),
'avlydstrinnene': ('avlydstrinn',),
'avlysing': ('avlysing',),
'avlysingen': ('avlysing',),
'avlysinga': ('avlysing',),
'avlysinger': ('avlysing',),
'avlysingene': ('avlysing',),
'avlysning': ('avlysning',),
'avlysningen': ('avlysning',),
'avlysninga': ('avlysning',),
'avlysninger': ('avlysning',),
'avlysningene': ('avlysning',),
'avløp': ('avløp',),
'avløpet': ('avløp',),
'avløp': ('avløp',),
'avløpa': ('avløp',),
'avløpene': ('avløp',),
'avløpsgrøft': ('avløpsgrøft',),
'avløpsgrøften': ('avløpsgrøft',),
'avløpsgrøfta': ('avløpsgrøft',),
'avløpsgrøfter': ('avløpsgrøft',),
'avløpsgrøftene': ('avløpsgrøft',),
'avløpskanal': ('avløpskanal',),
'avløpskanalen': ('avløpskanal',),
'avløpskanaler': ('avløpskanal',),
'avløpskanalene': ('avløpskanal',),
'avløpsledning': ('avløpsledning',),
'avløpsledningen': ('avløpsledning',),
'avløpsledninga': ('avløpsledning',),
'avløpsledninger': ('avløpsledning',),
'avløpsledningene': ('avløpsledning',),
'avløpsrør': ('avløpsrør',),
'avløpsrøret': ('avløpsrør',),
'avløpsrør': ('avløpsrør',),
'avløpsrøra': ('avløpsrør',),
'avløpsrørene': ('avløpsrør',),
'avløpsventil': ('avløpsventil',),
'avløpsventilen': ('avløpsventil',),
'avløpsventiler': ('avløpsventil',),
'avløpsventilene': ('avløpsventil',),
'avløser': ('avløser',),
'avløseren': ('avløser',),
'avløsere': ('avløser',),
'avløserne': ('avløser',),
'avløserord': ('avløserord',),
'avløserordet': ('avløserord',),
'avløserord': ('avløserord',),
'avløserorda': ('avløserord',),
'avløserordene': ('avløserord',),
'avløsing': ('avløsing',),
'avløsingen': ('avløsing',),
'avløsinga': ('avløsing',),
'avløsinger': ('avløsing',),
'avløsingene': ('avløsing',),
'avløsingsfører': ('avløsingsfører',),
'avløsingsføreren': ('avløsingsfører',),
'avløsingsførere': ('avløsingsfører',),
'avløsingsførerne': ('avløsingsfører',),
'avløsingsmannskap': ('avløsingsmannskap',),
'avløsingsmannskapet': ('avløsingsmannskap',),
'avløsingsmannskap': ('avløsingsmannskap',),
'avløsingsmannskaper': ('avløsingsmannskap',),
'avløsingsmannskap': ('avløsingsmannskap',),
'avløsingsmannskaper': ('avløsingsmannskap',),
'avløsingsmannskapa': ('avløsingsmannskap',),
'avløsingsmannskapene': ('avløsingsmannskap',),
'avløsning': ('avløsning',),
'avløsningen': ('avløsning',),
'avløsninga': ('avløsning',),
'avløsninger': ('avløsning',),
'avløsningene': ('avløsning',),
'avløsningsfører': ('avløsningsfører',),
'avløsningsføreren': ('avløsningsfører',),
'avløsningsførere': ('avløsningsfører',),
'avløsningsførerne': ('avløsningsfører',),
'avløsningsmannskap': ('avløsningsmannskap',),
'avløsningsmannskapet': ('avløsningsmannskap',),
'avløsningsmannskap': ('avløsningsmannskap',),
'avløsningsmannskaper': ('avløsningsmannskap',),
'avløsningsmannskap': ('avløsningsmannskap',),
'avløsningsmannskaper': ('avløsningsmannskap',),
'avløsningsmannskapa': ('avløsningsmannskap',),
'avløsningsmannskapene': ('avløsningsmannskap',),
'avløyser': ('avløyser',),
'avløyseren': ('avløyser',),
'avløysere': ('avløyser',),
'avløyserne': ('avløyser',),
'avløyserord': ('avløyserord',),
'avløyserordet': ('avløyserord',),
'avløyserord': ('avløyserord',),
'avløyserorda': ('avløyserord',),
'avløyserordene': ('avløyserord',),
'avløysing': ('avløysing',),
'avløysingen': ('avløysing',),
'avløysinga': ('avløysing',),
'avløysinger': ('avløysing',),
'avløysingene': ('avløysing',),
'avløysingsfører': ('avløysingsfører',),
'avløysingsføreren': ('avløysingsfører',),
'avløysingsførere': ('avløysingsfører',),
'avløysingsførerne': ('avløysingsfører',),
'avløysingsmannskap': ('avløysingsmannskap',),
'avløysingsmannskapet': ('avløysingsmannskap',),
'avløysingsmannskap': ('avløysingsmannskap',),
'avløysingsmannskaper': ('avløysingsmannskap',),
'avløysingsmannskap': ('avløysingsmannskap',),
'avløysingsmannskaper': ('avløysingsmannskap',),
'avløysingsmannskapa': ('avløysingsmannskap',),
'avløysingsmannskapene': ('avløysingsmannskap',),
'avmagring': ('avmagring',),
'avmagringen': ('avmagring',),
'avmagringa': ('avmagring',),
'avmagringer': ('avmagring',),
'avmagringene': ('avmagring',),
'avmagringskur': ('avmagringskur',),
'avmagringskuren': ('avmagringskur',),
'avmagringskurer': ('avmagringskur',),
'avmagringskurene': ('avmagringskur',),
'avmagringsmiddel': ('avmagringsmiddel',),
'avmagringsmiddelet': ('avmagringsmiddel',),
'avmagringsmidlet': ('avmagringsmiddel',),
'avmagringsmiddel': ('avmagringsmiddel',),
'avmagringsmidler': ('avmagringsmiddel',),
'avmagringsmidla': ('avmagringsmiddel',),
'avmagringsmidlene': ('avmagringsmiddel',),
'avmagringsmidla': ('avmagringsmiddel',),
'avmagringsmidlene': ('avmagringsmiddel',),
'avmakt': ('avmakt',),
'avmakten': ('avmakt',),
'avmakta': ('avmakt',),
'avmakter': ('avmakt',),
'avmaktene': ('avmakt',),
'avmaktsfølelse': ('avmaktsfølelse',),
'avmaktsfølelsen': ('avmaktsfølelse',),
'avmaktsfølelser': ('avmaktsfølelse',),
'avmaktsfølelsene': ('avmaktsfølelse',),
'avmaktskjensle': ('avmaktskjensle',),
'avmaktskjenslen': ('avmaktskjensle',),
'avmaktskjensla': ('avmaktskjensle',),
'avmaktskjensler': ('avmaktskjensle',),
'avmaktskjenslene': ('avmaktskjensle',),
'avmarsj': ('avmarsj',),
'avmarsjen': ('avmarsj',),
'avmarsjer': ('avmarsj',),
'avmarsjene': ('avmarsj',),
'avmytologisering': ('avmytologisering',),
'avmytologiseringen': ('avmytologisering',),
'avmytologiseringa': ('avmytologisering',),
'avmytologiseringer': ('avmytologisering',),
'avmytologiseringene': ('avmytologisering',),
'avokado': ('avokado',),
'avokadoen': ('avokado',),
'avokadoer': ('avokado',),
'avokadoene': ('avokado',),
'avokadofrukt': ('avokadofrukt',),
'avokadofrukten': ('avokadofrukt',),
'avokadofrukta': ('avokadofrukt',),
'avokadofrukter': ('avokadofrukt',),
'avokadofruktene': ('avokadofrukt',),
'avokadopære': ('avokadopære',),
'avokadopæren': ('avokadopære',),
'avokadopæra': ('avokadopære',),
'avokadopærer': ('avokadopære',),
'avokadopærene': ('avokadopære',),
'avokadotre': ('avokadotre',),
'avokadotreet': ('avokadotre',),
'avokadotre': ('avokadotre',),
'avokadotrær': ('avokadotre',),
'avokadotrea': ('avokadotre',),
'avokadotrærne': ('avokadotre',),
'avregning': ('avregning',),
'avregningen': ('avregning',),
'avregninga': ('avregning',),
'avregninger': ('avregning',),
'avregningene': ('avregning',),
'avregningskontor': ('avregningskontor',),
'avregningskontoret': ('avregningskontor',),
'avregningskontor': ('avregningskontor',),
'avregningskontorer': ('avregningskontor',),
'avregningskontor': ('avregningskontor',),
'avregningskontorer': ('avregningskontor',),
'avregningskontora': ('avregningskontor',),
'avregningskontorene': ('avregningskontor',),
'avregningsordning': ('avregningsordning',),
'avregningsordningen': ('avregningsordning',),
'avregningsordninga': ('avregningsordning',),
'avregningsordninger': ('avregningsordning',),
'avregningsordningene': ('avregningsordning',),
'avreise': ('avreise',),
'avreisen': ('avreise',),
'avreisa': ('avreise',),
'avreiser': ('avreise',),
'avreisene': ('avreise',),
'avreisedato': ('avreisedato',),
'avreisedatoen': ('avreisedato',),
'avreisedatoer': ('avreisedato',),
'avreisedatoene': ('avreisedato',),
'avrettelse': ('avrettelse',),
'avrettelsen': ('avrettelse',),
'avrettelser': ('avrettelse',),
'avrettelsene': ('avrettelse',),
'avretterhøvel': ('avretterhøvel',),
'avretterhøvelen': ('avretterhøvel',),
'avretterhøvler': ('avretterhøvel',),
'avretterhøvlene': ('avretterhøvel',),
'avrettermasse': ('avrettermasse',),
'avrettermassen': ('avrettermasse',),
'avrettermasser': ('avrettermasse',),
'avrettermassene': ('avrettermasse',),
'avretting': ('avretting',),
'avrettingen': ('avretting',),
'avrettinga': ('avretting',),
'avrettinger': ('avretting',),
'avrettingene': ('avretting',),
'avriss': ('avriss',),
'avrisset': ('avriss',),
'avriss': ('avriss',),
'avrissa': ('avriss',),
'avrissene': ('avriss',),
'avriving': ('avriving',),
'avrivingen': ('avriving',),
'avrivinga': ('avriving',),
'avrivinger': ('avriving',),
'avrivingene': ('avriving',),
'avrivingsblokk': ('avrivingsblokk',),
'avrivingsblokken': ('avrivingsblokk',),
'avrivingsblokka': ('avrivingsblokk',),
'avrivingsblokker': ('avrivingsblokk',),
'avrivingsblokkene': ('avrivingsblokk',),
'avrivingskalender': ('avrivingskalender',),
'avrivingskalenderen': ('avrivingskalender',),
'avrivingskalendere': ('avrivingskalender',),
'avrivingskalendrer': ('avrivingskalender',),
'avrivingskalendre': ('avrivingskalender',),
'avrivingskalenderne': ('avrivingskalender',),
'avrivingskalendrene': ('avrivingskalender',),
'avrivning': ('avrivning',),
'avrivningen': ('avrivning',),
'avrivninga': ('avrivning',),
'avrivninger': ('avrivning',),
'avrivningene': ('avrivning',),
'avrivningsblokk': ('avrivningsblokk',),
'avrivningsblokken': ('avrivningsblokk',),
'avrivningsblokka': ('avrivningsblokk',),
'avrivningsblokker': ('avrivningsblokk',),
'avrivningsblokkene': ('avrivningsblokk',),
'avrivningskalender': ('avrivningskalender',),
'avrivningskalenderen': ('avrivningskalender',),
'avrivningskalendere': ('avrivningskalender',),
'avrivningskalendrer': ('avrivningskalender',),
'avrivningskalendre': ('avrivningskalender',),
'avrivningskalenderne': ('avrivningskalender',),
'avrivningskalendrene': ('avrivningskalender',),
'avrusing': ('avrusing',),
'avrusingen': ('avrusing',),
'avrusinga': ('avrusing',),
'avrusinger': ('avrusing',),
'avrusingene': ('avrusing',),
'avrusingsstasjon': ('avrusingsstasjon',),
'avrusingsstasjonen': ('avrusingsstasjon',),
'avrusingsstasjoner': ('avrusingsstasjon',),
'avrusingsstasjonene': ('avrusingsstasjon',),
'avrusning': ('avrusning',),
'avrusningen': ('avrusning',),
'avrusninga': ('avrusning',),
'avrusninger': ('avrusning',),
'avrusningene': ('avrusning',),
'avrusningsstasjon': ('avrusningsstasjon',),
'avrusningsstasjonen': ('avrusningsstasjon',),
'avrusningsstasjoner': ('avrusningsstasjon',),
'avrusningsstasjonene': ('avrusningsstasjon',),
'avrusting': ('avrusting',),
'avrustingen': ('avrusting',),
'avrustinga': ('avrusting',),
'avrustinger': ('avrusting',),
'avrustingene': ('avrusting',),
'avrustingsavtale': ('avrustingsavtale',),
'avrustingsavtalen': ('avrustingsavtale',),
'avrustingsavtaler': ('avrustingsavtale',),
'avrustingsavtalene': ('avrustingsavtale',),
'avrustingsforslag': ('avrustingsforslag',),
'avrustingsforslaget': ('avrustingsforslag',),
'avrustingsforslag': ('avrustingsforslag',),
'avrustingsforslaga': ('avrustingsforslag',),
'avrustingsforslagene': ('avrustingsforslag',),
'avrustingspolitikk': ('avrustingspolitikk',),
'avrustingspolitikken': ('avrustingspolitikk',),
'avrustingspolitikker': ('avrustingspolitikk',),
'avrustingspolitikkene': ('avrustingspolitikk',),
'avrustning': ('avrustning',),
'avrustningen': ('avrustning',),
'avrustninga': ('avrustning',),
'avrustninger': ('avrustning',),
'avrustningene': ('avrustning',),
'avrustningsavtale': ('avrustningsavtale',),
'avrustningsavtalen': ('avrustningsavtale',),
'avrustningsavtaler': ('avrustningsavtale',),
'avrustningsavtalene': ('avrustningsavtale',),
'avrustningsforslag': ('avrustningsforslag',),
'avrustningsforslaget': ('avrustningsforslag',),
'avrustningsforslag': ('avrustningsforslag',),
'avrustningsforslaga': ('avrustningsforslag',),
'avrustningsforslagene': ('avrustningsforslag',),
'avrustningspolitikk': ('avrustningspolitikk',),
'avrustningspolitikken': ('avrustningspolitikk',),
'avrustningspolitikker': ('avrustningspolitikk',),
'avrustningspolitikkene': ('avrustningspolitikk',),
'avrøysting': ('avrøysting',),
'avrøystingen': ('avrøysting',),
'avrøystinga': ('avrøysting',),
'avrøystinger': ('avrøysting',),
'avrøystingene': ('avrøysting',),
'avsats': ('avsats',),
'avsatsen': ('avsats',),
'avsatser': ('avsats',),
'avsatsene': ('avsats',),
'avsavn': ('avsavn',),
'avsavnet': ('avsavn',),
'avsavn': ('avsavn',),
'avsavna': ('avsavn',),
'avsavnene': ('avsavn',),
'avsavnsgodtgjørelse': ('avsavnsgodtgjørelse',),
'avsavnsgodtgjørelsen': ('avsavnsgodtgjørelse',),
'avsavnsgodtgjørelser': ('avsavnsgodtgjørelse',),
'avsavnsgodtgjørelsene': ('avsavnsgodtgjørelse',),
'avsavnsgodtgjøring': ('avsavnsgodtgjøring',),
'avsavnsgodtgjøringen': ('avsavnsgodtgjøring',),
'avsavnsgodtgjøringa': ('avsavnsgodtgjøring',),
'avsavnsgodtgjøringer': ('avsavnsgodtgjøring',),
'avsavnsgodtgjøringene': ('avsavnsgodtgjøring',),
'avsender': ('avsender',),
'avsenderen': ('avsender',),
'avsendere': ('avsender',),
'avsenderne': ('avsender',),
'avsenderadresse': ('avsenderadresse',),
'avsenderadressen': ('avsenderadresse',),
'avsenderadressa': ('avsenderadresse',),
'avsenderadresser': ('avsenderadresse',),
'avsenderadressene': ('avsenderadresse',),
'avsetning': ('avsetning',),
'avsetningen': ('avsetning',),
'avsetninga': ('avsetning',),
'avsetninger': ('avsetning',),
'avsetningene': ('avsetning',),
'avsetningskonto': ('avsetningskonto',),
'avsetningskontoen': ('avsetningskonto',),
'avsetningskontoer': ('avsetningskonto',),
'avsetningskonti': ('avsetningskonto',),
'avsetningskontoene': ('avsetningskonto',),
'avsetningskontiene': ('avsetningskonto',),
'avsetningsmarked': ('avsetningsmarked',),
'avsetningsmarkedet': ('avsetningsmarked',),
'avsetningsmarked': ('avsetningsmarked',),
'avsetningsmarkeder': ('avsetningsmarked',),
'avsetningsmarked': ('avsetningsmarked',),
'avsetningsmarkeder': ('avsetningsmarked',),
'avsetningsmarkeda': ('avsetningsmarked',),
'avsetningsmarkedene': ('avsetningsmarked',),
'avsetningsmulighet': ('avsetningsmulighet',),
'avsetningsmuligheten': ('avsetningsmulighet',),
'avsetningsmuligheta': ('avsetningsmulighet',),
'avsetningsmuligheter': ('avsetningsmulighet',),
'avsetningsmulighetene': ('avsetningsmulighet',),
'avsetningsområde': ('avsetningsområde',),
'avsetningsområdet': ('avsetningsområde',),
'avsetningsområder': ('avsetningsområde',),
'avsetningsområda': ('avsetningsområde',),
'avsetningsområdene': ('avsetningsområde',),
'avsetningsvanske': ('avsetningsvanske',),
'avsetningsvansken': ('avsetningsvanske',),
'avsetningsvansker': ('avsetningsvanske',),
'avsetningsvanskene': ('avsetningsvanske',),
'avsetningsvanskelighet': ('avsetningsvanskelighet',),
'avsetningsvanskeligheten': ('avsetningsvanskelighet',),
'avsetningsvanskeligheta': ('avsetningsvanskelighet',),
'avsetningsvanskeligheter': ('avsetningsvanskelighet',),
'avsetningsvanskelighetene': ('avsetningsvanskelighet',),
'avsettelse': ('avsettelse',),
'avsettelsen': ('avsettelse',),
'avsettelser': ('avsettelse',),
'avsettelsene': ('avsettelse',),
'avsig': ('avsig',),
'avsiget': ('avsig',),
'avsig': ('avsig',),
'avsiga': ('avsig',),
'avsigene': ('avsig',),
'avsinn': ('avsinn',),
'avsinnet': ('avsinn',),
'avsinn': ('avsinn',),
'avsinna': ('avsinn',),
'avsinnene': ('avsinn',),
'avskaffelse': ('avskaffelse',),
'avskaffelsen': ('avskaffelse',),
'avskaffelser': ('avskaffelse',),
'avskaffelsene': ('avskaffelse',),
'avskalling': ('avskalling',),
'avskallingen': ('avskalling',),
'avskallinga': ('avskalling',),
'avskallinger': ('avskalling',),
'avskallingene': ('avskalling',),
'avskiper': ('avskiper',),
'avskiperen': ('avskiper',),
'avskipere': ('avskiper',),
'avskiperne': ('avskiper',),
'avskiping': ('avskiping',),
'avskipingen': ('avskiping',),
'avskipinga': ('avskiping',),
'avskipinger': ('avskiping',),
'avskipingene': ('avskiping',),
'avskipingshavn': ('avskipingshavn',),
'avskipingshavnen': ('avskipingshavn',),
'avskipingshavna': ('avskipingshavn',),
'avskipingshavner': ('avskipingshavn',),
'avskipingshavnene': ('avskipingshavn',),
'avskipning': ('avskipning',),
'avskipningen': ('avskipning',),
'avskipninga': ('avskipning',),
'avskipninger': ('avskipning',),
'avskipningene': ('avskipning',),
'avskipningshavn': ('avskipningshavn',),
'avskipningshavnen': ('avskipningshavn',),
'avskipningshavna': ('avskipningshavn',),
'avskipningshavner': ('avskipningshavn',),
'avskipningshavnene': ('avskipningshavn',),
'avskjed': ('avskjed',),
'avskjeden': ('avskjed',),
'avskjeder': ('avskjed',),
'avskjedene': ('avskjed',),
'avskjedigelse': ('avskjedigelse',),
'avskjedigelsen': ('avskjedigelse',),
'avskjedigelser': ('avskjedigelse',),
'avskjedigelsene': ('avskjedigelse',),
'avskjedsfest': ('avskjedsfest',),
'avskjedsfesten': ('avskjedsfest',),
'avskjedsfester': ('avskjedsfest',),
'avskjedsfestene': ('avskjedsfest',),
'avskjedsstund': ('avskjedsstund',),
'avskjedsstunden': ('avskjedsstund',),
'avskjedsstunda': ('avskjedsstund',),
'avskjedsstunder': ('avskjedsstund',),
'avskjedsstundene': ('avskjedsstund',),
'avskjedssøknad': ('avskjedssøknad',),
'avskjedssøknaden': ('avskjedssøknad',),
'avskjedssøknader': ('avskjedssøknad',),
'avskjedssøknadene': ('avskjedssøknad',),
'avskjedsvisitt': ('avskjedsvisitt',),
'avskjedsvisitten': ('avskjedsvisitt',),
'avskjedsvisitter': ('avskjedsvisitt',),
'avskjedsvisittene': ('avskjedsvisitt',),
'avskjær': ('avskjær',),
'avskjæret': ('avskjær',),
'avskjær': ('avskjær',),
'avskjæra': ('avskjær',),
'avskjærene': ('avskjær',),
'avskjæring': ('avskjæring',),
'avskjæringen': ('avskjæring',),
'avskjæringer': ('avskjæring',),
'avskjæringene': ('avskjæring',),
'avskjæring': ('avskjæring',),
'avskjæringen': ('avskjæring',),
'avskjæringa': ('avskjæring',),
'avskjæringer': ('avskjæring',),
'avskjæringene': ('avskjæring',),
'avskjæringsjager': ('avskjæringsjager',),
'avskjæringsjageren': ('avskjæringsjager',),
'avskjæringsjagere': ('avskjæringsjager',),
'avskjæringsjagerne': ('avskjæringsjager',),
'avskoging': ('avskoging',),
'avskogingen': ('avskoging',),
'avskoginga': ('avskoging',),
'avskoginger': ('avskoging',),
'avskogingene': ('avskoging',),
'avskrekk': ('avskrekk',),
'avskrekken': ('avskrekk',),
'avskrekker': ('avskrekk',),
'avskrekkene': ('avskrekk',),
'avskrekkingsvåpen': ('avskrekkingsvåpen',),
'avskrekkingsvåpenet': ('avskrekkingsvåpen',),
'avskrekkingsvåpen': ('avskrekkingsvåpen',),
'avskrekkingsvåpna': ('avskrekkingsvåpen',),
'avskrekkingsvåpnene': ('avskrekkingsvåpen',),
'avskrift': ('avskrift',),
'avskriften': ('avskrift',),
'avskrifta': ('avskrift',),
'avskrifter': ('avskrift',),
'avskriftene': ('avskrift',),
'avskriver': ('avskriver',),
'avskriveren': ('avskriver',),
'avskrivere': ('avskriver',),
'avskriverne': ('avskriver',),
'avskriverarbeid': ('avskriverarbeid',),
'avskriverarbeidet': ('avskriverarbeid',),
'avskriverarbeid': ('avskriverarbeid',),
'avskriverarbeider': ('avskriverarbeid',),
'avskriverarbeid': ('avskriverarbeid',),
'avskriverarbeider': ('avskriverarbeid',),
'avskriverarbeida': ('avskriverarbeid',),
'avskriverarbeidene': ('avskriverarbeid',),
'avskriverfeil': ('avskriverfeil',),
'avskriverfeilen': ('avskriverfeil',),
'avskriverfeil': ('avskriverfeil',),
'avskriverfeila': ('avskriverfeil',),
'avskriverfeilene': ('avskriverfeil',),
'avskriving': ('avskriving',),
'avskrivingen': ('avskriving',),
'avskrivinga': ('avskriving',),
'avskrivinger': ('avskriving',),
'avskrivingene': ('avskriving',),
'avskrivingsbidrag': ('avskrivingsbidrag',),
'avskrivingsbidraget': ('avskrivingsbidrag',),
'avskrivingsbidrag': ('avskrivingsbidrag',),
'avskrivingsbidraga': ('avskrivingsbidrag',),
'avskrivingsbidragene': ('avskrivingsbidrag',),
'avskrivingsbyrå': ('avskrivingsbyrå',),
'avskrivingsbyrået': ('avskrivingsbyrå',),
'avskrivingsbyrå': ('avskrivingsbyrå',),
'avskrivingsbyråer': ('avskrivingsbyrå',),
'avskrivingsbyrå': ('avskrivingsbyrå',),
'avskrivingsbyråer': ('avskrivingsbyrå',),
'avskrivingsbyråa': ('avskrivingsbyrå',),
'avskrivingsbyråene': ('avskrivingsbyrå',),
'avskrivingskonto': ('avskrivingskonto',),
'avskrivingskontoen': ('avskrivingskonto',),
'avskrivingskontoer': ('avskrivingskonto',),
'avskrivingskonti': ('avskrivingskonto',),
'avskrivingskontoene': ('avskrivingskonto',),
'avskrivingskontiene': ('avskrivingskonto',),
'avskrivingskontor': ('avskrivingskontor',),
'avskrivingskontoret': ('avskrivingskontor',),
'avskrivingskontor': ('avskrivingskontor',),
'avskrivingskontorer': ('avskrivingskontor',),
'avskrivingskontor': ('avskrivingskontor',),
'avskrivingskontorer': ('avskrivingskontor',),
'avskrivingskontora': ('avskrivingskontor',),
'avskrivingskontorene': ('avskrivingskontor',),
'avskrivning': ('avskrivning',),
'avskrivningen': ('avskrivning',),
'avskrivninga': ('avskrivning',),
'avskrivninger': ('avskrivning',),
'avskrivningene': ('avskrivning',),
'avskrivningsbidrag': ('avskrivningsbidrag',),
'avskrivningsbidraget': ('avskrivningsbidrag',),
'avskrivningsbidrag': ('avskrivningsbidrag',),
'avskrivningsbidraga': ('avskrivningsbidrag',),
'avskrivningsbidragene': ('avskrivningsbidrag',),
'avskrivningsbyrå': ('avskrivningsbyrå',),
'avskrivningsbyrået': ('avskrivningsbyrå',),
'avskrivningsbyrå': ('avskrivningsbyrå',),
'avskrivningsbyråer': ('avskrivningsbyrå',),
'avskrivningsbyrå': ('avskrivningsbyrå',),
'avskrivningsbyråer': ('avskrivningsbyrå',),
'avskrivningsbyråa': ('avskrivningsbyrå',),
'avskrivningsbyråene': ('avskrivningsbyrå',),
'avskrivningskonto': ('avskrivningskonto',),
'avskrivningskontoen': ('avskrivningskonto',),
'avskrivningskontoer': ('avskrivningskonto',),
'avskrivningskonti': ('avskrivningskonto',),
'avskrivningskontoene': ('avskrivningskonto',),
'avskrivningskontiene': ('avskrivningskonto',),
'avskrivningskontor': ('avskrivningskontor',),
'avskrivningskontoret': ('avskrivningskontor',),
'avskrivningskontor': ('avskrivningskontor',),
'avskrivningskontorer': ('avskrivningskontor',),
'avskrivningskontor': ('avskrivningskontor',),
'avskrivningskontorer': ('avskrivningskontor',),
'avskrivningskontora': ('avskrivningskontor',),
'avskrivningskontorene': ('avskrivningskontor',),
'avskum': ('avskum',),
'avskummet': ('avskum',),
'avskum': ('avskum',),
'avskumma': ('avskum',),
'avskummene': ('avskum',),
'avsky': ('avsky',),
'avskyen': ('avsky',),
'avskyer': ('avsky',),
'avskyene': ('avsky',),
'avskygning': ('avskygning',),
'avskygningen': ('avskygning',),
'avskygninga': ('avskygning',),
'avskygninger': ('avskygning',),
'avskygningene': ('avskygning',),
'avskyresolusjon': ('avskyresolusjon',),
'avskyresolusjonen': ('avskyresolusjon',),
'avskyresolusjoner': ('avskyresolusjon',),
'avskyresolusjonene': ('avskyresolusjon',),
'avslag': ('avslag',),
'avslaget': ('avslag',),
'avslag': ('avslag',),
'avslaga': ('avslag',),
'avslagene': ('avslag',),
'avslapning': ('avslapning',),
'avslapningen': ('avslapning',),
'avslapninga': ('avslapning',),
'avslapninger': ('avslapning',),
'avslapningene': ('avslapning',),
'avslapningsgymnastikk': ('avslapningsgymnastikk',),
'avslapningsgymnastikken': ('avslapningsgymnastikk',),
'avslapningsgymnastikker': ('avslapningsgymnastikk',),
'avslapningsgymnastikkene': ('avslapningsgymnastikk',),
'avslapningsterapi': ('avslapningsterapi',),
'avslapningsterapien': ('avslapningsterapi',),
'avslapningsterapier': ('avslapningsterapi',),
'avslapningsterapiene': ('avslapningsterapi',),
'avslapningsøvelse': ('avslapningsøvelse',),
'avslapningsøvelsen': ('avslapningsøvelse',),
'avslapningsøvelser': ('avslapningsøvelse',),
'avslapningsøvelsene': ('avslapningsøvelse',),
'avslapningsøving': ('avslapningsøving',),
'avslapningsøvingen': ('avslapningsøving',),
'avslapningsøvinga': ('avslapningsøving',),
'avslapningsøvinger': ('avslapningsøving',),
'avslapningsøvingene': ('avslapningsøving',),
'avslapping': ('avslapping',),
'avslappingen': ('avslapping',),
'avslappinga': ('avslapping',),
'avslappinger': ('avslapping',),
'avslappingene': ('avslapping',),
'avslappingsgymnastikk': ('avslappingsgymnastikk',),
'avslappingsgymnastikken': ('avslappingsgymnastikk',),
'avslappingsgymnastikker': ('avslappingsgymnastikk',),
'avslappingsgymnastikkene': ('avslappingsgymnastikk',),
'avslappingsterapi': ('avslappingsterapi',),
'avslappingsterapien': ('avslappingsterapi',),
'avslappingsterapier': ('avslappingsterapi',),
'avslappingsterapiene': ('avslappingsterapi',),
'avslappingsøvelse': ('avslappingsøvelse',),
'avslappingsøvelsen': ('avslappingsøvelse',),
'avslappingsøvelser': ('avslappingsøvelse',),
'avslappingsøvelsene': ('avslappingsøvelse',),
'avslappingsøving': ('avslappingsøving',),
'avslappingsøvingen': ('avslappingsøving',),
'avslappingsøvinga': ('avslappingsøving',),
'avslappingsøvinger': ('avslappingsøving',),
'avslappingsøvingene': ('avslappingsøving',),
'avslutning': ('avslutning',),
'avslutningen': ('avslutning',),
'avslutninga': ('avslutning',),
'avslutninger': ('avslutning',),
'avslutningene': ('avslutning',),
'avslutningsfest': ('avslutningsfest',),
'avslutningsfesten': ('avslutningsfest',),
'avslutningsfester': ('avslutningsfest',),
'avslutningsfestene': ('avslutningsfest',),
'avslutningstale': ('avslutningstale',),
'avslutningstalen': ('avslutningstale',),
'avslutningstaler': ('avslutningstale',),
'avslutningstalene': ('avslutningstale',),
'avsløring': ('avsløring',),
'avsløringen': ('avsløring',),
'avsløringa': ('avsløring',),
'avsløringer': ('avsløring',),
'avsløringene': ('avsløring',),
'avsmak': ('avsmak',),
'avsmaken': ('avsmak',),
'avsmaker': ('avsmak',),
'avsmakene': ('avsmak',),
'avsnitt': ('avsnitt',),
'avsnittet': ('avsnitt',),
'avsnitt': ('avsnitt',),
'avsnitta': ('avsnitt',),
'avsnittene': ('avsnitt',),
'avsnittsmarkering': ('avsnittsmarkering',),
'avsnittsmarkeringen': ('avsnittsmarkering',),
'avsnittsmarkeringa': ('avsnittsmarkering',),
'avsnittsmarkeringer': ('avsnittsmarkering',),
'avsnittsmarkeringene': ('avsnittsmarkering',),
'avsnittssjef': ('avsnittssjef',),
'avsnittssjefen': ('avsnittssjef',),
'avsnittssjefer': ('avsnittssjef',),
'avsnittssjefene': ('avsnittssjef',),
'avspark': ('avspark',),
'avsparket': ('avspark',),
'avspark': ('avspark',),
'avsparka': ('avspark',),
'avsparkene': ('avspark',),
'avspelling': ('avspelling',),
'avspellingen': ('avspelling',),
'avspellinga': ('avspelling',),
'avspellinger': ('avspelling',),
'avspellingene': ('avspelling',),
'avspellingsrom': ('avspellingsrom',),
'avspellingsrommet': ('avspellingsrom',),
'avspellingsrom': ('avspellingsrom',),
'avspellingsromma': ('avspellingsrom',),
'avspellingsrommene': ('avspellingsrom',),
'avspenning': ('avspenning',),
'avspenningen': ('avspenning',),
'avspenninga': ('avspenning',),
'avspenninger': ('avspenning',),
'avspenningene': ('avspenning',),
'avspenningsframstøt': ('avspenningsframstøt',),
'avspenningsframstøtet': ('avspenningsframstøt',),
'avspenningsframstøt': ('avspenningsframstøt',),
'avspenningsframstøta': ('avspenningsframstøt',),
'avspenningsframstøtene': ('avspenningsframstøt',),
'avspenningsframstøyt': ('avspenningsframstøyt',),
'avspenningsframstøyten': ('avspenningsframstøyt',),
'avspenningsframstøyter': ('avspenningsframstøyt',),
'avspenningsframstøytene': ('avspenningsframstøyt',),
'avspenningsgymnastikk': ('avspenningsgymnastikk',),
'avspenningsgymnastikken': ('avspenningsgymnastikk',),
'avspenningsgymnastikker': ('avspenningsgymnastikk',),
'avspenningsgymnastikkene': ('avspenningsgymnastikk',),
'avspenningspolitikk': ('avspenningspolitikk',),
'avspenningspolitikken': ('avspenningspolitikk',),
'avspenningspolitikker': ('avspenningspolitikk',),
'avspenningspolitikkene': ('avspenningspolitikk',),
'avsperring': ('avsperring',),
'avsperringen': ('avsperring',),
'avsperringa': ('avsperring',),
'avsperringer': ('avsperring',),
'avsperringene': ('avsperring',),
'avspilling': ('avspilling',),
'avspillingen': ('avspilling',),
'avspillinga': ('avspilling',),
'avspillinger': ('avspilling',),
'avspillingene': ('avspilling',),
'avspillingsrom': ('avspillingsrom',),
'avspillingsrommet': ('avspillingsrom',),
'avspillingsrom': ('avspillingsrom',),
'avspillingsromma': ('avspillingsrom',),
'avspillingsrommene': ('avspillingsrom',),
'avsporing': ('avsporing',),
'avsporingen': ('avsporing',),
'avsporinga': ('avsporing',),
'avsporinger': ('avsporing',),
'avsporingene': ('avsporing',),
'avstamning': ('avstamning',),
'avstamningen': ('avstamning',),
'avstamninga': ('avstamning',),
'avstamninger': ('avstamning',),
'avstamningene': ('avstamning',),
'avstamningslære': ('avstamningslære',),
'avstamningslæren': ('avstamningslære',),
'avstamningslæra': ('avstamningslære',),
'avstamningslærer': ('avstamningslære',),
'avstamningslærene': ('avstamningslære',),
'avstand': ('avstand',),
'avstanden': ('avstand',),
'avstander': ('avstand',),
'avstandene': ('avstand',),
'avstandsbedømmelse': ('avstandsbedømmelse',),
'avstandsbedømmelsen': ('avstandsbedømmelse',),
'avstandsbedømmelser': ('avstandsbedømmelse',),
'avstandsbedømmelsene': ('avstandsbedømmelse',),
'avstandsinnstilling': ('avstandsinnstilling',),
'avstandsinnstillingen': ('avstandsinnstilling',),
'avstandsinnstillinga': ('avstandsinnstilling',),
'avstandsinnstillinger': ('avstandsinnstilling',),
'avstandsinnstillingene': ('avstandsinnstilling',),
'avstandsmåler': ('avstandsmåler',),
'avstandsmåleren': ('avstandsmåler',),
'avstandsmålere': ('avstandsmåler',),
'avstandsmålerne': ('avstandsmåler',),
'avstandtagen': ('avstandtagen',),
'avstandtaing': ('avstandtaing',),
'avstandtaingen': ('avstandtaing',),
'avstandtainga': ('avstandtaing',),
'avstandtainger': ('avstandtaing',),
'avstandtaingene': ('avstandtaing',),
'avstandtaken': ('avstandtaken',),
'avstandtaking': ('avstandtaking',),
'avstandtakingen': ('avstandtaking',),
'avstandtakinga': ('avstandtaking',),
'avstandtakinger': ('avstandtaking',),
'avstandtakingene': ('avstandtaking',),
'avstemning': ('avstemning',),
'avstemningen': ('avstemning',),
'avstemninga': ('avstemning',),
'avstemninger': ('avstemning',),
'avstemningene': ('avstemning',),
'avstemningsmåte': ('avstemningsmåte',),
'avstemningsmåten': ('avstemningsmåte',),
'avstemningsmåter': ('avstemningsmåte',),
'avstemningsmåtene': ('avstemningsmåte',),
'avstemningsresultat': ('avstemningsresultat',),
'avstemningsresultatet': ('avstemningsresultat',),
'avstemningsresultat': ('avstemningsresultat',),
'avstemningsresultater': ('avstemningsresultat',),
'avstemningsresultat': ('avstemningsresultat',),
'avstemningsresultater': ('avstemningsresultat',),
'avstemningsresultata': ('avstemningsresultat',),
'avstemningsresultatene': ('avstemningsresultat',),
'avstenging': ('avstenging',),
'avstengingen': ('avstenging',),
'avstenginga': ('avstenging',),
'avstenginger': ('avstenging',),
'avstengingene': ('avstenging',),
'avstengingskran': ('avstengingskran',),
'avstengingskranen': ('avstengingskran',),
'avstengingskrana': ('avstengingskran',),
'avstengingskraner': ('avstengingskran',),
'avstengingskranene': ('avstengingskran',),
'avstengingsventil': ('avstengingsventil',),
'avstengingsventilen': ('avstengingsventil',),
'avstengingsventiler': ('avstengingsventil',),
'avstengingsventilene': ('avstengingsventil',),
'avstengning': ('avstengning',),
'avstengningen': ('avstengning',),
'avstengninga': ('avstengning',),
'avstengninger': ('avstengning',),
'avstengningene': ('avstengning',),
'avstengningskran': ('avstengningskran',),
'avstengningskranen': ('avstengningskran',),
'avstengningskrana': ('avstengningskran',),
'avstengningskraner': ('avstengningskran',),
'avstengningskranene': ('avstengningskran',),
'avstengningsventil': ('avstengningsventil',),
'avstengningsventilen': ('avstengningsventil',),
'avstengningsventiler': ('avstengningsventil',),
'avstengningsventilene': ('avstengningsventil',),
'avstiging': ('avstiging',),
'avstigingen': ('avstiging',),
'avstiginga': ('avstiging',),
'avstiginger': ('avstiging',),
'avstigingene': ('avstiging',),
'avstigingsperrong': ('avstigingsperrong',),
'avstigingsperrongen': ('avstigingsperrong',),
'avstigingsperronger': ('avstigingsperrong',),
'avstigingsperrongene': ('avstigingsperrong',),
'avstigingstrapp': ('avstigingstrapp',),
'avstigingstrappen': ('avstigingstrapp',),
'avstigingstrappa': ('avstigingstrapp',),
'avstigingstrapper': ('avstigingstrapp',),
'avstigingstrappene': ('avstigingstrapp',),
'avstigning': ('avstigning',),
'avstigningen': ('avstigning',),
'avstigninga': ('avstigning',),
'avstigninger': ('avstigning',),
'avstigningene': ('avstigning',),
'avstigningsperrong': ('avstigningsperrong',),
'avstigningsperrongen': ('avstigningsperrong',),
'avstigningsperronger': ('avstigningsperrong',),
'avstigningsperrongene': ('avstigningsperrong',),
'avstigningstrapp': ('avstigningstrapp',),
'avstigningstrappen': ('avstigningstrapp',),
'avstigningstrappa': ('avstigningstrapp',),
'avstigningstrapper': ('avstigningstrapp',),
'avstigningstrappene': ('avstigningstrapp',),
'avstikker': ('avstikker',),
'avstikkeren': ('avstikker',),
'avstikkere': ('avstikker',),
'avstikkerne': ('avstikker',),
'avstiver': ('avstiver',),
'avstiveren': ('avstiver',),
'avstivere': ('avstiver',),
'avstiverne': ('avstiver',),
'avstiving': ('avstiving',),
'avstivingen': ('avstiving',),
'avstivinga': ('avstiving',),
'avstivinger': ('avstiving',),
'avstivingene': ('avstiving',),
'avstivingsbjelke': ('avstivingsbjelke',),
'avstivingsbjelken': ('avstivingsbjelke',),
'avstivingsbjelker': ('avstivingsbjelke',),
'avstivingsbjelkene': ('avstivingsbjelke',),
'avstivingsplate': ('avstivingsplate',),
'avstivingsplaten': ('avstivingsplate',),
'avstivingsplata': ('avstivingsplate',),
'avstivingsplater': ('avstivingsplate',),
'avstivingsplatene': ('avstivingsplate',),
'avstivning': ('avstivning',),
'avstivningen': ('avstivning',),
'avstivninga': ('avstivning',),
'avstivninger': ('avstivning',),
'avstivningene': ('avstivning',),
'avstivningsbjelke': ('avstivningsbjelke',),
'avstivningsbjelken': ('avstivningsbjelke',),
'avstivningsbjelker': ('avstivningsbjelke',),
'avstivningsbjelkene': ('avstivningsbjelke',),
'avstivningsplate': ('avstivningsplate',),
'avstivningsplaten': ('avstivningsplate',),
'avstivningsplata': ('avstivningsplate',),
'avstivningsplater': ('avstivningsplate',),
'avstivningsplatene': ('avstivningsplate',),
'avstraffelse': ('avstraffelse',),
'avstraffelsen': ('avstraffelse',),
'avstraffelser': ('avstraffelse',),
'avstraffelsene': ('avstraffelse',),
'avstøpning': ('avstøpning',),
'avstøpningen': ('avstøpning',),
'avstøpninga': ('avstøpning',),
'avstøpninger': ('avstøpning',),
'avstøpningene': ('avstøpning',),
'avsøker': ('avsøker',),
'avsøkeren': ('avsøker',),
'avsøkere': ('avsøker',),
'avsøkerne': ('avsøker',),
'avtak': ('avtak',),
'avtaket': ('avtak',),
'avtak': ('avtak',),
'avtaka': ('avtak',),
'avtakene': ('avtak',),
'avtaker': ('avtaker',),
'avtakeren': ('avtaker',),
'avtakere': ('avtaker',),
'avtakerne': ('avtaker',),
'avtakerland': ('avtakerland',),
'avtakerlandet': ('avtakerland',),
'avtakerland': ('avtakerland',),
'avtakerlanda': ('avtakerland',),
'avtakerlandene': ('avtakerland',),
'avtale': ('avtale',),
'avtalen': ('avtale',),
'avtaler': ('avtale',),
'avtalene': ('avtale',),
'avtalebrott': ('avtalebrott',),
'avtalebrottet': ('avtalebrott',),
'avtalebrott': ('avtalebrott',),
'avtalebrotta': ('avtalebrott',),
'avtalebrottene': ('avtalebrott',),
'avtalebrudd': ('avtalebrudd',),
'avtalebruddet': ('avtalebrudd',),
'avtalebrudd': ('avtalebrudd',),
'avtalebrudda': ('avtalebrudd',),
'avtalebruddene': ('avtalebrudd',),
'avtalelov': ('avtalelov',),
'avtaleloven': ('avtalelov',),
'avtalelover': ('avtalelov',),
'avtalelovene': ('avtalelov',),
'avtaleperiode': ('avtaleperiode',),
'avtaleperioden': ('avtaleperiode',),
'avtaleperioder': ('avtaleperiode',),
'avtaleperiodene': ('avtaleperiode',),
'avtaleverk': ('avtaleverk',),
'avtaleverket': ('avtaleverk',),
'avtaleverk': ('avtaleverk',),
'avtaleverker': ('avtaleverk',),
'avtaleverk': ('avtaleverk',),
'avtaleverker': ('avtaleverk',),
'avtaleverka': ('avtaleverk',),
'avtaleverkene': ('avtaleverk',),
'avtegn': ('avtegn',),
'avtegnet': ('avtegn',),
'avtegn': ('avtegn',),
'avtegna': ('avtegn',),
'avtegnene': ('avtegn',),
'avtrapning': ('avtrapning',),
'avtrapningen': ('avtrapning',),
'avtrapninga': ('avtrapning',),
'avtrapninger': ('avtrapning',),
'avtrapningene': ('avtrapning',),
'avtrapping': ('avtrapping',),
'avtrappingen': ('avtrapping',),
'avtrappinga': ('avtrapping',),
'avtrappinger': ('avtrapping',),
'avtrappingene': ('avtrapping',),
'avtrede': ('avtrede',),
'avtredet': ('avtrede',),
'avtreder': ('avtrede',),
'avtreda': ('avtrede',),
'avtredene': ('avtrede',),
'avtrekk': ('avtrekk',),
'avtrekket': ('avtrekk',),
'avtrekk': ('avtrekk',),
'avtrekka': ('avtrekk',),
'avtrekkene': ('avtrekk',),
'avtrekker': ('avtrekker',),
'avtrekkeren': ('avtrekker',),
'avtrekkere': ('avtrekker',),
'avtrekkerne': ('avtrekker',),
'avtrekkshastighet': ('avtrekkshastighet',),
'avtrekkshastigheten': ('avtrekkshastighet',),
'avtrekkshastigheta': ('avtrekkshastighet',),
'avtrekkshastigheter': ('avtrekkshastighet',),
'avtrekkshastighetene': ('avtrekkshastighet',),
'avtrekkshette': ('avtrekkshette',),
'avtrekkshetten': ('avtrekkshette',),
'avtrekkshetta': ('avtrekkshette',),
'avtrekkshetter': ('avtrekkshette',),
'avtrekkshettene': ('avtrekkshette',),
'avtrekkshylse': ('avtrekkshylse',),
'avtrekkshylsen': ('avtrekkshylse',),
'avtrekkshylsa': ('avtrekkshylse',),
'avtrekkshylser': ('avtrekkshylse',),
'avtrekkshylsene': ('avtrekkshylse',),
'avtrekkskanal': ('avtrekkskanal',),
'avtrekkskanalen': ('avtrekkskanal',),
'avtrekkskanaler': ('avtrekkskanal',),
'avtrekkskanalene': ('avtrekkskanal',),
'avtrekksrør': ('avtrekksrør',),
'avtrekksrøret': ('avtrekksrør',),
'avtrekksrør': ('avtrekksrør',),
'avtrekksrøra': ('avtrekksrør',),
'avtrekksrørene': ('avtrekksrør',),
'avtrekksvifte': ('avtrekksvifte',),
'avtrekksviften': ('avtrekksvifte',),
'avtrekksvifta': ('avtrekksvifte',),
'avtrekksvifter': ('avtrekksvifte',),
'avtrekksviftene': ('avtrekksvifte',),
'avtrykk': ('avtrykk',),
'avtrykket': ('avtrykk',),
'avtrykk': ('avtrykk',),
'avtrykka': ('avtrykk',),
'avtrykkene': ('avtrykk',),
'avund': ('avund',),
'avunden': ('avund',),
'avunder': ('avund',),
'avundene': ('avund',),
'avveg': ('avveg',),
'avvegen': ('avveg',),
'avveger': ('avveg',),
'avvegene': ('avveg',),
'avvei': ('avvei',),
'avveien': ('avvei',),
'avveier': ('avvei',),
'avveiene': ('avvei',),
'avveksling': ('avveksling',),
'avvekslingen': ('avveksling',),
'avvekslinga': ('avveksling',),
'avvekslinger': ('avveksling',),
'avvekslingene': ('avveksling',),
'avvenning': ('avvenning',),
'avvenningen': ('avvenning',),
'avvenninga': ('avvenning',),
'avvenninger': ('avvenning',),
'avvenningene': ('avvenning',),
'avvenningsalder': ('avvenningsalder',),
'avvenningsalderen': ('avvenningsalder',),
'avvenningsaldere': ('avvenningsalder',),
'avvenningsaldrer': ('avvenningsalder',),
'avvenningsaldre': ('avvenningsalder',),
'avvenningsalderne': ('avvenningsalder',),
'avvenningsaldrene': ('avvenningsalder',),
'avvenningskur': ('avvenningskur',),
'avvenningskuren': ('avvenningskur',),
'avvenningskurer': ('avvenningskur',),
'avvenningskurene': ('avvenningskur',),
'avverge': ('avverge',),
'avvergen': ('avverge',),
'avverger': ('avverge',),
'avvergene': ('avverge',),
'avverging': ('avverging',),
'avvergingen': ('avverging',),
'avverginga': ('avverging',),
'avverginger': ('avverging',),
'avvergingene': ('avverging',),
'avvergingsmekanisme': ('avvergingsmekanisme',),
'avvergingsmekanismen': ('avvergingsmekanisme',),
'avvergingsmekanismer': ('avvergingsmekanisme',),
'avvergingsmekanismene': ('avvergingsmekanisme',),
'avvergingsmiddel': ('avvergingsmiddel',),
'avvergingsmiddelet': ('avvergingsmiddel',),
'avvergingsmidlet': ('avvergingsmiddel',),
'avvergingsmiddel': ('avvergingsmiddel',),
'avvergingsmidler': ('avvergingsmiddel',),
'avvergingsmidla': ('avvergingsmiddel',),
'avvergingsmidlene': ('avvergingsmiddel',),
'avvergingsmidla': ('avvergingsmiddel',),
'avvergingsmidlene': ('avvergingsmiddel',),
'avvik': ('avvik',),
'avviket': ('avvik',),
'avvik': ('avvik',),
'avvika': ('avvik',),
'avvikene': ('avvik',),
'avvikelse': ('avvikelse',),
'avvikelsen': ('avvikelse',),
'avvikelser': ('avvikelse',),
'avvikelsene': ('avvikelse',),
'avviker': ('avviker',),
'avvikeren': ('avviker',),
'avvikere': ('avviker',),
'avvikerne': ('avviker',),
'avvikling': ('avvikling',),
'avviklingen': ('avvikling',),
'avviklinga': ('avvikling',),
'avviklinger': ('avvikling',),
'avviklingene': ('avvikling',),
'avviklingsstyre': ('avviklingsstyre',),
'avviklingsstyret': ('avviklingsstyre',),
'avviklingsstyrer': ('avviklingsstyre',),
'avviklingsstyra': ('avviklingsstyre',),
'avviklingsstyrene': ('avviklingsstyre',),
'avvirking': ('avvirking',),
'avvirkingen': ('avvirking',),
'avvirkinga': ('avvirking',),
'avvirkinger': ('avvirking',),
'avvirkingene': ('avvirking',),
'avvirkingskalkyle': ('avvirkingskalkyle',),
'avvirkingskalkylen': ('avvirkingskalkyle',),
'avvirkingskalkyler': ('avvirkingskalkyle',),
'avvirkingskalkylene': ('avvirkingskalkyle',),
'avvirkingsområde': ('avvirkingsområde',),
'avvirkingsområdet': ('avvirkingsområde',),
'avvirkingsområder': ('avvirkingsområde',),
'avvirkingsområda': ('avvirkingsområde',),
'avvirkingsområdene': ('avvirkingsområde',),
'avvirkingsprosent': ('avvirkingsprosent',),
'avvirkingsprosenten': ('avvirkingsprosent',),
'avvirkingsprosenter': ('avvirkingsprosent',),
'avvirkingsprosent': ('avvirkingsprosent',),
'avvirkingsprosentene': ('avvirkingsprosent',),
'avvirkning': ('avvirkning',),
'avvirkningen': ('avvirkning',),
'avvirkninga': ('avvirkning',),
'avvirkninger': ('avvirkning',),
'avvirkningene': ('avvirkning',),
'avvirkningskalkyle': ('avvirkningskalkyle',),
'avvirkningskalkylen': ('avvirkningskalkyle',),
'avvirkningskalkyler': ('avvirkningskalkyle',),
'avvirkningskalkylene': ('avvirkningskalkyle',),
'avvirkningsområde': ('avvirkningsområde',),
'avvirkningsområdet': ('avvirkningsområde',),
'avvirkningsområder': ('avvirkningsområde',),
'avvirkningsområda': ('avvirkningsområde',),
'avvirkningsområdene': ('avvirkningsområde',),
'avvirkningsprosent': ('avvirkningsprosent',),
'avvirkningsprosenten': ('avvirkningsprosent',),
'avvirkningsprosenter': ('avvirkningsprosent',),
'avvirkningsprosent': ('avvirkningsprosent',),
'avvirkningsprosentene': ('avvirkningsprosent',),
'avviser': ('avviser',),
'avviseren': ('avviser',),
'avvisere': ('avviser',),
'avviserne': ('avviser',),
'avviserstein': ('avviserstein',),
'avvisersteinen': ('avviserstein',),
'avvisersteiner': ('avviserstein',),
'avvisersteinene': ('avviserstein',),
'avviserstolpe': ('avviserstolpe',),
'avviserstolpen': ('avviserstolpe',),
'avviserstolper': ('avviserstolpe',),
'avviserstolpene': ('avviserstolpe',),
'avvising': ('avvising',),
'avvisingen': ('avvising',),
'avvisinga': ('avvising',),
'avvisinger': ('avvising',),
'avvisingene': ('avvising',),
'avvisingsreaksjon': ('avvisingsreaksjon',),
'avvisingsreaksjonen': ('avvisingsreaksjon',),
'avvisingsreaksjoner': ('avvisingsreaksjon',),
'avvisingsreaksjonene': ('avvisingsreaksjon',),
'avvisning': ('avvisning',),
'avvisningen': ('avvisning',),
'avvisninga': ('avvisning',),
'avvisninger': ('avvisning',),
'avvisningene': ('avvisning',),
'avvisningsreaksjon': ('avvisningsreaksjon',),
'avvisningsreaksjonen': ('avvisningsreaksjon',),
'avvisningsreaksjoner': ('avvisningsreaksjon',),
'avvisningsreaksjonene': ('avvisningsreaksjon',),
'ayatolla': ('ayatolla',),
'ayatollaen': ('ayatolla',),
'ayatollaer': ('ayatolla',),
'ayatollaene': ('ayatolla',),
'azteker': ('azteker',),
'aztekeren': ('azteker',),
'aztekere': ('azteker',),
'aztekerne': ('azteker',),
'b': ('b',),
'b-en': ('b',),
'b-er': ('b',),
'b-ene': ('b',),
'b-film': ('b-film',),
'b-filmen': ('b-film',),
'b-filmer': ('b-film',),
'b-filmene': ('b-film',),
'b-kvalitet': ('b-kvalitet',),
'b-kvaliteten': ('b-kvalitet',),
'b-kvaliteter': ('b-kvalitet',),
'b-kvalitetene': ('b-kvalitet',),
'b-lag': ('b-lag',),
'b-laget': ('b-lag',),
'b-lag': ('b-lag',),
'b-laga': ('b-lag',),
'b-lagene': ('b-lag',),
'b-menneske': ('b-menneske',),
'b-mennesket': ('b-menneske',),
'b-mennesker': ('b-menneske',),
'b-menneska': ('b-menneske',),
'b-menneskene': ('b-menneske',),
'b-moll': ('b-moll',),
'b-mollen': ('b-moll',),
'b-moller': ('b-moll',),
'b-mollene': ('b-moll',),
'babbel': ('babbel',),
'babbelet': ('babbel',),
'bablet': ('babbel',),
'babbel': ('babbel',),
'babler': ('babbel',),
'babla': ('babbel',),
'bablene': ('babbel',),
'babla': ('babbel',),
'bablene': ('babbel',),
'babel': ('babel',),
'babl': ('babl',),
'bablet': ('babl',),
'babl': ('babl',),
'babla': ('babl',),
'bablene': ('babl',),
'babord': ('babord',),
'baby': ('baby',),
'babyen': ('baby',),
'babyer': ('baby',),
'babyene': ('baby',),
'babyklær': ('babyklær',),
'babyklærne': ('babyklær',),
'babykorg': ('babykorg',),
'babykorgen': ('babykorg',),
'babykorga': ('babykorg',),
'babykorger': ('babykorg',),
'babykorgene': ('babykorg',),
'babykurv': ('babykurv',),
'babykurven': ('babykurv',),
'babykurva': ('babykurv',),
'babykurver': ('babykurv',),
'babykurvene': ('babykurv',),
'babyloner': ('babyloner',),
'babyloneren': ('babyloner',),
'babylonere': ('babyloner',),
'babylonerne': ('babyloner',),
'babylonier': ('babylonier',),
'babylonieren': ('babylonier',),
'babyloniere': ('babylonier',),
'babylonierne': ('babylonier',),
'babypose': ('babypose',),
'babyposen': ('babypose',),
'babyposer': ('babypose',),
'babyposene': ('babypose',),
'bacalao': ('bacalao',),
'bacalaoen': ('bacalao',),
'bacalaoer': ('bacalao',),
'bacalaoene': ('bacalao',),
'back': ('back',),
'backen': ('back',),
'backer': ('back',),
'backene': ('back',),
'backfisch': ('backfisch',),
'backfischen': ('backfisch',),
'backfischer': ('backfisch',),
'backfischene': ('backfisch',),
'backhand': ('backhand',),
'backhanden': ('backhand',),
'backhander': ('backhand',),
'backhandene': ('backhand',),
'backlash': ('backlash',),
'backlashen': ('backlash',),
'backlasher': ('backlash',),
'backlashene': ('backlash',),
'bacon': ('bacon',),
'baconet': ('bacon',),
'bacon': ('bacon',),
'bacona': ('bacon',),
'baconene': ('bacon',),
'bacongris': ('bacongris',),
'bacongrisen': ('bacongris',),
'bacongriser': ('bacongris',),
'bacongrisene': ('bacongris',),
'baconost': ('baconost',),
'baconosten': ('baconost',),
'baconoster': ('baconost',),
'baconostene': ('baconost',),
'bad': ('bad',),
'badet': ('bad',),
'bad': ('bad',),
'bada': ('bad',),
'badene': ('bad',),
'badeanstalt': ('badeanstalt',),
'badeanstalten': ('badeanstalt',),
'badeanstalter': ('badeanstalt',),
'badeanstaltene': ('badeanstalt',),
'badebalje': ('badebalje',),
'badebaljen': ('badebalje',),
'badebalja': ('badebalje',),
'badebaljer': ('badebalje',),
'badebaljene': ('badebalje',),
'badeball': ('badeball',),
'badeballen': ('badeball',),
'badeballer': ('badeball',),
'badeballene': ('badeball',),
'badebukse': ('badebukse',),
'badebuksen': ('badebukse',),
'badebuksa': ('badebukse',),
'badebukser': ('badebukse',),
'badebuksene': ('badebukse',),
'badeby': ('badeby',),
'badebyen': ('badeby',),
'badebyer': ('badeby',),
'badebyene': ('badeby',),
'badedrakt': ('badedrakt',),
'badedrakten': ('badedrakt',),
'badedrakta': ('badedrakt',),
'badedrakter': ('badedrakt',),
'badedraktene': ('badedrakt',),
'badegjest': ('badegjest',),
'badegjesten': ('badegjest',),
'badegjester': ('badegjest',),
'badegjestene': ('badegjest',),
'badehandkle': ('badehandkle',),
'badehandkleet': ('badehandkle',),
'badehandklær': ('badehandkle',),
'badehandklærne': ('badehandkle',),
'badehette': ('badehette',),
'badehetten': ('badehette',),
'badehetta': ('badehette',),
'badehetter': ('badehette',),
'badehettene': ('badehette',),
'badehåndkle': ('badehåndkle',),
'badehåndkleet': ('badehåndkle',),
'badehåndklær': ('badehåndkle',),
'badehåndklærne': ('badehåndkle',),
'badekar': ('badekar',),
'badekaret': ('badekar',),
'badekar': ('badekar',),
'badekara': ('badekar',),
'badekarene': ('badekar',),
'badenymfe': ('badenymfe',),
'badenymfen': ('badenymfe',),
'badenymfa': ('badenymfe',),
'badenymfer': ('badenymfe',),
'badenymfene': ('badenymfe',),
'badeovn': ('badeovn',),
'badeovnen': ('badeovn',),
'badeovner': ('badeovn',),
'badeovnene': ('badeovn',),
'bader': ('bader',),
'baderen': ('bader',),
'badere': ('bader',),
'baderne': ('bader',),
'baderom': ('baderom',),
'baderommet': ('baderom',),
'baderom': ('baderom',),
'baderomma': ('baderom',),
'baderommene': ('baderom',),
'badesalt': ('badesalt',),
'badesaltet': ('badesalt',),
'badesalter': ('badesalt',),
'badesalta': ('badesalt',),
'badesaltene': ('badesalt',),
'badesesong': ('badesesong',),
'badesesongen': ('badesesong',),
'badesesonger': ('badesesong',),
'badesesongene': ('badesesong',),
'badested': ('badested',),
'badestedet': ('badested',),
'badesteder': ('badested',),
'badestedene': ('badested',),
'badestrand': ('badestrand',),
'badestranden': ('badestrand',),
'badestranda': ('badestrand',),
'badestrender': ('badestrand',),
'badestrendene': ('badestrand',),
'badesvamp': ('badesvamp',),
'badesvampen': ('badesvamp',),
'badesvamper': ('badesvamp',),
'badesvampene': ('badesvamp',),
'badevann': ('badevann',),
'badevannet': ('badevann',),
'badevann': ('badevann',),
'badevanna': ('badevann',),
'badevannene': ('badevann',),
'badevatn': ('badevatn',),
'badevatnet': ('badevatn',),
'badevatn': ('badevatn',),
'badevatna': ('badevatn',),
'badevatnene': ('badevatn',),
'badminton': ('badminton',),
'badmintonen': ('badminton',),
'badmintoner': ('badminton',),
'badmintonene': ('badminton',),
'badmintonball': ('badmintonball',),
'badmintonballen': ('badmintonball',),
'badmintonballer': ('badmintonball',),
'badmintonballene': ('badmintonball',),
'badmintonbane': ('badmintonbane',),
'badmintonbanen': ('badmintonbane',),
'badmintonbaner': ('badmintonbane',),
'badmintonbanene': ('badmintonbane',),
'badmintonkamp': ('badmintonkamp',),
'badmintonkampen': ('badmintonkamp',),
'badmintonkamper': ('badmintonkamp',),
'badmintonkampene': ('badmintonkamp',),
'badstubad': ('badstubad',),
'badstubadet': ('badstubad',),
'badstubad': ('badstubad',),
'badstubada': ('badstubad',),
'badstubadene': ('badstubad',),
'badstue': ('badstue',),
'badstuen': ('badstue',),
'badstua': ('badstue',),
'badstuer': ('badstue',),
'badstuene': ('badstue',),
'badstuovn': ('badstuovn',),
'badstuovnen': ('badstuovn',),
'badstuovner': ('badstuovn',),
'badstuovnene': ('badstuovn',),
'bag': ('bag',),
'bagen': ('bag',),
'bager': ('bag',),
'bagene': ('bag',),
'bagasje': ('bagasje',),
'bagasjen': ('bagasje',),
'bagasjer': ('bagasje',),
'bagasjene': ('bagasje',),
'bagasjebrett': ('bagasjebrett',),
'bagasjebrettet': ('bagasjebrett',),
'bagasjebrett': ('bagasjebrett',),
'bagasjebretter': ('bagasjebrett',),
'bagasjebrett': ('bagasjebrett',),
'bagasjebretter': ('bagasjebrett',),
'bagasjebretta': ('bagasjebrett',),
'bagasjebrettene': ('bagasjebrett',),
'bagasjebærer': ('bagasjebærer',),
'bagasjebæreren': ('bagasjebærer',),
'bagasjebærere': ('bagasjebærer',),
'bagasjebærerne': ('bagasjebærer',),
'bagasjeforsikring': ('bagasjeforsikring',),
'bagasjeforsikringen': ('bagasjeforsikring',),
'bagasjeforsikringa': ('bagasjeforsikring',),
'bagasjeforsikringer': ('bagasjeforsikring',),
'bagasjeforsikringene': ('bagasjeforsikring',),
'bagasjegrind': ('bagasjegrind',),
'bagasjegrinden': ('bagasjegrind',),
'bagasjegrinda': ('bagasjegrind',),
'bagasjegrinder': ('bagasjegrind',),
'bagasjegrindene': ('bagasjegrind',),
'bagasjehylle': ('bagasjehylle',),
'bagasjehyllen': ('bagasjehylle',),
'bagasjehylla': ('bagasjehylle',),
'bagasjehyller': ('bagasjehylle',),
'bagasjehyllene': ('bagasjehylle',),
'bagasjenett': ('bagasjenett',),
'bagasjenettet': ('bagasjenett',),
'bagasjenett': ('bagasjenett',),
'bagasjenetta': ('bagasjenett',),
'bagasjenettene': ('bagasjenett',),
'bagasjerom': ('bagasjerom',),
'bagasjerommet': ('bagasjerom',),
'bagasjerom': ('bagasjerom',),
'bagasjeromma': ('bagasjerom',),
'bagasjerommene': ('bagasjerom',),
'bagatell': ('bagatell',),
'bagatellen': ('bagatell',),
'bagateller': ('bagatell',),
'bagatellene': ('bagatell',),
'bagett': ('bagett',),
'bagetten': ('bagett',),
'bagetter': ('bagett',),
'bagettene': ('bagett',),
'bagler': ('bagler',),
'bagleren': ('bagler',),
'baglere': ('bagler',),
'baglerne': ('bagler',),
'baglerbisp': ('baglerbisp',),
'baglerbispen': ('baglerbisp',),
'baglerbisper': ('baglerbisp',),
'baglerbispene': ('baglerbisp',),
'baglerflokk': ('baglerflokk',),
'baglerflokken': ('baglerflokk',),
'baglerflokker': ('baglerflokk',),
'baglerflokkene': ('baglerflokk',),
'baglerhær': ('baglerhær',),
'baglerhæren': ('baglerhær',),
'baglerhærer': ('baglerhær',),
'baglerhærene': ('baglerhær',),
'baglerkonge': ('baglerkonge',),
'baglerkongen': ('baglerkonge',),
'baglerkonger': ('baglerkonge',),
'baglerkongene': ('baglerkonge',),
'bagvogn': ('bagvogn',),
'bagvognen': ('bagvogn',),
'bagvogna': ('bagvogn',),
'bagvogner': ('bagvogn',),
'bagvognene': ('bagvogn',),
'bahaimedlem': ('bahaimedlem',),
'bahaimedlemmet': ('bahaimedlem',),
'bahaimedlemmer': ('bahaimedlem',),
'bahaimedlemma': ('bahaimedlem',),
'bahaimedlemmene': ('bahaimedlem',),
'bahaisamfunn': ('bahaisamfunn',),
'bahaisamfunnet': ('bahaisamfunn',),
'bahaisamfunn': ('bahaisamfunn',),
'bahaisamfunna': ('bahaisamfunn',),
'bahaisamfunnene': ('bahaisamfunn',),
'bahaitro': ('bahaitro',),
'bahaitroen': ('bahaitro',),
'bahaitroa': ('bahaitro',),
'bahaitroer': ('bahaitro',),
'bahaitroene': ('bahaitro',),
'bahamaner': ('bahamaner',),
'bahamaneren': ('bahamaner',),
'bahamanere': ('bahamaner',),
'bahamanerne': ('bahamaner',),
'bahrainer': ('bahrainer',),
'bahraineren': ('bahrainer',),
'bahrainere': ('bahrainer',),
'bahrainerne': ('bahrainer',),
'baisse': ('baisse',),
'baissen': ('baisse',),
'baisser': ('baisse',),
'baissene': ('baisse',),
'baissespekulant': ('baissespekulant',),
'baissespekulanten': ('baissespekulant',),
'baissespekulanter': ('baissespekulant',),
'baissespekulantene': ('baissespekulant',),
'bajas': ('bajas',),
'bajasen': ('bajas',),
'bajaser': ('bajas',),
'bajasene': ('bajas',),
'bajasfakte': ('bajasfakte',),
'bajasfakten': ('bajasfakte',),
'bajasfakta': ('bajasfakte',),
'bajasfakter': ('bajasfakte',),
'bajasfaktene': ('bajasfakte',),
'bajasfjes': ('bajasfjes',),
'bajasfjeset': ('bajasfjes',),
'bajasfjes': ('bajasfjes',),
'bajasfjesa': ('bajasfjes',),
'bajasfjesene': ('bajasfjes',),
'bajasstrek': ('bajasstrek',),
'bajasstreken': ('bajasstrek',),
'bajasstreker': ('bajasstrek',),
'bajasstrekene': ('bajasstrek',),
'bajazzo': ('bajazzo',),
'bajazzoen': ('bajazzo',),
'bajazzoer': ('bajazzo',),
'bajazzoene': ('bajazzo',),
'bajonett': ('bajonett',),
'bajonetten': ('bajonett',),
'bajonetter': ('bajonett',),
'bajonettene': ('bajonett',),
'bajonettkamp': ('bajonettkamp',),
'bajonettkampen': ('bajonettkamp',),
'bajonettkamper': ('bajonettkamp',),
'bajonettkampene': ('bajonettkamp',),
'bajonettlås': ('bajonettlås',),
'bajonettlåsen': ('bajonettlås',),
'bajonettlåset': ('bajonettlås',),
'bajonettlåser': ('bajonettlås',),
'bajonettlås': ('bajonettlås',),
'bajonettlåser': ('bajonettlås',),
'bajonettlås': ('bajonettlås',),
'bajonettlåser': ('bajonettlås',),
'bajonettlåsene': ('bajonettlås',),
'bajonettlåsa': ('bajonettlås',),
'bajonettlåsene': ('bajonettlås',),
'bak': ('bak',),
'baken': ('bak',),
'baker': ('bak',),
'bakene': ('bak',),
'bak': ('bak',),
'baket': ('bak',),
'bak': ('bak',),
'baka': ('bak',),
'bakene': ('bak',),
'bakaksel': ('bakaksel',),
'bakakselen': ('bakaksel',),
'bakaksler': ('bakaksel',),
'bakakslene': ('bakaksel',),
'bakbein': ('bakbein',),
'bakbeinet': ('bakbein',),
'bakbein': ('bakbein',),
'bakbeina': ('bakbein',),
'bakbeinene': ('bakbein',),
'bakben': ('bakben',),
'bakbenet': ('bakben',),
'bakben': ('bakben',),
'bakbena': ('bakben',),
'bakbenene': ('bakben',),
'bakdel': ('bakdel',),
'bakdelen': ('bakdel',),
'bakdeler': ('bakdel',),
'bakdelene': ('bakdel',),
'bakdør': ('bakdør',),
'bakdøren': ('bakdør',),
'bakdøra': ('bakdør',),
'bakdører': ('bakdør',),
'bakdørene': ('bakdør',),
'bakdørspolitikk': ('bakdørspolitikk',),
'bakdørspolitikken': ('bakdørspolitikk',),
'bakdørspolitikker': ('bakdørspolitikk',),
'bakdørspolitikkene': ('bakdørspolitikk',),
'bakelitt': ('bakelitt',),
'bakelitten': ('bakelitt',),
'bakelitter': ('bakelitt',),
'bakelittene': ('bakelitt',),
'bakende': ('bakende',),
'bakenden': ('bakende',),
'bakender': ('bakende',),
'bakendene': ('bakende',),
'bakepulver': ('bakepulver',),
'bakepulveret': ('bakepulver',),
'bakepulver': ('bakepulver',),
'bakepulvere': ('bakepulver',),
'bakepulvera': ('bakepulver',),
'bakepulverne': ('bakepulver',),
'bakepulvera': ('bakepulver',),
'bakepulverne': ('bakepulver',),
'baker': ('baker',),
'bakeren': ('baker',),
'bakere': ('baker',),
'bakerne': ('baker',),
'bakerbutikk': ('bakerbutikk',),
'bakerbutikken': ('bakerbutikk',),
'bakerbutikker': ('bakerbutikk',),
'bakerbutikkene': ('bakerbutikk',),
'bakeri': ('bakeri',),
'bakeriet': ('bakeri',),
'bakeri': ('bakeri',),
'bakerier': ('bakeri',),
'bakeri': ('bakeri',),
'bakerier': ('bakeri',),
'bakeria': ('bakeri',),
'bakeriene': ('bakeri',),
'bakerovn': ('bakerovn',),
'bakerovnen': ('bakerovn',),
'bakerovner': ('bakerovn',),
'bakerovnene': ('bakerovn',),
'bakervare': ('bakervare',),
'bakervaren': ('bakervare',),
'bakervara': ('bakervare',),
'bakervarer': ('bakervare',),
'bakervarene': ('bakervare',),
'bakevje': ('bakevje',),
'bakevjen': ('bakevje',),
'bakevja': ('bakevje',),
'bakevjer': ('bakevje',),
'bakevjene': ('bakevje',),
'bakfjel': ('bakfjel',),
'bakfjelen': ('bakfjel',),
'bakfjela': ('bakfjel',),
'bakfjeler': ('bakfjel',),
'bakfjelene': ('bakfjel',),
'bakfjøl': ('bakfjøl',),
'bakfjølen': ('bakfjøl',),
'bakfjøla': ('bakfjøl',),
'bakfjøler': ('bakfjøl',),
'bakfjølene': ('bakfjøl',),
'bakgate': ('bakgate',),
'bakgaten': ('bakgate',),
'bakgata': ('bakgate',),
'bakgater': ('bakgate',),
'bakgatene': ('bakgate',),
'bakgrunn': ('bakgrunn',),
'bakgrunnen': ('bakgrunn',),
'bakgrunner': ('bakgrunn',),
'bakgrunnene': ('bakgrunn',),
'bakgrunnsfigur': ('bakgrunnsfigur',),
'bakgrunnsfiguren': ('bakgrunnsfigur',),
'bakgrunnsfigurer': ('bakgrunnsfigur',),
'bakgrunnsfigurene': ('bakgrunnsfigur',),
'bakgrunnsmusikk': ('bakgrunnsmusikk',),
'bakgrunnsmusikken': ('bakgrunnsmusikk',),
'bakgrunnsmusikker': ('bakgrunnsmusikk',),
'bakgrunnsmusikkene': ('bakgrunnsmusikk',),
'bakgrunnsstoff': ('bakgrunnsstoff',),
'bakgrunnsstoffet': ('bakgrunnsstoff',),
'bakgrunnsstoff': ('bakgrunnsstoff',),
'bakgrunnsstoffa': ('bakgrunnsstoff',),
'bakgrunnsstoffene': ('bakgrunnsstoff',),
'bakgård': ('bakgård',),
'bakgården': ('bakgård',),
'bakgårder': ('bakgård',),
'bakgårdene': ('bakgård',),
'bakhandsslag': ('bakhandsslag',),
'bakhandsslaget': ('bakhandsslag',),
'bakhandsslag': ('bakhandsslag',),
'bakhandsslaga': ('bakhandsslag',),
'bakhandsslagene': ('bakhandsslag',),
'bakhjul': ('bakhjul',),
'bakhjulet': ('bakhjul',),
'bakhjul': ('bakhjul',),
'bakhjula': ('bakhjul',),
'bakhjulene': ('bakhjul',),
'bakhjulsdrift': ('bakhjulsdrift',),
'bakhjulsdriften': ('bakhjulsdrift',),
'bakhjulsdrifta': ('bakhjulsdrift',),
'bakhjulsdrifter': ('bakhjulsdrift',),
'bakhjulsdriftene': ('bakhjulsdrift',),
'bakhode': ('bakhode',),
'bakhodet': ('bakhode',),
'bakhoder': ('bakhode',),
'bakhoda': ('bakhode',),
'bakhodene': ('bakhode',),
'bakhold': ('bakhold',),
'bakholdet': ('bakhold',),
'bakhold': ('bakhold',),
'bakholda': ('bakhold',),
'bakholdene': ('bakhold',),
'bakholdsangrep': ('bakholdsangrep',),
'bakholdsangrepet': ('bakholdsangrep',),
'bakholdsangrep': ('bakholdsangrep',),
'bakholdsangrepa': ('bakholdsangrep',),
'bakholdsangrepene': ('bakholdsangrep',),
'bakhun': ('bakhun',),
'bakhunen': ('bakhun',),
'bakhuner': ('bakhun',),
'bakhunene': ('bakhun',),
'bakhunved': ('bakhunved',),
'bakhunveden': ('bakhunved',),
'bakhunveder': ('bakhunved',),
'bakhunvedene': ('bakhunved',),
'bakhånd': ('bakhånd',),
'bakhånden': ('bakhånd',),
'bakhånda': ('bakhånd',),
'bakhender': ('bakhånd',),
'bakhendene': ('bakhånd',),
'bakhåndsslag': ('bakhåndsslag',),
'bakhåndsslaget': ('bakhåndsslag',),
'bakhåndsslag': ('bakhåndsslag',),
'bakhåndsslaga': ('bakhåndsslag',),
'bakhåndsslagene': ('bakhåndsslag',),
'bakk': ('bakk',),
'bakken': ('bakk',),
'bakker': ('bakk',),
'bakkene': ('bakk',),
'bakkanal': ('bakkanal',),
'bakkanalet': ('bakkanal',),
'bakkanal': ('bakkanal',),
'bakkanaler': ('bakkanal',),
'bakkanal': ('bakkanal',),
'bakkanaler': ('bakkanal',),
'bakkanala': ('bakkanal',),
'bakkanalene': ('bakkanal',),
'bakkant': ('bakkant',),
'bakkanten': ('bakkant',),
'bakkanter': ('bakkant',),
'bakkantene': ('bakkant',),
'bakkantinne': ('bakkantinne',),
'bakkantinnen': ('bakkantinne',),
'bakkantinna': ('bakkantinne',),
'bakkantinner': ('bakkantinne',),
'bakkantinnene': ('bakkantinne',),
'bakke': ('bakke',),
'bakken': ('bakke',),
'bakker': ('bakke',),
'bakkene': ('bakke',),
'bakkekam': ('bakkekam',),
'bakkekammen': ('bakkekam',),
'bakkekammer': ('bakkekam',),
'bakkekammene': ('bakkekam',),
'bakkeklaring': ('bakkeklaring',),
'bakkeklaringen': ('bakkeklaring',),
'bakkeklaringa': ('bakkeklaring',),
'bakkeklaringer': ('bakkeklaring',),
'bakkeklaringene': ('bakkeklaring',),
'bakkekneik': ('bakkekneik',),
'bakkekneiken': ('bakkekneik',),
'bakkekneika': ('bakkekneik',),
'bakkekneiker': ('bakkekneik',),
'bakkekneikene': ('bakkekneik',),
'bakkekontakt': ('bakkekontakt',),
'bakkekontakten': ('bakkekontakt',),
'bakkekontakter': ('bakkekontakt',),
'bakkekontaktene': ('bakkekontakt',),
'bakkelandskap': ('bakkelandskap',),
'bakkelandskapet': ('bakkelandskap',),
'bakkelandskap': ('bakkelandskap',),
'bakkelandskaper': ('bakkelandskap',),
'bakkelandskap': ('bakkelandskap',),
'bakkelandskaper': ('bakkelandskap',),
'bakkelandskapa': ('bakkelandskap',),
'bakkelandskapene': ('bakkelandskap',),
'bakkels': ('bakkels',),
'bakkelsen': ('bakkels',),
'bakkelser': ('bakkels',),
'bakkelsene': ('bakkels',),
'bakkelse': ('bakkelse',),
'bakkelsen': ('bakkelse',),
'bakkelser': ('bakkelse',),
'bakkelsene': ('bakkelse',),
'bakkeløp': ('bakkeløp',),
'bakkeløpet': ('bakkeløp',),
'bakkeløp': ('bakkeløp',),
'bakkeløpa': ('bakkeløp',),
'bakkeløpene': ('bakkeløp',),
'bakkemannskap': ('bakkemannskap',),
'bakkemannskapet': ('bakkemannskap',),
'bakkemannskap': ('bakkemannskap',),
'bakkemannskaper': ('bakkemannskap',),
'bakkemannskap': ('bakkemannskap',),
'bakkemannskaper': ('bakkemannskap',),
'bakkemannskapa': ('bakkemannskap',),
'bakkemannskapene': ('bakkemannskap',),
'bakkenbart': ('bakkenbart',),
'bakkenbarten': ('bakkenbart',),
'bakkenbarter': ('bakkenbart',),
'bakkenbartene': ('bakkenbart',),
'bakkepersonell': ('bakkepersonell',),
'bakkepersonellet': ('bakkepersonell',),
'bakkepersonell': ('bakkepersonell',),
'bakkepersoneller': ('bakkepersonell',),
'bakkepersonell': ('bakkepersonell',),
'bakkepersoneller': ('bakkepersonell',),
'bakkepersonella': ('bakkepersonell',),
'bakkepersonellene': ('bakkepersonell',),
'bakkeplanering': ('bakkeplanering',),
'bakkeplaneringen': ('bakkeplanering',),
'bakkeplaneringa': ('bakkeplanering',),
'bakkeplaneringer': ('bakkeplanering',),
'bakkeplaneringene': ('bakkeplanering',),
'bakkerekord': ('bakkerekord',),
'bakkerekorden': ('bakkerekord',),
'bakkerekorder': ('bakkerekord',),
'bakkerekordene': ('bakkerekord',),
'bakkeskråning': ('bakkeskråning',),
'bakkeskråningen': ('bakkeskråning',),
'bakkeskråninga': ('bakkeskråning',),
'bakkeskråninger': ('bakkeskråning',),
'bakkeskråningene': ('bakkeskråning',),
'bakkestart': ('bakkestart',),
'bakkestarten': ('bakkestart',),
'bakkestarter': ('bakkestart',),
'bakkestartene': ('bakkestart',),
'bakketjeneste': ('bakketjeneste',),
'bakketjenesten': ('bakketjeneste',),
'bakketjenester': ('bakketjeneste',),
'bakketjenestene': ('bakketjeneste',),
'bakketopp': ('bakketopp',),
'bakketoppen': ('bakketopp',),
'bakketopper': ('bakketopp',),
'bakketoppene': ('bakketopp',),
'bakkropp': ('bakkropp',),
'bakkroppen': ('bakkropp',),
'bakkropper': ('bakkropp',),
'bakkroppene': ('bakkropp',),
'bakksag': ('bakksag',),
'bakksagen': ('bakksag',),
'bakksaga': ('bakksag',),
'bakksager': ('bakksag',),
'bakksagene': ('bakksag',),
'bakkusdyrker': ('bakkusdyrker',),
'bakkusdyrkeren': ('bakkusdyrker',),
'bakkusdyrkere': ('bakkusdyrker',),
'bakkusdyrkerne': ('bakkusdyrker',),
'bakkusfest': ('bakkusfest',),
'bakkusfesten': ('bakkusfest',),
'bakkusfester': ('bakkusfest',),
'bakkusfestene': ('bakkusfest',),
'baklader': ('baklader',),
'bakladeren': ('baklader',),
'bakladere': ('baklader',),
'bakladerne': ('baklader',),
'bakladning': ('bakladning',),
'bakladningen': ('bakladning',),
'bakladninga': ('bakladning',),
'bakladninger': ('bakladning',),
'bakladningene': ('bakladning',),
'bakladningsbørse': ('bakladningsbørse',),
'bakladningsbørsen': ('bakladningsbørse',),
'bakladningsbørsa': ('bakladningsbørse',),
'bakladningsbørser': ('bakladningsbørse',),
'bakladningsbørsene': ('bakladningsbørse',),
'bakladningsgevær': ('bakladningsgevær',),
'bakladningsgeværet': ('bakladningsgevær',),
'bakladningsgevær': ('bakladningsgevær',),
'bakladningsgeværer': ('bakladningsgevær',),
'bakladningsgevær': ('bakladningsgevær',),
'bakladningsgeværer': ('bakladningsgevær',),
'bakladningsgeværa': ('bakladningsgevær',),
'bakladningsgeværene': ('bakladningsgevær',),
'bakladningskanon': ('bakladningskanon',),
'bakladningskanonen': ('bakladningskanon',),
'bakladningskanoner': ('bakladningskanon',),
'bakladningskanonene': ('bakladningskanon',),
'bakladningsvåpen': ('bakladningsvåpen',),
'bakladningsvåpenet': ('bakladningsvåpen',),
'bakladningsvåpen': ('bakladningsvåpen',),
'bakladningsvåpna': ('bakladningsvåpen',),
'bakladningsvåpnene': ('bakladningsvåpen',),
'baklekse': ('baklekse',),
'bakleksen': ('baklekse',),
'bakleksa': ('baklekse',),
'baklekser': ('baklekse',),
'bakleksene': ('baklekse',),
'baklengsmål': ('baklengsmål',),
'baklengsmålet': ('baklengsmål',),
'baklengsmål': ('baklengsmål',),
'baklengsmåla': ('baklengsmål',),
'baklengsmålene': ('baklengsmål',),
'bakli': ('bakli',),
'baklien': ('bakli',),
'baklia': ('bakli',),
'baklier': ('bakli',),
'bakliene': ('bakli',),
'baklomme': ('baklomme',),
'baklommen': ('baklomme',),
'baklomma': ('baklomme',),
'baklommer': ('baklomme',),
'baklommene': ('baklomme',),
'baklys': ('baklys',),
'baklyset': ('baklys',),
'baklys': ('baklys',),
'baklysa': ('baklys',),
'baklysene': ('baklys',),
'baklås': ('baklås',),
'baklåsen': ('baklås',),
'baklåset': ('baklås',),
'baklåser': ('baklås',),
'baklås': ('baklås',),
'baklåser': ('baklås',),
'baklås': ('baklås',),
'baklåser': ('baklås',),
'baklåsene': ('baklås',),
'baklåsa': ('baklås',),
'baklåsene': ('baklås',),
'bakmann': ('bakmann',),
'bakmannen': ('bakmann',),
'bakmenn': ('bakmann',),
'bakmennene': ('bakmann',),
'bakmeis': ('bakmeis',),
'bakmeisen': ('bakmeis',),
'bakmeisa': ('bakmeis',),
'bakmeiser': ('bakmeis',),
'bakmeisene': ('bakmeis',),
'bakol': ('bakol',),
'bakolen': ('bakol',),
'bakoler': ('bakol',),
'bakolene': ('bakol',),
'bakole': ('bakole',),
'bakolen': ('bakole',),
'bakola': ('bakole',),
'bakoler': ('bakole',),
'bakolene': ('bakole',),
'bakpart': ('bakpart',),
'bakparten': ('bakpart',),
'bakparter': ('bakpart',),
'bakpartene': ('bakpart',),
'bakparti': ('bakparti',),
'bakpartiet': ('bakparti',),
'bakparti': ('bakparti',),
'bakpartier': ('bakparti',),
'bakparti': ('bakparti',),
'bakpartier': ('bakparti',),
'bakpartia': ('bakparti',),
'bakpartiene': ('bakparti',),
'bakrom': ('bakrom',),
'bakrommet': ('bakrom',),
'bakrom': ('bakrom',),
'bakromma': ('bakrom',),
'bakrommene': ('bakrom',),
'bakrus': ('bakrus',),
'bakrusen': ('bakrus',),
'bakruser': ('bakrus',),
'bakrusene': ('bakrus',),
'baks': ('baks',),
'baksen': ('baks',),
'bakser': ('baks',),
'baksene': ('baks',),
'baksete': ('baksete',),
'baksetet': ('baksete',),
'bakseter': ('baksete',),
'bakseta': ('baksete',),
'baksetene': ('baksete',),
'bakside': ('bakside',),
'baksiden': ('bakside',),
'baksida': ('bakside',),
'baksider': ('bakside',),
'baksidene': ('bakside',),
'bakskjerm': ('bakskjerm',),
'bakskjermen': ('bakskjerm',),
'bakskjermer': ('bakskjerm',),
'bakskjermene': ('bakskjerm',),
'bakskott': ('bakskott',),
'bakskotten': ('bakskott',),
'bakskotter': ('bakskott',),
'bakskottene': ('bakskott',),
'bakskott': ('bakskott',),
'bakskottet': ('bakskott',),
'bakskott': ('bakskott',),
'bakskotta': ('bakskott',),
'bakskottene': ('bakskott',),
'bakskut': ('bakskut',),
'bakskuten': ('bakskut',),
'bakskuter': ('bakskut',),
'bakskutene': ('bakskut',),
'bakslag': ('bakslag',),
'bakslaget': ('bakslag',),
'bakslag': ('bakslag',),
'bakslaga': ('bakslag',),
'bakslagene': ('bakslag',),
'baksmell': ('baksmell',),
'baksmellen': ('baksmell',),
'baksmeller': ('baksmell',),
'baksmellene': ('baksmell',),
'baksnakk': ('baksnakk',),
'baksnakken': ('baksnakk',),
'baksnakket': ('baksnakk',),
'baksnakker': ('baksnakk',),
'baksnakk': ('baksnakk',),
'baksnakkene': ('baksnakk',),
'baksnakka': ('baksnakk',),
'baksnakkene': ('baksnakk',),
'bakspark': ('bakspark',),
'baksparket': ('bakspark',),
'bakspark': ('bakspark',),
'baksparka': ('bakspark',),
'baksparkene': ('bakspark',),
'bakspeller': ('bakspeller',),
'bakspelleren': ('bakspeller',),
'bakspellere': ('bakspeller',),
'bakspellerne': ('bakspeller',),
'bakspiller': ('bakspiller',),
'bakspilleren': ('bakspiller',),
'bakspillere': ('bakspiller',),
'bakspillerne': ('bakspiller',),
'bakst': ('bakst',),
'baksten': ('bakst',),
'bakster': ('bakst',),
'bakstene': ('bakst',),
'bakstavn': ('bakstavn',),
'bakstavnen': ('bakstavn',),
'bakstavner': ('bakstavn',),
'bakstavnene': ('bakstavn',),
'bakstebord': ('bakstebord',),
'bakstebordet': ('bakstebord',),
'bakstebord': ('bakstebord',),
'baksteborder': ('bakstebord',),
'bakstebord': ('bakstebord',),
'baksteborder': ('bakstebord',),
'baksteborda': ('bakstebord',),
'bakstebordene': ('bakstebord',),
'bakstefjel': ('bakstefjel',),
'bakstefjelen': ('bakstefjel',),
'bakstefjela': ('bakstefjel',),
'bakstefjeler': ('bakstefjel',),
'bakstefjelene': ('bakstefjel',),
'bakstefjøl': ('bakstefjøl',),
'bakstefjølen': ('bakstefjøl',),
'bakstefjøla': ('bakstefjøl',),
'bakstefjøler': ('bakstefjøl',),
'bakstefjølene': ('bakstefjøl',),
'bakstehelle': ('bakstehelle',),
'bakstehellen': ('bakstehelle',),
'bakstehella': ('bakstehelle',),
'baksteheller': ('bakstehelle',),
'bakstehellene': ('bakstehelle',),
'bakstekone': ('bakstekone',),
'bakstekonen': ('bakstekone',),
'bakstekona': ('bakstekone',),
'bakstekoner': ('bakstekone',),
'bakstekonene': ('bakstekone',),
'bakstespade': ('bakstespade',),
'bakstespaden': ('bakstespade',),
'bakstespader': ('bakstespade',),
'bakstespadene': ('bakstespade',),
'bakstrev': ('bakstrev',),
'bakstrevet': ('bakstrev',),
'bakstrev': ('bakstrev',),
'bakstreva': ('bakstrev',),
'bakstrevene': ('bakstrev',),
'bakstrever': ('bakstrever',),
'bakstreveren': ('bakstrever',),
'bakstrevere': ('bakstrever',),
'bakstreverne': ('bakstrever',),
'bakstuss': ('bakstuss',),
'bakstussen': ('bakstuss',),
'bakstusser': ('bakstuss',),
'bakstussene': ('bakstuss',),
'bakstykke': ('bakstykke',),
'bakstykket': ('bakstykke',),
'bakstykker': ('bakstykke',),
'bakstykka': ('bakstykke',),
'bakstykkene': ('bakstykke',),
'baktalelse': ('baktalelse',),
'baktalelsen': ('baktalelse',),
'baktalelser': ('baktalelse',),
'baktalelsene': ('baktalelse',),
'baktanke': ('baktanke',),
'baktanken': ('baktanke',),
'baktanker': ('baktanke',),
'baktankene': ('baktanke',),
'baktericid': ('baktericid',),
'baktericidet': ('baktericid',),
'baktericid': ('baktericid',),
'baktericider': ('baktericid',),
'baktericid': ('baktericid',),
'baktericider': ('baktericid',),
'baktericida': ('baktericid',),
'baktericidene': ('baktericid',),
'bakterie': ('bakterie',),
'bakterien': ('bakterie',),
'bakterier': ('bakterie',),
'bakteriene': ('bakterie',),
'bakterieflora': ('bakterieflora',),
'bakteriefloraen': ('bakterieflora',),
'bakteriefloraer': ('bakterieflora',),
'bakteriefloraene': ('bakterieflora',),
'bakteriekoloni': ('bakteriekoloni',),
'bakteriekolonien': ('bakteriekoloni',),
'bakteriekolonier': ('bakteriekoloni',),
'bakteriekoloniene': ('bakteriekoloni',),
'bakteriekultur': ('bakteriekultur',),
'bakteriekulturen': ('bakteriekultur',),
'bakteriekulturer': ('bakteriekultur',),
'bakteriekulturene': ('bakteriekultur',),
'bakteriesjukdom': ('bakteriesjukdom',),
'bakteriesjukdommen': ('bakteriesjukdom',),
'bakteriesjukdommer': ('bakteriesjukdom',),
'bakteriesjukdommene': ('bakteriesjukdom',),
'bakteriesykdom': ('bakteriesykdom',),
'bakteriesykdommen': ('bakteriesykdom',),
'bakteriesykdommer': ('bakteriesykdom',),
'bakteriesykdommene': ('bakteriesykdom',),
'bakteriofag': ('bakteriofag',),
'bakteriofagen': ('bakteriofag',),
'bakteriofager': ('bakteriofag',),
'bakteriofagene': ('bakteriofag',),
'bakteriolog': ('bakteriolog',),
'bakteriologen': ('bakteriolog',),
'bakteriologer': ('bakteriolog',),
'bakteriologene': ('bakteriolog',),
'bakteriologi': ('bakteriologi',),
'bakteriologien': ('bakteriologi',),
'bakteriologier': ('bakteriologi',),
'bakteriologiene': ('bakteriologi',),
'baktofte': ('baktofte',),
'baktoften': ('baktofte',),
'baktofta': ('baktofte',),
'baktofter': ('baktofte',),
'baktoftene': ('baktofte',),
'baktrapp': ('baktrapp',),
'baktrappen': ('baktrapp',),
'baktrappa': ('baktrapp',),
'baktrapper': ('baktrapp',),
'baktrappene': ('baktrapp',),
'baktropp': ('baktropp',),
'baktroppen': ('baktropp',),
'baktropper': ('baktropp',),
'baktroppene': ('baktropp',),
'baktunge': ('baktunge',),
'baktungen': ('baktunge',),
'baktunga': ('baktunge',),
'baktunger': ('baktunge',),
'baktungene': ('baktunge',),
'baktungelyd': ('baktungelyd',),
'baktungelyden': ('baktungelyd',),
'baktungelyder': ('baktungelyd',),
'baktungelydene': ('baktungelyd',),
'bakvaskelse': ('bakvaskelse',),
'bakvaskelsen': ('bakvaskelse',),
'bakvaskelser': ('bakvaskelse',),
'bakvaskelsene': ('bakvaskelse',),
'bakvasking': ('bakvasking',),
'bakvaskingen': ('bakvasking',),
'bakvaskinga': ('bakvasking',),
'bakvaskinger': ('bakvasking',),
'bakvaskingene': ('bakvasking',),
'bakveg': ('bakveg',),
'bakvegen': ('bakveg',),
'bakveger': ('bakveg',),
'bakvegene': ('bakveg',),
'bakvei': ('bakvei',),
'bakveien': ('bakvei',),
'bakveier': ('bakvei',),
'bakveiene': ('bakvei',),
'bakverk': ('bakverk',),
'bakverket': ('bakverk',),
'bakverk': ('bakverk',),
'bakverka': ('bakverk',),
'bakverkene': ('bakverk',),
'bal': ('bal',),
'balet': ('bal',),
'bal': ('bal',),
'bala': ('bal',),
'balene': ('bal',),
'balalaika': ('balalaika',),
'balalaikaen': ('balalaika',),
'balalaikaer': ('balalaika',),
'balalaikaene': ('balalaika',),
'balalaikamusikk': ('balalaikamusikk',),
'balalaikamusikken': ('balalaikamusikk',),
'balalaikamusikker': ('balalaikamusikk',),
'balalaikamusikkene': ('balalaikamusikk',),
'balalaikaorkester': ('balalaikaorkester',),
'balalaikaorkesteret': ('balalaikaorkester',),
'balalaikaorkestret': ('balalaikaorkester',),
'balalaikaorkester': ('balalaikaorkester',),
'balalaikaorkestre': ('balalaikaorkester',),
'balalaikaorkestra': ('balalaikaorkester',),
'balalaikaorkestrene': ('balalaikaorkester',),
'balalaikaorkestra': ('balalaikaorkester',),
'balalaikaorkestrene': ('balalaikaorkester',),
'balanse': ('balanse',),
'balansen': ('balanse',),
'balanser': ('balanse',),
'balansene': ('balanse',),
'balansegang': ('balansegang',),
'balansegangen': ('balansegang',),
'balanseganger': ('balansegang',),
'balansegangene': ('balansegang',),
'balansehjul': ('balansehjul',),
'balansehjulet': ('balansehjul',),
'balansehjul': ('balansehjul',),
'balansehjula': ('balansehjul',),
'balansehjulene': ('balansehjul',),
'balansekonto': ('balansekonto',),
'balansekontoen': ('balansekonto',),
'balansekontoer': ('balansekonto',),
'balansekonti': ('balansekonto',),
'balansekontoene': ('balansekonto',),
'balansekontiene': ('balansekonto',),
'balansekunst': ('balansekunst',),
'balansekunsten': ('balansekunst',),
'balansekunster': ('balansekunst',),
'balansekunstene': ('balansekunst',),
'balansekunstner': ('balansekunstner',),
'balansekunstneren': ('balansekunstner',),
'balansekunstnere': ('balansekunstner',),
'balansekunstnerne': ('balansekunstner',),
'balansepunkt': ('balansepunkt',),
'balansepunktet': ('balansepunkt',),
'balansepunkt': ('balansepunkt',),
'balansepunkter': ('balansepunkt',),
'balansepunkt': ('balansepunkt',),
'balansepunkter': ('balansepunkt',),
'balansepunkta': ('balansepunkt',),
'balansepunktene': ('balansepunkt',),
'balanseror': ('balanseror',),
'balanseroret': ('balanseror',),
'balanseror': ('balanseror',),
'balanserora': ('balanseror',),
'balanserorene': ('balanseror',),
'balansestang': ('balansestang',),
'balansestangen': ('balansestang',),
'balansestanga': ('balansestang',),
'balansestenger': ('balansestang',),
'balansestengene': ('balansestang',),
'baldakin': ('baldakin',),
'baldakinen': ('baldakin',),
'baldakiner': ('baldakin',),
'baldakinene': ('baldakin',),
'balderbrå': ('balderbrå',),
'balderbråen': ('balderbrå',),
'balderbråa': ('balderbrå',),
'balderbråer': ('balderbrå',),
'balderbråene': ('balderbrå',),
'baldrian': ('baldrian',),
'baldrianen': ('baldrian',),
'baldrianer': ('baldrian',),
'baldrianene': ('baldrian',),
'balineser': ('balineser',),
'balineseren': ('balineser',),
'balinesere': ('balineser',),
'balineserne': ('balineser',),
'balje': ('balje',),
'baljen': ('balje',),
'balja': ('balje',),
'baljer': ('balje',),
'baljene': ('balje',),
'balkong': ('balkong',),
'balkongen': ('balkong',),
'balkonger': ('balkong',),
'balkongene': ('balkong',),
'balkongkasse': ('balkongkasse',),
'balkongkassen': ('balkongkasse',),
'balkongkassa': ('balkongkasse',),
'balkongkasser': ('balkongkasse',),
'balkongkassene': ('balkongkasse',),
'ball': ('ball',),
'ballen': ('ball',),
'baller': ('ball',),
'ballene': ('ball',),
'ball': ('ball',),
'ballet': ('ball',),
'ball': ('ball',),
'baller': ('ball',),
'ball': ('ball',),
'baller': ('ball',),
'balla': ('ball',),
'ballene': ('ball',),
'ballade': ('ballade',),
'balladen': ('ballade',),
'ballader': ('ballade',),
'balladene': ('ballade',),
'ballast': ('ballast',),
'ballasten': ('ballast',),
'ballaster': ('ballast',),
'ballastene': ('ballast',),
'ballastjern': ('ballastjern',),
'ballastjernet': ('ballastjern',),
'ballastjern': ('ballastjern',),
'ballastjerna': ('ballastjern',),
'ballastjernene': ('ballastjern',),
'ballasttank': ('ballasttank',),
'ballasttanken': ('ballasttank',),
'ballasttanker': ('ballasttank',),
'ballasttankene': ('ballasttank',),
'ballblom': ('ballblom',),
'ballblommen': ('ballblom',),
'ballblommer': ('ballblom',),
'ballblommene': ('ballblom',),
'balle': ('balle',),
'ballen': ('balle',),
'baller': ('balle',),
'ballene': ('balle',),
'ballerina': ('ballerina',),
'ballerinaen': ('ballerina',),
'ballerinaer': ('ballerina',),
'ballerinaene': ('ballerina',),
'ballett': ('ballett',),
'balletten': ('ballett',),
'balletter': ('ballett',),
'ballettene': ('ballett',),
'ballettmester': ('ballettmester',),
'ballettmesteren': ('ballettmester',),
'ballettmestere': ('ballettmester',),
'ballettmestrer': ('ballettmester',),
'ballettmestre': ('ballettmester',),
'ballettmesterne': ('ballettmester',),
'ballettmestrene': ('ballettmester',),
'ballettmusikk': ('ballettmusikk',),
'ballettmusikken': ('ballettmusikk',),
'ballettmusikker': ('ballettmusikk',),
'ballettmusikkene': ('ballettmusikk',),
'ballist': ('ballist',),
'ballisten': ('ballist',),
'ballister': ('ballist',),
'ballistene': ('ballist',),
'ballistikk': ('ballistikk',),
'ballistikken': ('ballistikk',),
'ballistikker': ('ballistikk',),
'ballistikkene': ('ballistikk',),
'ballkjole': ('ballkjole',),
'ballkjolen': ('ballkjole',),
'ballkjoler': ('ballkjole',),
'ballkjolene': ('ballkjole',),
'ballong': ('ballong',),
'ballongen': ('ballong',),
'ballonger': ('ballong',),
'ballongene': ('ballong',),
'ballongbukse': ('ballongbukse',),
'ballongbuksen': ('ballongbukse',),
'ballongbuksa': ('ballongbukse',),
'ballongbukser': ('ballongbukse',),
'ballongbuksene': ('ballongbukse',),
'ballongdekk': ('ballongdekk',),
'ballongdekket': ('ballongdekk',),
'ballongdekk': ('ballongdekk',),
'ballongdekka': ('ballongdekk',),
'ballongdekkene': ('ballongdekk',),
'ballongferd': ('ballongferd',),
'ballongferden': ('ballongferd',),
'ballongferda': ('ballongferd',),
'ballongferder': ('ballongferd',),
'ballongferdene': ('ballongferd',),
'ballongform': ('ballongform',),
'ballongformen': ('ballongform',),
'ballongforma': ('ballongform',),
'ballongformer': ('ballongform',),
'ballongformene': ('ballongform',),
'ballongkorg': ('ballongkorg',),
'ballongkorgen': ('ballongkorg',),
'ballongkorga': ('ballongkorg',),
'ballongkorger': ('ballongkorg',),
'ballongkorgene': ('ballongkorg',),
'ballongkurv': ('ballongkurv',),
'ballongkurven': ('ballongkurv',),
'ballongkurva': ('ballongkurv',),
'ballongkurver': ('ballongkurv',),
'ballongkurvene': ('ballongkurv',),
'balloptikon': ('balloptikon',),
'balloptikonet': ('balloptikon',),
'balloptikon': ('balloptikon',),
'balloptikoner': ('balloptikon',),
'balloptikon': ('balloptikon',),
'balloptikoner': ('balloptikon',),
'balloptikona': ('balloptikon',),
'balloptikonene': ('balloptikon',),
'ballsal': ('ballsal',),
'ballsalen': ('ballsal',),
'ballsaler': ('ballsal',),
'ballsalene': ('ballsal',),
'ballspell': ('ballspell',),
'ballspellet': ('ballspell',),
'ballspell': ('ballspell',),
'ballspella': ('ballspell',),
'ballspellene': ('ballspell',),
'ballspill': ('ballspill',),
'ballspillet': ('ballspill',),
'ballspill': ('ballspill',),
'ballspilla': ('ballspill',),
'ballspillene': ('ballspill',),
'balsa': ('balsa',),
'balsaen': ('balsa',),
'balsaer': ('balsa',),
'balsaene': ('balsa',),
'balsaflåte': ('balsaflåte',),
'balsaflåten': ('balsaflåte',),
'balsaflåter': ('balsaflåte',),
'balsaflåtene': ('balsaflåte',),
'balsam': ('balsam',),
'balsamen': ('balsam',),
'balsamer': ('balsam',),
'balsamene': ('balsam',),
'balsamduft': ('balsamduft',),
'balsamduften': ('balsamduft',),
'balsamdufter': ('balsamduft',),
'balsamduftene': ('balsamduft',),
'balsamgran': ('balsamgran',),
'balsamgranen': ('balsamgran',),
'balsamgrana': ('balsamgran',),
'balsamgraner': ('balsamgran',),
'balsamgranene': ('balsamgran',),
'balsampoppel': ('balsampoppel',),
'balsampoppelen': ('balsampoppel',),
'balsampopler': ('balsampoppel',),
'balsampoplene': ('balsampoppel',),
'balsamtre': ('balsamtre',),
'balsamtreet': ('balsamtre',),
'balsamtre': ('balsamtre',),
'balsamtrær': ('balsamtre',),
'balsamtrea': ('balsamtre',),
'balsamtrærne': ('balsamtre',),
'balsatre': ('balsatre',),
'balsatreet': ('balsatre',),
'balsatre': ('balsatre',),
'balsatrær': ('balsatre',),
'balsatrea': ('balsatre',),
'balsatrærne': ('balsatre',),
'balter': ('balter',),
'balteren': ('balter',),
'baltere': ('balter',),
'balterne': ('balter',),
'baluster': ('baluster',),
'balusteren': ('baluster',),
'balustere': ('baluster',),
'balustrer': ('baluster',),
'balustre': ('baluster',),
'balusterne': ('baluster',),
'balustrene': ('baluster',),
'balustrade': ('balustrade',),
'balustraden': ('balustrade',),
'balustrader': ('balustrade',),
'balustradene': ('balustrade',),
'bamblesjuke': ('bamblesjuke',),
'bamblesjuken': ('bamblesjuke',),
'bamblesjuker': ('bamblesjuke',),
'bamblesjukene': ('bamblesjuke',),
'bamblesyke': ('bamblesyke',),
'bamblesyken': ('bamblesyke',),
'bamblesyker': ('bamblesyke',),
'bamblesykene': ('bamblesyke',),
'bambus': ('bambus',),
'bambusen': ('bambus',),
'bambuser': ('bambus',),
'bambusene': ('bambus',),
'bambusbjørn': ('bambusbjørn',),
'bambusbjørnen': ('bambusbjørn',),
'bambusbjørner': ('bambusbjørn',),
'bambusbjørnene': ('bambusbjørn',),
'bambusrør': ('bambusrør',),
'bambusrøret': ('bambusrør',),
'bambusrør': ('bambusrør',),
'bambusrøra': ('bambusrør',),
'bambusrørene': ('bambusrør',),
'bambusskott': ('bambusskott',),
'bambusskottet': ('bambusskott',),
'bambusskott': ('bambusskott',),
'bambusskotta': ('bambusskott',),
'bambusskottene': ('bambusskott',),
'bambusskudd': ('bambusskudd',),
'bambusskuddet': ('bambusskudd',),
'bambusskudd': ('bambusskudd',),
'bambusskudda': ('bambusskudd',),
'bambusskuddene': ('bambusskudd',),
'bambusteppe': ('bambusteppe',),
'bambusteppet': ('bambusteppe',),
'bambustepper': ('bambusteppe',),
'bambusteppa': ('bambusteppe',),
'bambusteppene': ('bambusteppe',),
'bamse': ('bamse',),
'bamsen': ('bamse',),
'bamser': ('bamse',),
'bamsene': ('bamse',),
'banalitet': ('banalitet',),
'banaliteten': ('banalitet',),
'banaliteter': ('banalitet',),
'banalitetene': ('banalitet',),
'banan': ('banan',),
'bananen': ('banan',),
'bananer': ('banan',),
'bananene': ('banan',),
'bananflue': ('bananflue',),
'bananfluen': ('bananflue',),
'bananflua': ('bananflue',),
'bananfluer': ('bananflue',),
'bananfluene': ('bananflue',),
'bananmodneri': ('bananmodneri',),
'bananmodneriet': ('bananmodneri',),
'bananmodneri': ('bananmodneri',),
'bananmodnerier': ('bananmodneri',),
'bananmodneri': ('bananmodneri',),
'bananmodnerier': ('bananmodneri',),
'bananmodneria': ('bananmodneri',),
'bananmodneriene': ('bananmodneri',),
'bananplantasje': ('bananplantasje',),
'bananplantasjen': ('bananplantasje',),
'bananplantasjer': ('bananplantasje',),
'bananplantasjene': ('bananplantasje',),
'bananplante': ('bananplante',),
'bananplanten': ('bananplante',),
'bananplanta': ('bananplante',),
'bananplanter': ('bananplante',),
'bananplantene': ('bananplante',),
'bananplugg': ('bananplugg',),
'bananpluggen': ('bananplugg',),
'bananplugger': ('bananplugg',),
'bananpluggene': ('bananplugg',),
'bananrepublikk': ('bananrepublikk',),
'bananrepublikken': ('bananrepublikk',),
'bananrepublikker': ('bananrepublikk',),
'bananrepublikkene': ('bananrepublikk',),
'bananskall': ('bananskall',),
'bananskallet': ('bananskall',),
'bananskall': ('bananskall',),
'bananskalla': ('bananskall',),
'bananskallene': ('bananskall',),
'banansplitt': ('banansplitt',),
'banansplitten': ('banansplitt',),
'banansplitter': ('banansplitt',),
'banansplittene': ('banansplitt',),
'bananstikker': ('bananstikker',),
'bananstikkeren': ('bananstikker',),
'bananstikkere': ('bananstikker',),
'bananstikkerne': ('bananstikker',),
'band': ('band',),
'bandet': ('band',),
'band': ('band',),
'banda': ('band',),
'bandene': ('band',),
'bandasje': ('bandasje',),
'bandasjen': ('bandasje',),
'bandasjer': ('bandasje',),
'bandasjene': ('bandasje',),
'bandasjist': ('bandasjist',),
'bandasjisten': ('bandasjist',),
'bandasjister': ('bandasjist',),
'bandasjistene': ('bandasjist',),
'bandby': ('bandby',),
'bandbyen': ('bandby',),
'bandbyer': ('bandby',),
'bandbyene': ('bandby',),
'bande': ('bande',),
'banden': ('bande',),
'bander': ('bande',),
'bandene': ('bande',),
'bandefører': ('bandefører',),
'bandeføreren': ('bandefører',),
'bandeførere': ('bandefører',),
'bandeførerne': ('bandefører',),
'bandemedlem': ('bandemedlem',),
'bandemedlemmet': ('bandemedlem',),
'bandemedlemmer': ('bandemedlem',),
'bandemedlemma': ('bandemedlem',),
'bandemedlemmene': ('bandemedlem',),
'bandhund': ('bandhund',),
'bandhunden': ('bandhund',),
'bandhunder': ('bandhund',),
'bandhundene': ('bandhund',),
'banditt': ('banditt',),
'banditten': ('banditt',),
'banditter': ('banditt',),
'bandittene': ('banditt',),
'bandjern': ('bandjern',),
'bandjernet': ('bandjern',),
'bandjern': ('bandjern',),
'bandjerna': ('bandjern',),
'bandjernene': ('bandjern',),
'bandkniv': ('bandkniv',),
'bandkniven': ('bandkniv',),
'bandkniver': ('bandkniv',),
'bandknivene': ('bandkniv',),
'bandolær': ('bandolær',),
'bandolæret': ('bandolær',),
'bandolær': ('bandolær',),
'bandolærer': ('bandolær',),
'bandolær': ('bandolær',),
'bandolærer': ('bandolær',),
'bandolæra': ('bandolær',),
'bandolærene': ('bandolær',),
'bandopptaker': ('bandopptaker',),
'bandopptakeren': ('bandopptaker',),
'bandopptakere': ('bandopptaker',),
'bandopptakerne': ('bandopptaker',),
'bandsalat': ('bandsalat',),
'bandsalaten': ('bandsalat',),
'bandsalater': ('bandsalat',),
'bandsalatene': ('bandsalat',),
'bandspeller': ('bandspeller',),
'bandspelleren': ('bandspeller',),
'bandspellere': ('bandspeller',),
'bandspellerne': ('bandspeller',),
'bandspiller': ('bandspiller',),
'bandspilleren': ('bandspiller',),
'bandspillere': ('bandspiller',),
'bandspillerne': ('bandspiller',),
'bandstokk': ('bandstokk',),
'bandstokken': ('bandstokk',),
'bandstokker': ('bandstokk',),
'bandstokkene': ('bandstokk',),
'bandstål': ('bandstål',),
'bandstålet': ('bandstål',),
'bandstål': ('bandstål',),
'bandståla': ('bandstål',),
'bandstålene': ('bandstål',),
'bandtvang': ('bandtvang',),
'bandtvangen': ('bandtvang',),
'bandtvanger': ('bandtvang',),
'bandtvangene': ('bandtvang',),
'bandy': ('bandy',),
'bandyen': ('bandy',),
'bandyer': ('bandy',),
'bandyene': ('bandy',),
'bandyball': ('bandyball',),
'bandyballen': ('bandyball',),
'bandyballer': ('bandyball',),
'bandyballene': ('bandyball',),
'bandykølle': ('bandykølle',),
'bandykøllen': ('bandykølle',),
'bandykølla': ('bandykølle',),
'bandykøller': ('bandykølle',),
'bandykøllene': ('bandykølle',),
'bandylag': ('bandylag',),
'bandylaget': ('bandylag',),
'bandylag': ('bandylag',),
'bandylaga': ('bandylag',),
'bandylagene': ('bandylag',),
'banebryter': ('banebryter',),
'banebryteren': ('banebryter',),
'banebrytere': ('banebryter',),
'banebryterne': ('banebryter',),
'banefunksjonær': ('banefunksjonær',),
'banefunksjonæren': ('banefunksjonær',),
'banefunksjonærer': ('banefunksjonær',),
'banefunksjonærene': ('banefunksjonær',),
'banehalvdel': ('banehalvdel',),
'banehalvdelen': ('banehalvdel',),
'banehalvdeler': ('banehalvdel',),
'banehalvdelene': ('banehalvdel',),
'banehogg': ('banehogg',),
'banehogget': ('banehogg',),
'banehogg': ('banehogg',),
'banehogga': ('banehogg',),
'banehoggene': ('banehogg',),
'banehugg': ('banehugg',),
'banehugget': ('banehugg',),
'banehugg': ('banehugg',),
'banehugga': ('banehugg',),
'banehuggene': ('banehugg',),
'banelegeme': ('banelegeme',),
'banelegemet': ('banelegeme',),
'banelegemer': ('banelegeme',),
'banelegema': ('banelegeme',),
'banelegemene': ('banelegeme',),
'banemann': ('banemann',),
'banemannen': ('banemann',),
'banemenn': ('banemann',),
'banemennene': ('banemann',),
'banemannskap': ('banemannskap',),
'banemannskapet': ('banemannskap',),
'banemannskap': ('banemannskap',),
'banemannskaper': ('banemannskap',),
'banemannskap': ('banemannskap',),
'banemannskaper': ('banemannskap',),
'banemannskapa': ('banemannskap',),
'banemannskapene': ('banemannskap',),
'banemester': ('banemester',),
'banemesteren': ('banemester',),
'banemestere': ('banemester',),
'banemestrer': ('banemester',),
'banemestre': ('banemester',),
'banemesterne': ('banemester',),
'banemestrene': ('banemester',),
'banerekord': ('banerekord',),
'banerekorden': ('banerekord',),
'banerekorder': ('banerekord',),
'banerekordene': ('banerekord',),
'banesår': ('banesår',),
'banesåret': ('banesår',),
'banesår': ('banesår',),
'banesåra': ('banesår',),
'banesårene': ('banesår',),
'banevokter': ('banevokter',),
'banevokteren': ('banevokter',),
'banevoktere': ('banevokter',),
'banevokterne': ('banevokter',),
'bangladesher': ('bangladesher',),
'bangladesheren': ('bangladesher',),
'bangladeshere': ('bangladesher',),
'bangladesherne': ('bangladesher',),
'banjer': ('banjer',),
'banjeren': ('banjer',),
'banjere': ('banjer',),
'banjerne': ('banjer',),
'banjerdekk': ('banjerdekk',),
'banjerdekket': ('banjerdekk',),
'banjerdekk': ('banjerdekk',),
'banjerdekka': ('banjerdekk',),
'banjerdekkene': ('banjerdekk',),
'banjo': ('banjo',),
'banjoen': ('banjo',),
'banjoer': ('banjo',),
'banjoene': ('banjo',),
'banjospell': ('banjospell',),
'banjospellet': ('banjospell',),
'banjospell': ('banjospell',),
'banjospella': ('banjospell',),
'banjospellene': ('banjospell',),
'banjospeller': ('banjospeller',),
'banjospelleren': ('banjospeller',),
'banjospellere': ('banjospeller',),
'banjospellerne': ('banjospeller',),
'banjospill': ('banjospill',),
'banjospillet': ('banjospill',),
'banjospill': ('banjospill',),
'banjospilla': ('banjospill',),
'banjospillene': ('banjospill',),
'banjospiller': ('banjospiller',),
'banjospilleren': ('banjospiller',),
'banjospillere': ('banjospiller',),
'banjospillerne': ('banjospiller',),
'bank': ('bank',),
'banket': ('bank',),
'bank': ('bank',),
'banka': ('bank',),
'bankene': ('bank',),
'bankaksept': ('bankaksept',),
'bankaksepten': ('bankaksept',),
'bankaksepter': ('bankaksept',),
'bankakseptene': ('bankaksept',),
'bankautomat': ('bankautomat',),
'bankautomaten': ('bankautomat',),
'bankautomater': ('bankautomat',),
'bankautomatene': ('bankautomat',),
'bankboks': ('bankboks',),
'bankboksen': ('bankboks',),
'bankbokser': ('bankboks',),
'bankboksene': ('bankboks',),
'bankdireksjon': ('bankdireksjon',),
'bankdireksjonen': ('bankdireksjon',),
'bankdireksjoner': ('bankdireksjon',),
'bankdireksjonene': ('bankdireksjon',),
'bankdirektør': ('bankdirektør',),
'bankdirektøren': ('bankdirektør',),
'bankdirektører': ('bankdirektør',),
'bankdirektørene': ('bankdirektør',),
'banke': ('banke',),
'banken': ('banke',),
'banker': ('banke',),
'bankene': ('banke',),
'bankebiff': ('bankebiff',),
'bankebiffen': ('bankebiff',),
'bankebiffer': ('bankebiff',),
'bankebiffene': ('bankebiff',),
'bankefasthet': ('bankefasthet',),
'bankefastheten': ('bankefasthet',),
'bankefastheta': ('bankefasthet',),
'bankefastheter': ('bankefasthet',),
'bankefasthetene': ('bankefasthet',),
'bankefisk': ('bankefisk',),
'bankefisken': ('bankefisk',),
'bankefisker': ('bankefisk',),
'bankefiskene': ('bankefisk',),
'bankefiske': ('bankefiske',),
'bankefisket': ('bankefiske',),
'bankefisker': ('bankefiske',),
'bankefiska': ('bankefiske',),
'bankefiskene': ('bankefiske',),
'bankefisker': ('bankefisker',),
'bankefiskeren': ('bankefisker',),
'bankefiskere': ('bankefisker',),
'bankefiskerne': ('bankefisker',),
'bankekjøtt': ('bankekjøtt',),
'bankekjøttet': ('bankekjøtt',),
'bankekjøtt': ('bankekjøtt',),
'bankekjøtta': ('bankekjøtt',),
'bankekjøttene': ('bankekjøtt',),
'bankemat': ('bankemat',),
'bankematen': ('bankemat',),
'bankemater': ('bankemat',),
'bankematene': ('bankemat',),
'banker': ('banker',),
'bankeren': ('banker',),
'bankere': ('banker',),
'bankerne': ('banker',),
'bankerott': ('bankerott',),
'bankerotten': ('bankerott',),
'bankerotter': ('bankerott',),
'bankerottene': ('bankerott',),
'banketre': ('banketre',),
'banketreet': ('banketre',),
'banketre': ('banketre',),
'banketrær': ('banketre',),
'banketrea': ('banketre',),
'banketrærne': ('banketre',),
'bankett': ('bankett',),
'banketten': ('bankett',),
'banketter': ('bankett',),
'bankettene': ('bankett',),
'bankfilial': ('bankfilial',),
'bankfilialen': ('bankfilial',),
'bankfilialer': ('bankfilial',),
'bankfilialene': ('bankfilial',),
'bankfiske': ('bankfiske',),
'bankfisket': ('bankfiske',),
'bankfisker': ('bankfiske',),
'bankfiska': ('bankfiske',),
'bankfiskene': ('bankfiske',),
'bankfisker': ('bankfisker',),
'bankfiskeren': ('bankfisker',),
'bankfiskere': ('bankfisker',),
'bankfiskerne': ('bankfisker',),
'bankforbindelse': ('bankforbindelse',),
'bankforbindelsen': ('bankforbindelse',),
'bankforbindelser': ('bankforbindelse',),
'bankforbindelsene': ('bankforbindelse',),
'bankfunksjonær': ('bankfunksjonær',),
'bankfunksjonæren': ('bankfunksjonær',),
'bankfunksjonærer': ('bankfunksjonær',),
'bankfunksjonærene': ('bankfunksjonær',),
'bankgiro': ('bankgiro',),
'bankgiroen': ('bankgiro',),
'bankgiroer': ('bankgiro',),
'bankgiroene': ('bankgiro',),
'bankgirokonto': ('bankgirokonto',),
'bankgirokontoen': ('bankgirokonto',),
'bankgirokontoer': ('bankgirokonto',),
'bankgirokonti': ('bankgirokonto',),
'bankgirokontoene': ('bankgirokonto',),
'bankgirokontiene': ('bankgirokonto',),
'bankgjeld': ('bankgjeld',),
'bankgjelden': ('bankgjeld',),
'bankgjelda': ('bankgjeld',),
'bankgjelder': ('bankgjeld',),
'bankgjeldene': ('bankgjeld',),
'bankhvelv': ('bankhvelv',),
'bankhvelvet': ('bankhvelv',),
'bankhvelv': ('bankhvelv',),
'bankhvelva': ('bankhvelv',),
'bankhvelvene': ('bankhvelv',),
'bankier': ('bankier',),
'bankieren': ('bankier',),
'bankierer': ('bankier',),
'bankierene': ('bankier',),
'bankierfirma': ('bankierfirma',),
'bankierfirmaet': ('bankierfirma',),
'bankierfirma': ('bankierfirma',),
'bankierfirmaer': ('bankierfirma',),
'bankierfirmaene': ('bankierfirma',),
'bankierprovisjon': ('bankierprovisjon',),
'bankierprovisjonen': ('bankierprovisjon',),
'bankierprovisjoner': ('bankierprovisjon',),
'bankierprovisjonene': ('bankierprovisjon',),
'bankinnskott': ('bankinnskott',),
'bankinnskottet': ('bankinnskott',),
'bankinnskott': ('bankinnskott',),
'bankinnskotta': ('bankinnskott',),
'bankinnskottene': ('bankinnskott',),
'bankinnskudd': ('bankinnskudd',),
'bankinnskuddet': ('bankinnskudd',),
'bankinnskudd': ('bankinnskudd',),
'bankinnskudda': ('bankinnskudd',),
'bankinnskuddene': ('bankinnskudd',),
'bankinspeksjon': ('bankinspeksjon',),
'bankinspeksjonen': ('bankinspeksjon',),
'bankinspeksjoner': ('bankinspeksjon',),
'bankinspeksjonene': ('bankinspeksjon',),
'bankkasserer': ('bankkasserer',),
'bankkassereren': ('bankkasserer',),
'bankkasserere': ('bankkasserer',),
'bankkassererne': ('bankkasserer',),
'bankkonto': ('bankkonto',),
'bankkontoen': ('bankkonto',),
'bankkontoer': ('bankkonto',),
'bankkonti': ('bankkonto',),
'bankkontoene': ('bankkonto',),
'bankkontiene': ('bankkonto',),
'bankkreditt': ('bankkreditt',),
'bankkreditten': ('bankkreditt',),
'bankkreditter': ('bankkreditt',),
'bankkredittene': ('bankkreditt',),
'bankkunde': ('bankkunde',),
'bankkunden': ('bankkunde',),
'bankkunder': ('bankkunde',),
'bankkundene': ('bankkunde',),
'banklån': ('banklån',),
'banklånet': ('banklån',),
'banklån': ('banklån',),
'banklåna': ('banklån',),
'banklånene': ('banklån',),
'banko': ('banko',),
'bankoen': ('banko',),
'bankoer': ('banko',),
'bankoene': ('banko',),
'bankobrev': ('bankobrev',),
'bankobrevet': ('bankobrev',),
'bankobrev': ('bankobrev',),
'bankobrever': ('bankobrev',),
'bankobrev': ('bankobrev',),
'bankobrever': ('bankobrev',),
'bankobreva': ('bankobrev',),
'bankobrevene': ('bankobrev',),
'bankokonvolutt': ('bankokonvolutt',),
'bankokonvolutten': ('bankokonvolutt',),
'bankokonvolutter': ('bankokonvolutt',),
'bankokonvoluttene': ('bankokonvolutt',),
'bankopost': ('bankopost',),
'bankoposten': ('bankopost',),
'bankoposter': ('bankopost',),
'bankopostene': ('bankopost',),
'bankoverføring': ('bankoverføring',),
'bankoverføringen': ('bankoverføring',),
'bankoverføringa': ('bankoverføring',),
'bankoverføringer': ('bankoverføring',),
'bankoverføringene': ('bankoverføring',),
'bankpolitikk': ('bankpolitikk',),
'bankpolitikken': ('bankpolitikk',),
'bankpolitikker': ('bankpolitikk',),
'bankpolitikkene': ('bankpolitikk',),
'bankran': ('bankran',),
'bankranet': ('bankran',),
'bankran': ('bankran',),
'bankrana': ('bankran',),
'bankranene': ('bankran',),
'bankremisse': ('bankremisse',),
'bankremissen': ('bankremisse',),
'bankremisser': ('bankremisse',),
'bankremissene': ('bankremisse',),
'bankør': ('bankør',),
'bankøren': ('bankør',),
'bankører': ('bankør',),
'bankørene': ('bankør',),
'bann': ('bann',),
'bannet': ('bann',),
'bann': ('bann',),
'banna': ('bann',),
'bannene': ('bann',),
'bannbrev': ('bannbrev',),
'bannbrevet': ('bannbrev',),
'bannbrev': ('bannbrev',),
'bannbrever': ('bannbrev',),
'bannbrev': ('bannbrev',),
'bannbrever': ('bannbrev',),
'bannbreva': ('bannbrev',),
'bannbrevene': ('bannbrev',),
'bannbulle': ('bannbulle',),
'bannbullen': ('bannbulle',),
'bannbuller': ('bannbulle',),
'bannbullene': ('bannbulle',),
'banneord': ('banneord',),
'banneordet': ('banneord',),
'banneord': ('banneord',),
'banneorda': ('banneord',),
'banneordene': ('banneord',),
'banner': ('banner',),
'banneret': ('banner',),
'banner': ('banner',),
'bannere': ('banner',),
'bannera': ('banner',),
'bannerne': ('banner',),
'bannera': ('banner',),
'bannerne': ('banner',),
'bannerbærer': ('bannerbærer',),
'bannerbæreren': ('bannerbærer',),
'bannerbærere': ('bannerbærer',),
'bannerbærerne': ('bannerbærer',),
'bannerfører': ('bannerfører',),
'bannerføreren': ('bannerfører',),
'bannerførere': ('bannerfører',),
'bannerførerne': ('bannerfører',),
'banning': ('banning',),
'banningen': ('banning',),
'banninga': ('banning',),
'banninger': ('banning',),
'banningene': ('banning',),
'bannlysing': ('bannlysing',),
'bannlysingen': ('bannlysing',),
'bannlysinga': ('bannlysing',),
'bannlysinger': ('bannlysing',),
'bannlysingene': ('bannlysing',),
'bannskap': ('bannskap',),
'bannskapen': ('bannskap',),
'bannskaper': ('bannskap',),
'bannskapene': ('bannskap',),
'bannstråle': ('bannstråle',),
'bannstrålen': ('bannstråle',),
'bannstråler': ('bannstråle',),
'bannstrålene': ('bannstråle',),
'bantamer': ('bantamer',),
'bantameren': ('bantamer',),
'bantamere': ('bantamer',),
'bantamerne': ('bantamer',),
'bantamhøns': ('bantamhøns',),
'bantamhønsa': ('bantamhøns',),
'bantamhønsene': ('bantamhøns',),
'bantamklasse': ('bantamklasse',),
'bantamklassen': ('bantamklasse',),
'bantamklassa': ('bantamklasse',),
'bantamklasser': ('bantamklasse',),
'bantamklassene': ('bantamklasse',),
'bantamvekt': ('bantamvekt',),
'bantamvekten': ('bantamvekt',),
'bantamvekta': ('bantamvekt',),
'bantamvekter': ('bantamvekt',),
'bantamvektene': ('bantamvekt',),
'bantu': ('bantu',),
'bantuen': ('bantu',),
'bantuer': ('bantu',),
'bantuene': ('bantu',),
'bantu': ('bantu',),
'bantuneger': ('bantuneger',),
'bantunegeren': ('bantuneger',),
'bantunegere': ('bantuneger',),
'bantunegrer': ('bantuneger',),
'bantunegre': ('bantuneger',),
'bantunegerne': ('bantuneger',),
'bantunegrene': ('bantuneger',),
'bantuspråk': ('bantuspråk',),
'bantuspråket': ('bantuspråk',),
'bantuspråk': ('bantuspråk',),
'bantuspråka': ('bantuspråk',),
'bantuspråkene': ('bantuspråk',),
'bantustan': ('bantustan',),
'bantustanen': ('bantustan',),
'bantustaner': ('bantustan',),
'bantustanene': ('bantustan',),
'baptisme': ('baptisme',),
'baptismen': ('baptisme',),
'baptismer': ('baptisme',),
'baptismene': ('baptisme',),
'baptist': ('baptist',),
'baptisten': ('baptist',),
'baptister': ('baptist',),
'baptistene': ('baptist',),
'baptistkirke': ('baptistkirke',),
'baptistkirken': ('baptistkirke',),
'baptistkirka': ('baptistkirke',),
'baptistkirker': ('baptistkirke',),
'baptistkirkene': ('baptistkirke',),
'baptistmenighet': ('baptistmenighet',),
'baptistmenigheten': ('baptistmenighet',),
'baptistmenigheta': ('baptistmenighet',),
'baptistmenigheter': ('baptistmenighet',),
'baptistmenighetene': ('baptistmenighet',),
'baptistprest': ('baptistprest',),
'baptistpresten': ('baptistprest',),
'baptistprester': ('baptistprest',),
'baptistprestene': ('baptistprest',),
'baptistsamfunn': ('baptistsamfunn',),
'baptistsamfunnet': ('baptistsamfunn',),
'baptistsamfunn': ('baptistsamfunn',),
'baptistsamfunna': ('baptistsamfunn',),
'baptistsamfunnene': ('baptistsamfunn',),
'bar': ('bar',),
'baren': ('bar',),
'barer': ('bar',),
'barene': ('bar',),
'bar': ('bar',),
'baren': ('bar',),
'bar': ('bar',),
'barene': ('bar',),
'bar': ('bar',),
'baret': ('bar',),
'bar': ('bar',),
'bara': ('bar',),
'barene': ('bar',),
'barbader': ('barbader',),
'barbaderen': ('barbader',),
'barbadere': ('barbader',),
'barbaderne': ('barbader',),
'barbadier': ('barbadier',),
'barbadieren': ('barbadier',),
'barbadiere': ('barbadier',),
'barbadierne': ('barbadier',),
'barbar': ('barbar',),
'barbaren': ('barbar',),
'barbarer': ('barbar',),
'barbarene': ('barbar',),
'barbari': ('barbari',),
'barbariet': ('barbari',),
'barbari': ('barbari',),
'barbaria': ('barbari',),
'barbariene': ('barbari',),
'barbarisme': ('barbarisme',),
'barbarismen': ('barbarisme',),
'barbarismer': ('barbarisme',),
'barbarismene': ('barbarisme',),
'barbecue': ('barbecue',),
'barbecuen': ('barbecue',),
'barbecuer': ('barbecue',),
'barbecuene': ('barbecue',),
'barber': ('barber',),
'barberen': ('barber',),
'barberer': ('barber',),
'barberene': ('barber',),
'barberblad': ('barberblad',),
'barberbladet': ('barberblad',),
'barberblad': ('barberblad',),
'barberblader': ('barberblad',),
'barberblad': ('barberblad',),
'barberblader': ('barberblad',),
'barberblada': ('barberblad',),
'barberbladene': ('barberblad',),
'barberer': ('barberer',),
'barbereren': ('barberer',),
'barberere': ('barberer',),
'barbererne': ('barberer',),
'barberhøvel': ('barberhøvel',),
'barberhøvelen': ('barberhøvel',),
'barberhøvler': ('barberhøvel',),
'barberhøvlene': ('barberhøvel',),
'barberkniv': ('barberkniv',),
'barberkniven': ('barberkniv',),
'barberkniver': ('barberkniv',),
'barberknivene': ('barberkniv',),
'barberkost': ('barberkost',),
'barberkosten': ('barberkost',),
'barberkoster': ('barberkost',),
'barberkostene': ('barberkost',),
'barberkrem': ('barberkrem',),
'barberkremen': ('barberkrem',),
'barberkremer': ('barberkrem',),
'barberkremene': ('barberkrem',),
'barbermaskin': ('barbermaskin',),
'barbermaskinen': ('barbermaskin',),
'barbermaskiner': ('barbermaskin',),
'barbermaskinene': ('barbermaskin',),
'barbersalong': ('barbersalong',),
'barbersalongen': ('barbersalong',),
'barbersalonger': ('barbersalong',),
'barbersalongene': ('barbersalong',),
'barberskum': ('barberskum',),
'barberskummet': ('barberskum',),
'barberskum': ('barberskum',),
'barberskumma': ('barberskum',),
'barberskummene': ('barberskum',),
'barbersåpe': ('barbersåpe',),
'barbersåpen': ('barbersåpe',),
'barbersåpa': ('barbersåpe',),
'barbersåper': ('barbersåpe',),
'barbersåpene': ('barbersåpe',),
'barde': ('barde',),
'barden': ('barde',),
'barder': ('barde',),
'bardene': ('barde',),
'bardehval': ('bardehval',),
'bardehvalen': ('bardehval',),
'bardehvaler': ('bardehval',),
'bardehvalene': ('bardehval',),
'bardekval': ('bardekval',),
'bardekvalen': ('bardekval',),
'bardekvaler': ('bardekval',),
'bardekvalene': ('bardekval',),
'bardisk': ('bardisk',),
'bardisken': ('bardisk',),
'bardisker': ('bardisk',),
'bardiskene': ('bardisk',),
'bardun': ('bardun',),
'bardunen': ('bardun',),
'barduner': ('bardun',),
'bardunene': ('bardun',),
'bardunkrok': ('bardunkrok',),
'bardunkroken': ('bardunkrok',),
'bardunkroker': ('bardunkrok',),
'bardunkrokene': ('bardunkrok',),
'bardunstreng': ('bardunstreng',),
'bardunstrengen': ('bardunstreng',),
'bardunstrenger': ('bardunstreng',),
'bardunstrengene': ('bardunstreng',),
'barett': ('barett',),
'baretten': ('barett',),
'baretter': ('barett',),
'barettene': ('barett',),
'barfotdans': ('barfotdans',),
'barfotdansen': ('barfotdans',),
'barfotdanser': ('barfotdans',),
'barfotdansene': ('barfotdans',),
'barfotlege': ('barfotlege',),
'barfotlegen': ('barfotlege',),
'barfotleger': ('barfotlege',),
'barfotlegene': ('barfotlege',),
'barfotmunk': ('barfotmunk',),
'barfotmunken': ('barfotmunk',),
'barfotmunker': ('barfotmunk',),
'barfotmunkene': ('barfotmunk',),
'barfotnonne': ('barfotnonne',),
'barfotnonnen': ('barfotnonne',),
'barfotnonna': ('barfotnonne',),
'barfotnonner': ('barfotnonne',),
'barfotnonnene': ('barfotnonne',),
'barfrost': ('barfrost',),
'barfrosten': ('barfrost',),
'barfroster': ('barfrost',),
'barfrostene': ('barfrost',),
'barhytte': ('barhytte',),
'barhytten': ('barhytte',),
'barhytta': ('barhytte',),
'barhytter': ('barhytte',),
'barhyttene': ('barhytte',),
'barium': ('barium',),
'bariumet': ('barium',),
'barium': ('barium',),
'bariuma': ('barium',),
'bariumene': ('barium',),
'barkarole': ('barkarole',),
'barkarolen': ('barkarole',),
'barkaroler': ('barkarole',),
'barkarolene': ('barkarole',),
'barkasse': ('barkasse',),
'barkassen': ('barkasse',),
'barkasser': ('barkasse',),
'barkassene': ('barkasse',),
'barkbille': ('barkbille',),
'barkbillen': ('barkbille',),
'barkbiller': ('barkbille',),
'barkbillene': ('barkbille',),
'barkbåt': ('barkbåt',),
'barkbåten': ('barkbåt',),
'barkbåter': ('barkbåt',),
'barkbåtene': ('barkbåt',),
'barkebrød': ('barkebrød',),
'barkebrødet': ('barkebrød',),
'barkebrød': ('barkebrød',),
'barkebrøda': ('barkebrød',),
'barkebrødene': ('barkebrød',),
'barkebåt': ('barkebåt',),
'barkebåten': ('barkebåt',),
'barkebåter': ('barkebåt',),
'barkebåtene': ('barkebåt',),
'barkeeper': ('barkeeper',),
'barkeeperen': ('barkeeper',),
'barkeepere': ('barkeeper',),
'barkeeperne': ('barkeeper',),
'barkemaskin': ('barkemaskin',),
'barkemaskinen': ('barkemaskin',),
'barkemaskiner': ('barkemaskin',),
'barkemaskinene': ('barkemaskin',),
'barkespade': ('barkespade',),
'barkespaden': ('barkespade',),
'barkespader': ('barkespade',),
'barkespadene': ('barkespade',),
'barkett': ('barkett',),
'barketten': ('barkett',),
'barketter': ('barkett',),
'barkettene': ('barkett',),
'barkrakk': ('barkrakk',),
'barkrakken': ('barkrakk',),
'barkrakker': ('barkrakk',),
'barkrakkene': ('barkrakk',),
'barkvist': ('barkvist',),
'barkvisten': ('barkvist',),
'barkvister': ('barkvist',),
'barkvistene': ('barkvist',),
'barlind': ('barlind',),
'barlinden': ('barlind',),
'barlinda': ('barlind',),
'barlinder': ('barlind',),
'barlindene': ('barlind',),
'barlindfamilie': ('barlindfamilie',),
'barlindfamilien': ('barlindfamilie',),
'barlindfamilier': ('barlindfamilie',),
'barlindfamiliene': ('barlindfamilie',),
'barm': ('barm',),
'barmen': ('barm',),
'barmer': ('barm',),
'barmene': ('barm',),
'barmark': ('barmark',),
'barmarken': ('barmark',),
'barmarka': ('barmark',),
'barmarker': ('barmark',),
'barmarkene': ('barmark',),
'barmarksamling': ('barmarksamling',),
'barmarksamlingen': ('barmarksamling',),
'barmarksamlinga': ('barmarksamling',),
'barmarksamlinger': ('barmarksamling',),
'barmarksamlingene': ('barmarksamling',),
'barmhjertighet': ('barmhjertighet',),
'barmhjertigheten': ('barmhjertighet',),
'barmhjertigheta': ('barmhjertighet',),
'barmhjertigheter': ('barmhjertighet',),
'barmhjertighetene': ('barmhjertighet',),
'barmhjertighetsdrap': ('barmhjertighetsdrap',),
'barmhjertighetsdrapet': ('barmhjertighetsdrap',),
'barmhjertighetsdrap': ('barmhjertighetsdrap',),
'barmhjertighetsdrapa': ('barmhjertighetsdrap',),
'barmhjertighetsdrapene': ('barmhjertighetsdrap',),
'barmhjertighetsgjerning': ('barmhjertighetsgjerning',),
'barmhjertighetsgjerningen': ('barmhjertighetsgjerning',),
'barmhjertighetsgjerninga': ('barmhjertighetsgjerning',),
'barmhjertighetsgjerninger': ('barmhjertighetsgjerning',),
'barmhjertighetsgjerningene': ('barmhjertighetsgjerning',),
'barn': ('barn',),
'barnet': ('barn',),
'barn': ('barn',),
'barna': ('barn',),
'barnene': ('barn',),
'barndom': ('barndom',),
'barndommen': ('barndom',),
'barndommer': ('barndom',),
'barndommene': ('barndom',),
'barndomsdrøm': ('barndomsdrøm',),
'barndomsdrømmen': ('barndomsdrøm',),
'barndomsdrømmer': ('barndomsdrøm',),
'barndomsdrømmene': ('barndomsdrøm',),
'barndomsheim': ('barndomsheim',),
'barndomsheimen': ('barndomsheim',),
'barndomsheimer': ('barndomsheim',),
'barndomsheimene': ('barndomsheim',),
'barndomshjem': ('barndomshjem',),
'barndomshjemmet': ('barndomshjem',),
'barndomshjem': ('barndomshjem',),
'barndomshjemma': ('barndomshjem',),
'barndomshjemmene': ('barndomshjem',),
'barndomsminne': ('barndomsminne',),
'barndomsminnet': ('barndomsminne',),
'barndomsminner': ('barndomsminne',),
'barndomsminna': ('barndomsminne',),
'barndomsminnene': ('barndomsminne',),
'barndomstid': ('barndomstid',),
'barndomstiden': ('barndomstid',),
'barndomstida': ('barndomstid',),
'barndomstider': ('barndomstid',),
'barndomstidene': ('barndomstid',),
'barndomsvenn': ('barndomsvenn',),
'barndomsvennen': ('barndomsvenn',),
'barndomsvenner': ('barndomsvenn',),
'barndomsvennene': ('barndomsvenn',),
'barndomsvenninne': ('barndomsvenninne',),
'barndomsvenninnen': ('barndomsvenninne',),
'barndomsvenninna': ('barndomsvenninne',),
'barndomsvenninner': ('barndomsvenninne',),
'barndomsvenninnene': ('barndomsvenninne',),
'barnearbeid': ('barnearbeid',),
'barnearbeidet': ('barnearbeid',),
'barnearbeid': ('barnearbeid',),
'barnearbeider': ('barnearbeid',),
'barnearbeid': ('barnearbeid',),
'barnearbeider': ('barnearbeid',),
'barnearbeida': ('barnearbeid',),
'barnearbeidene': ('barnearbeid',),
'barnebarn': ('barnebarn',),
'barnebarnet': ('barnebarn',),
'barnebarn': ('barnebarn',),
'barnebarna': ('barnebarn',),
'barnebarnene': ('barnebarn',),
'barnebegrensning': ('barnebegrensning',),
'barnebegrensningen': ('barnebegrensning',),
'barnebegrensninga': ('barnebegrensning',),
'barnebegrensninger': ('barnebegrensning',),
'barnebegrensningene': ('barnebegrensning',),
'barnebidrag': ('barnebidrag',),
'barnebidraget': ('barnebidrag',),
'barnebidrag': ('barnebidrag',),
'barnebidraga': ('barnebidrag',),
'barnebidragene': ('barnebidrag',),
'barnebillett': ('barnebillett',),
'barnebilletten': ('barnebillett',),
'barnebilletter': ('barnebillett',),
'barnebillettene': ('barnebillett',),
'barneblad': ('barneblad',),
'barnebladet': ('barneblad',),
'barneblad': ('barneblad',),
'barneblader': ('barneblad',),
'barneblad': ('barneblad',),
'barneblader': ('barneblad',),
'barneblada': ('barneblad',),
'barnebladene': ('barneblad',),
'barnedåp': ('barnedåp',),
'barnedåpen': ('barnedåp',),
'barnedåper': ('barnedåp',),
'barnedåpene': ('barnedåp',),
'barnedødelighet': ('barnedødelighet',),
'barnedødeligheten': ('barnedødelighet',),
'barnedødeligheta': ('barnedødelighet',),
'barnedødeligheter': ('barnedødelighet',),
'barnedødelighetene': ('barnedødelighet',),
'barnefamilie': ('barnefamilie',),
'barnefamilien': ('barnefamilie',),
'barnefamilier': ('barnefamilie',),
'barnefamiliene': ('barnefamilie',),
'barnefarsak': ('barnefarsak',),
'barnefarsaken': ('barnefarsak',),
'barnefarsaka': ('barnefarsak',),
'barnefarsaker': ('barnefarsak',),
'barnefarsakene': ('barnefarsak',),
'barnefarssak': ('barnefarssak',),
'barnefarssaken': ('barnefarssak',),
'barnefarssaka': ('barnefarssak',),
'barnefarssaker': ('barnefarssak',),
'barnefarssakene': ('barnefarssak',),
'barneflokk': ('barneflokk',),
'barneflokken': ('barneflokk',),
'barneflokker': ('barneflokk',),
'barneflokkene': ('barneflokk',),
'barneforestilling': ('barneforestilling',),
'barneforestillingen': ('barneforestilling',),
'barneforestillinga': ('barneforestilling',),
'barneforestillinger': ('barneforestilling',),
'barneforestillingene': ('barneforestilling',),
'barnehage': ('barnehage',),
'barnehagen': ('barnehage',),
'barnehager': ('barnehage',),
'barnehagene': ('barnehage',),
'barnehagelærer': ('barnehagelærer',),
'barnehagelæreren': ('barnehagelærer',),
'barnehagelærere': ('barnehagelærer',),
'barnehagelærerne': ('barnehagelærer',),
'barneheim': ('barneheim',),
'barneheimen': ('barneheim',),
'barneheimer': ('barneheim',),
'barneheimene': ('barneheim',),
'barnehjem': ('barnehjem',),
'barnehjemmet': ('barnehjem',),
'barnehjem': ('barnehjem',),
'barnehjemma': ('barnehjem',),
'barnehjemmene': ('barnehjem',),
'barneklær': ('barneklær',),
'barneklærne': ('barneklær',),
'barnelammelse': ('barnelammelse',),
'barnelammelsen': ('barnelammelse',),
'barnelammelser': ('barnelammelse',),
'barnelammelsene': ('barnelammelse',),
'barnelege': ('barnelege',),
'barnelegen': ('barnelege',),
'barneleger': ('barnelege',),
'barnelegene': ('barnelege',),
'barnelærdom': ('barnelærdom',),
'barnelærdommen': ('barnelærdom',),
'barnelærdommer': ('barnelærdom',),
'barnelærdommene': ('barnelærdom',),
'barnemat': ('barnemat',),
'barnematen': ('barnemat',),
'barnemater': ('barnemat',),
'barnematene': ('barnemat',),
'barnemishandling': ('barnemishandling',),
'barnemishandlingen': ('barnemishandling',),
'barnemishandlinga': ('barnemishandling',),
'barnemishandlinger': ('barnemishandling',),
'barnemishandlingene': ('barnemishandling',),
'barneombud': ('barneombud',),
'barneombudet': ('barneombud',),
'barneombud': ('barneombud',),
'barneombuda': ('barneombud',),
'barneombudene': ('barneombud',),
'barneoppdragelse': ('barneoppdragelse',),
'barneoppdragelsen': ('barneoppdragelse',),
'barneoppdragelser': ('barneoppdragelse',),
'barneoppdragelsene': ('barneoppdragelse',),
'barnepark': ('barnepark',),
'barneparken': ('barnepark',),
'barneparker': ('barnepark',),
'barneparkene': ('barnepark',),
'barneparkering': ('barneparkering',),
'barneparkeringen': ('barneparkering',),
'barneparkeringa': ('barneparkering',),
'barneparkeringer': ('barneparkering',),
'barneparkeringene': ('barneparkering',),
'barnepike': ('barnepike',),
'barnepiken': ('barnepike',),
'barnepika': ('barnepike',),
'barnepiker': ('barnepike',),
'barnepikene': ('barnepike',),
'barnepleie': ('barnepleie',),
'barnepleien': ('barnepleie',),
'barnepleia': ('barnepleie',),
'barnepleier': ('barnepleie',),
'barnepleiene': ('barnepleie',),
'barnepleier': ('barnepleier',),
'barnepleieren': ('barnepleier',),
'barnepleiere': ('barnepleier',),
'barnepleierne': ('barnepleier',),
'barnepsykiatri': ('barnepsykiatri',),
'barnepsykiatrien': ('barnepsykiatri',),
'barnepsykiatrier': ('barnepsykiatri',),
'barnepsykiatriene': ('barnepsykiatri',),
'barnepsykologi': ('barnepsykologi',),
'barnepsykologien': ('barnepsykologi',),
'barnepsykologier': ('barnepsykologi',),
'barnepsykologiene': ('barnepsykologi',),
'barneregle': ('barneregle',),
'barnereglen': ('barneregle',),
'barneregla': ('barneregle',),
'barneregler': ('barneregle',),
'barnereglene': ('barneregle',),
'barnerov': ('barnerov',),
'barnerovet': ('barnerov',),
'barnerov': ('barnerov',),
'barnerova': ('barnerov',),
'barnerovene': ('barnerov',),
'barnerumpe': ('barnerumpe',),
'barnerumpen': ('barnerumpe',),
'barnerumpa': ('barnerumpe',),
'barnerumper': ('barnerumpe',),
'barnerumpene': ('barnerumpe',),
'barnesang': ('barnesang',),
'barnesangen': ('barnesang',),
'barnesanger': ('barnesang',),
'barnesangene': ('barnesang',),
'barneselskap': ('barneselskap',),
'barneselskapet': ('barneselskap',),
'barneselskap': ('barneselskap',),
'barneselskaper': ('barneselskap',),
'barneselskap': ('barneselskap',),
'barneselskaper': ('barneselskap',),
'barneselskapa': ('barneselskap',),
'barneselskapene': ('barneselskap',),
'barnesikring': ('barnesikring',),
'barnesikringen': ('barnesikring',),
'barnesikringa': ('barnesikring',),
'barnesikringer': ('barnesikring',),
'barnesikringene': ('barnesikring',),
'barnesjukdom': ('barnesjukdom',),
'barnesjukdommen': ('barnesjukdom',),
'barnesjukdommer': ('barnesjukdom',),
'barnesjukdommene': ('barnesjukdom',),
'barneskei': ('barneskei',),
'barneskeien': ('barneskei',),
'barneskeia': ('barneskei',),
'barneskeier': ('barneskei',),
'barneskeiene': ('barneskei',),
'barneskje': ('barneskje',),
'barneskjeen': ('barneskje',),
'barneskjea': ('barneskje',),
'barneskjeer': ('barneskje',),
'barneskjeene': ('barneskje',),
'barneskole': ('barneskole',),
'barneskolen': ('barneskole',),
'barneskoler': ('barneskole',),
'barneskolene': ('barneskole',),
'barnespråk': ('barnespråk',),
'barnespråket': ('barnespråk',),
'barnespråk': ('barnespråk',),
'barnespråka': ('barnespråk',),
'barnespråkene': ('barnespråk',),
'barnesull': ('barnesull',),
'barnesullen': ('barnesull',),
'barnesuller': ('barnesull',),
'barnesullene': ('barnesull',),
'barnesykdom': ('barnesykdom',),
'barnesykdommen': ('barnesykdom',),
'barnesykdommer': ('barnesykdom',),
'barnesykdommene': ('barnesykdom',),
'barnesåpe': ('barnesåpe',),
'barnesåpen': ('barnesåpe',),
'barnesåpa': ('barnesåpe',),
'barnesåper': ('barnesåpe',),
'barnesåpene': ('barnesåpe',),
'barnetall': ('barnetall',),
'barnetallet': ('barnetall',),
'barnetall': ('barnetall',),
'barnetalla': ('barnetall',),
'barnetallene': ('barnetall',),
'barnetekke': ('barnetekke',),
'barnetekket': ('barnetekke',),
'barnetekker': ('barnetekke',),
'barnetekka': ('barnetekke',),
'barnetekkene': ('barnetekke',),
'barnetime': ('barnetime',),
'barnetimen': ('barnetime',),
'barnetimer': ('barnetime',),
'barnetimene': ('barnetime',),
'barnetog': ('barnetog',),
'barnetoget': ('barnetog',),
'barnetog': ('barnetog',),
'barnetoga': ('barnetog',),
'barnetogene': ('barnetog',),
'barnetrinn': ('barnetrinn',),
'barnetrinnet': ('barnetrinn',),
'barnetrinn': ('barnetrinn',),
'barnetrinna': ('barnetrinn',),
'barnetrinnene': ('barnetrinn',),
'barnetro': ('barnetro',),
'barnetroen': ('barnetro',),
'barnetroa': ('barnetro',),
'barnetroer': ('barnetro',),
'barnetroene': ('barnetro',),
'barnetrygd': ('barnetrygd',),
'barnetrygden': ('barnetrygd',),
'barnetrygda': ('barnetrygd',),
'barnetrygder': ('barnetrygd',),
'barnetrygdene': ('barnetrygd',),
'barnevakt': ('barnevakt',),
'barnevakten': ('barnevakt',),
'barnevakta': ('barnevakt',),
'barnevakter': ('barnevakt',),
'barnevaktene': ('barnevakt',),
'barnevern': ('barnevern',),
'barnevernet': ('barnevern',),
'barnevern': ('barnevern',),
'barneverna': ('barnevern',),
'barnevernene': ('barnevern',),
'barnevernsnemnd': ('barnevernsnemnd',),
'barnevernsnemnden': ('barnevernsnemnd',),
'barnevernsnemnda': ('barnevernsnemnd',),
'barnevernsnemnder': ('barnevernsnemnd',),
'barnevernsnemndene': ('barnevernsnemnd',),
'barnevogn': ('barnevogn',),
'barnevognen': ('barnevogn',),
'barnevogna': ('barnevogn',),
'barnevogner': ('barnevogn',),
'barnevognene': ('barnevogn',),
'barneår': ('barneår',),
'barneåret': ('barneår',),
'barneår': ('barneår',),
'barneåra': ('barneår',),
'barneårene': ('barneår',),
'barnsbein': ('barnsbein',),
'barnsben': ('barnsben',),
'barnsnød': ('barnsnød',),
'barnsnøden': ('barnsnød',),
'barnsnøda': ('barnsnød',),
'barnsnøder': ('barnsnød',),
'barnsnødene': ('barnsnød',),
'barnål': ('barnål',),
'barnålen': ('barnål',),
'barnåla': ('barnål',),
'barnåler': ('barnål',),
'barnålene': ('barnål',),
'barokk': ('barokk',),
'barokken': ('barokk',),
'barokker': ('barokk',),
'barokkene': ('barokk',),
'barokkbygning': ('barokkbygning',),
'barokkbygningen': ('barokkbygning',),
'barokkbygninga': ('barokkbygning',),
'barokkbygninger': ('barokkbygning',),
'barokkbygningene': ('barokkbygning',),
'barokkmusikk': ('barokkmusikk',),
'barokkmusikken': ('barokkmusikk',),
'barokkmusikker': ('barokkmusikk',),
'barokkmusikkene': ('barokkmusikk',),
'barokkstil': ('barokkstil',),
'barokkstilen': ('barokkstil',),
'barokkstiler': ('barokkstil',),
'barokkstilene': ('barokkstil',),
'barometer': ('barometer',),
'barometeret': ('barometer',),
'barometret': ('barometer',),
'barometer': ('barometer',),
'barometre': ('barometer',),
'barometra': ('barometer',),
'barometrene': ('barometer',),
'barometra': ('barometer',),
'barometrene': ('barometer',),
'barometerfall': ('barometerfall',),
'barometerfallet': ('barometerfall',),
'barometerfall': ('barometerfall',),
'barometerfalla': ('barometerfall',),
'barometerfallene': ('barometerfall',),
'barometerstand': ('barometerstand',),
'barometerstanden': ('barometerstand',),
'barometerstander': ('barometerstand',),
'barometerstandene': ('barometerstand',),
'barometersøyle': ('barometersøyle',),
'barometersøylen': ('barometersøyle',),
'barometersøyla': ('barometersøyle',),
'barometersøyler': ('barometersøyle',),
'barometersøylene': ('barometersøyle',),
'baron': ('baron',),
'baronen': ('baron',),
'baroner': ('baron',),
'baronene': ('baron',),
'baronesse': ('baronesse',),
'baronessen': ('baronesse',),
'baronessa': ('baronesse',),
'baronesser': ('baronesse',),
'baronessene': ('baronesse',),
'baroni': ('baroni',),
'baroniet': ('baroni',),
'baroni': ('baroni',),
'baronier': ('baroni',),
'baroni': ('baroni',),
'baronier': ('baroni',),
'baronia': ('baroni',),
'baroniene': ('baroni',),
'barontittel': ('barontittel',),
'barontittelen': ('barontittel',),
'barontitler': ('barontittel',),
'barontitlene': ('barontittel',),
'baronverdighet': ('baronverdighet',),
'baronverdigheten': ('baronverdighet',),
'baronverdigheta': ('baronverdighet',),
'baronverdigheter': ('baronverdighet',),
'baronverdighetene': ('baronverdighet',),
'barrakuda': ('barrakuda',),
'barrakudaen': ('barrakuda',),
'barrakudaer': ('barrakuda',),
'barrakudaene': ('barrakuda',),
'barre': ('barre',),
'barren': ('barre',),
'barrer': ('barre',),
'barrene': ('barre',),
'barreform': ('barreform',),
'barreformen': ('barreform',),
'barreforma': ('barreform',),
'barreformer': ('barreform',),
'barreformene': ('barreform',),
'barregull': ('barregull',),
'barregullet': ('barregull',),
'barregull': ('barregull',),
'barregulla': ('barregull',),
'barregullene': ('barregull',),
'barrel': ('barrel',),
'barrelen': ('barrel',),
'barrel': ('barrel',),
'barrels': ('barrel',),
'barrelene': ('barrel',),
'barriere': ('barriere',),
'barrieren': ('barriere',),
'barrierer': ('barriere',),
'barrierene': ('barriere',),
'barriererev': ('barriererev',),
'barriererevet': ('barriererev',),
'barriererev': ('barriererev',),
'barrierereva': ('barriererev',),
'barriererevene': ('barriererev',),
'barrikade': ('barrikade',),
'barrikaden': ('barrikade',),
'barrikader': ('barrikade',),
'barrikadene': ('barrikade',),
'barrikadekjemper': ('barrikadekjemper',),
'barrikadekjemperen': ('barrikadekjemper',),
'barrikadekjempere': ('barrikadekjemper',),
'barrikadekjemperne': ('barrikadekjemper',),
'barsel': ('barsel',),
'barselet': ('barsel',),
'barslet': ('barsel',),
'barsel': ('barsel',),
'barsler': ('barsel',),
'barsla': ('barsel',),
'barslene': ('barsel',),
'barsla': ('barsel',),
'barslene': ('barsel',),
'barselavdeling': ('barselavdeling',),
'barselavdelingen': ('barselavdeling',),
'barselavdelinga': ('barselavdeling',),
'barselavdelinger': ('barselavdeling',),
'barselavdelingene': ('barselavdeling',),
'barselfeber': ('barselfeber',),
'barselfeberen': ('barselfeber',),
'barselfebere': ('barselfeber',),
'barselfebrer': ('barselfeber',),
'barselfebre': ('barselfeber',),
'barselfeberne': ('barselfeber',),
'barselfebrene': ('barselfeber',),
'barselgraut': ('barselgraut',),
'barselgrauten': ('barselgraut',),
'barselgrauter': ('barselgraut',),
'barselgrautene': ('barselgraut',),
'barselgrøt': ('barselgrøt',),
'barselgrøten': ('barselgrøt',),
'barselgrøter': ('barselgrøt',),
'barselgrøtene': ('barselgrøt',),
'barselkrampe': ('barselkrampe',),
'barselkrampen': ('barselkrampe',),
'barselkramper': ('barselkrampe',),
'barselkrampene': ('barselkrampe',),
'barselpenger': ('barselpenger',),
'barselpengene': ('barselpenger',),
'barselseng': ('barselseng',),
'barselsengen': ('barselseng',),
'barselsenga': ('barselseng',),
'barselsenger': ('barselseng',),
'barselsengene': ('barselseng',),
'barselstue': ('barselstue',),
'barselstuen': ('barselstue',),
'barselstua': ('barselstue',),
'barselstuer': ('barselstue',),
'barselstuene': ('barselstue',),
'barselvisitt': ('barselvisitt',),
'barselvisitten': ('barselvisitt',),
'barselvisitter': ('barselvisitt',),
'barselvisittene': ('barselvisitt',),
'barsking': ('barsking',),
'barskingen': ('barsking',),
'barskinger': ('barsking',),
'barskingene': ('barsking',),
'barskog': ('barskog',),
'barskogen': ('barskog',),
'barskoger': ('barskog',),
'barskogene': ('barskog',),
'barskogbelte': ('barskogbelte',),
'barskogbeltet': ('barskogbelte',),
'barskogbelter': ('barskogbelte',),
'barskogbelta': ('barskogbelte',),
'barskogbeltene': ('barskogbelte',),
'barsok': ('barsok',),
'bart': ('bart',),
'barten': ('bart',),
'barter': ('bart',),
'bartene': ('bart',),
'bartender': ('bartender',),
'bartenderen': ('bartender',),
'bartendere': ('bartender',),
'bartenderne': ('bartender',),
'bartolomeusdag': ('bartolomeusdag',),
'bartolomeusdagen': ('bartolomeusdag',),
'bartolomeusdager': ('bartolomeusdag',),
'bartolomeusdagene': ('bartolomeusdag',),
'bartolomeusmess': ('bartolomeusmess',),
'bartolomeusmessen': ('bartolomeusmess',),
'bartolomeusmessa': ('bartolomeusmess',),
'bartolomeusmesser': ('bartolomeusmess',),
'bartolomeusmessene': ('bartolomeusmess',),
'bartolomeusmesse': ('bartolomeusmesse',),
'bartolomeusmessen': ('bartolomeusmesse',),
'bartolomeusmessa': ('bartolomeusmesse',),
'bartolomeusmesser': ('bartolomeusmesse',),
'bartolomeusmessene': ('bartolomeusmesse',),
'bartolomeusnatt': ('bartolomeusnatt',),
'bartolomeusnatten': ('bartolomeusnatt',),
'bartolomeusnatta': ('bartolomeusnatt',),
'bartolomeusnetter': ('bartolomeusnatt',),
'bartolomeusnettene': ('bartolomeusnatt',),
'bartre': ('bartre',),
'bartreet': ('bartre',),
'bartre': ('bartre',),
'bartrær': ('bartre',),
'bartrea': ('bartre',),
'bartrærne': ('bartre',),
'bartrevirke': ('bartrevirke',),
'bartrevirket': ('bartrevirke',),
'bartrevirker': ('bartrevirke',),
'bartrevirka': ('bartrevirke',),
'bartrevirkene': ('bartrevirke',),
'bartskjær': ('bartskjær',),
'bartskjæren': ('bartskjær',),
'bartskjærer': ('bartskjær',),
'bartskjærene': ('bartskjær',),
'baryton': ('baryton',),
'barytonen': ('baryton',),
'barytoner': ('baryton',),
'barytonene': ('baryton',),
'barytonsaksofon': ('barytonsaksofon',),
'barytonsaksofonen': ('barytonsaksofon',),
'barytonsaksofoner': ('barytonsaksofon',),
'barytonsaksofonene': ('barytonsaksofon',),
'barytonsanger': ('barytonsanger',),
'barytonsangeren': ('barytonsanger',),
'barytonsangere': ('barytonsanger',),
'barytonsangerne': ('barytonsanger',),
'barytonstemme': ('barytonstemme',),
'barytonstemmen': ('barytonstemme',),
'barytonstemmer': ('barytonstemme',),
'barytonstemmene': ('barytonstemme',),
'bas': ('bas',),
'basen': ('bas',),
'baser': ('bas',),
'basene': ('bas',),
'basalforsking': ('basalforsking',),
'basalforskingen': ('basalforsking',),
'basalforskinga': ('basalforsking',),
'basalforskinger': ('basalforsking',),
'basalforskingene': ('basalforsking',),
'basalforskning': ('basalforskning',),
'basalforskningen': ('basalforskning',),
'basalforskninga': ('basalforskning',),
'basalforskninger': ('basalforskning',),
'basalforskningene': ('basalforskning',),
'basalt': ('basalt',),
'basalten': ('basalt',),
'basalter': ('basalt',),
'basaltene': ('basalt',),
'basaltskifer': ('basaltskifer',),
'basaltskiferen': ('basaltskifer',),
'basaltskifere': ('basaltskifer',),
'basaltskifrer': ('basaltskifer',),
'basaltskifre': ('basaltskifer',),
'basaltskiferne': ('basaltskifer',),
'basaltskifrene': ('basaltskifer',),
'basar': ('basar',),
'basaren': ('basar',),
'basarer': ('basar',),
'basarene': ('basar',),
'basbåt': ('basbåt',),
'basbåten': ('basbåt',),
'basbåter': ('basbåt',),
'basbåtene': ('basbåt',),
'base': ('base',),
'basen': ('base',),
'baser': ('base',),
'basene': ('base',),
'baseball': ('baseball',),
'baseballen': ('baseball',),
'baseballer': ('baseball',),
'baseballene': ('baseball',),
'basepolitikk': ('basepolitikk',),
'basepolitikken': ('basepolitikk',),
'basepolitikker': ('basepolitikk',),
'basepolitikkene': ('basepolitikk',),
'basilik': ('basilik',),
'basiliken': ('basilik',),
'basiliker': ('basilik',),
'basilikene': ('basilik',),
'basilika': ('basilika',),
'basilikaen': ('basilika',),
'basilikaer': ('basilika',),
'basilikaene': ('basilika',),
'basilikum': ('basilikum',),
'basilikumen': ('basilikum',),
'basilikumer': ('basilikum',),
'basilikumene': ('basilikum',),
'basilisk': ('basilisk',),
'basilisken': ('basilisk',),
'basilisker': ('basilisk',),
'basiliskene': ('basilisk',),
'basill': ('basill',),
'basillen': ('basill',),
'basiller': ('basill',),
'basillene': ('basill',),
'basillbærer': ('basillbærer',),
'basillbæreren': ('basillbærer',),
'basillbærere': ('basillbærer',),
'basillbærerne': ('basillbærer',),
'basillkultur': ('basillkultur',),
'basillkulturen': ('basillkultur',),
'basillkulturer': ('basillkultur',),
'basillkulturene': ('basillkultur',),
'basis': ('basis',),
'basisen': ('basis',),
'basiser': ('basis',),
'basisene': ('basis',),
'basisfraktur': ('basisfraktur',),
'basisfrakturen': ('basisfraktur',),
'basisfrakturer': ('basisfraktur',),
'basisfrakturene': ('basisfraktur',),
'basisgruppe': ('basisgruppe',),
'basisgruppen': ('basisgruppe',),
'basisgruppa': ('basisgruppe',),
'basisgrupper': ('basisgruppe',),
'basisgruppene': ('basisgruppe',),
'basislinje': ('basislinje',),
'basislinjen': ('basislinje',),
'basislinja': ('basislinje',),
'basislinjer': ('basislinje',),
'basislinjene': ('basislinje',),
'basispunkt': ('basispunkt',),
'basispunktet': ('basispunkt',),
'basispunkt': ('basispunkt',),
'basispunkter': ('basispunkt',),
'basispunkt': ('basispunkt',),
'basispunkter': ('basispunkt',),
'basispunkta': ('basispunkt',),
'basispunktene': ('basispunkt',),
'basisår': ('basisår',),
'basisåret': ('basisår',),
'basisår': ('basisår',),
'basisåra': ('basisår',),
'basisårene': ('basisår',),
'basker': ('basker',),
'baskeren': ('basker',),
'baskere': ('basker',),
'baskerne': ('basker',),
'baskerhue': ('baskerhue',),
'baskerhuen': ('baskerhue',),
'baskerhua': ('baskerhue',),
'baskerhuer': ('baskerhue',),
'baskerhuene': ('baskerhue',),
'baskerlue': ('baskerlue',),
'baskerluen': ('baskerlue',),
'baskerlua': ('baskerlue',),
'baskerluer': ('baskerlue',),
'baskerluene': ('baskerlue',),
'basketak': ('basketak',),
'basketaket': ('basketak',),
'basketak': ('basketak',),
'basketaka': ('basketak',),
'basketakene': ('basketak',),
'basketball': ('basketball',),
'basketballen': ('basketball',),
'basketballer': ('basketball',),
'basketballene': ('basketball',),
'baskisk': ('baskisk',),
'baskisken': ('baskisk',),
'baskisket': ('baskisk',),
'baskisker': ('baskisk',),
'baskisk': ('baskisk',),
'baskiskene': ('baskisk',),
'baskiska': ('baskisk',),
'basrelieff': ('basrelieff',),
'basrelieffet': ('basrelieff',),
'basrelieff': ('basrelieff',),
'basrelieffer': ('basrelieff',),
'basrelieff': ('basrelieff',),
'basrelieffer': ('basrelieff',),
'basrelieffa': ('basrelieff',),
'basrelieffene': ('basrelieff',),
'bass': ('bass',),
'bassen': ('bass',),
'basser': ('bass',),
'bassene': ('bass',),
'bass-sanger': ('bass-sanger',),
'bass-sangeren': ('bass-sanger',),
'bass-sangere': ('bass-sanger',),
'bass-sangerne': ('bass-sanger',),
'bass-streng': ('bass-streng',),
'bass-strengen': ('bass-streng',),
'bass-strenger': ('bass-streng',),
'bass-strengene': ('bass-streng',),
'bassanger': ('bassanger',),
'bassangeren': ('bassanger',),
'bassangere': ('bassanger',),
'bassangerne': ('bassanger',),
'bassbaryton': ('bassbaryton',),
'bassbarytonen': ('bassbaryton',),
'bassbarytoner': ('bassbaryton',),
'bassbarytonene': ('bassbaryton',),
'bassbasun': ('bassbasun',),
'bassbasunen': ('bassbasun',),
'bassbasuner': ('bassbasun',),
'bassbasunene': ('bassbasun',),
'basse': ('basse',),
'bassen': ('basse',),
'basser': ('basse',),
'bassene': ('basse',),
'basseng': ('basseng',),
'bassenget': ('basseng',),
'basseng': ('basseng',),
'bassenger': ('basseng',),
'basseng': ('basseng',),
'bassenger': ('basseng',),
'bassenga': ('basseng',),
'bassengene': ('basseng',),
'bassgitar': ('bassgitar',),
'bassgitaren': ('bassgitar',),
'bassgitarer': ('bassgitar',),
'bassgitarene': ('bassgitar',),
'bassist': ('bassist',),
'bassisten': ('bassist',),
'bassister': ('bassist',),
'bassistene': ('bassist',),
'bassnote': ('bassnote',),
'bassnoten': ('bassnote',),
'bassnoter': ('bassnote',),
'bassnotene': ('bassnote',),
'bassnøkkel': ('bassnøkkel',),
'bassnøkkelen': ('bassnøkkel',),
'bassnøkler': ('bassnøkkel',),
'bassnøklene': ('bassnøkkel',),
'basstreng': ('basstreng',),
'basstrengen': ('basstreng',),
'basstrenger': ('basstreng',),
'basstrengene': ('basstreng',),
'basstuba': ('basstuba',),
'basstubaen': ('basstuba',),
'basstubaer': ('basstuba',),
'basstubaene': ('basstuba',),
'bast': ('bast',),
'basten': ('bast',),
'baster': ('bast',),
'bastene': ('bast',),
'bastard': ('bastard',),
'bastarden': ('bastard',),
'bastarder': ('bastard',),
'bastardene': ('bastard',),
'bastardart': ('bastardart',),
'bastardarten': ('bastardart',),
'bastardarta': ('bastardart',),
'bastardarter': ('bastardart',),
'bastardartene': ('bastardart',),
'bastardisering': ('bastardisering',),
'bastardiseringen': ('bastardisering',),
'bastardiseringa': ('bastardisering',),
'bastardiseringer': ('bastardisering',),
'bastardiseringene': ('bastardisering',),
'bastardplante': ('bastardplante',),
'bastardplanten': ('bastardplante',),
'bastardplanta': ('bastardplante',),
'bastardplanter': ('bastardplante',),
'bastardplantene': ('bastardplante',),
'bastion': ('bastion',),
'bastionen': ('bastion',),
'bastioner': ('bastion',),
'bastionene': ('bastion',),
'bastmatte': ('bastmatte',),
'bastmatten': ('bastmatte',),
'bastmatta': ('bastmatte',),
'bastmatter': ('bastmatte',),
'bastmattene': ('bastmatte',),
'bastsilke': ('bastsilke',),
'bastsilken': ('bastsilke',),
'bastsilker': ('bastsilke',),
'bastsilkene': ('bastsilke',),
'bastskjørt': ('bastskjørt',),
'bastskjørtet': ('bastskjørt',),
'bastskjørt': ('bastskjørt',),
'bastskjørter': ('bastskjørt',),
'bastskjørt': ('bastskjørt',),
'bastskjørter': ('bastskjørt',),
'bastskjørta': ('bastskjørt',),
'bastskjørtene': ('bastskjørt',),
'basttau': ('basttau',),
'basttauet': ('basttau',),
'basttau': ('basttau',),
'basttaua': ('basttau',),
'basttauene': ('basttau',),
'basun': ('basun',),
'basunen': ('basun',),
'basuner': ('basun',),
'basunene': ('basun',),
'basunengel': ('basunengel',),
'basunengelen': ('basunengel',),
'basunengler': ('basunengel',),
'basunenglene': ('basunengel',),
'basunist': ('basunist',),
'basunisten': ('basunist',),
'basunister': ('basunist',),
'basunistene': ('basunist',),
'basunrøst': ('basunrøst',),
'basunrøsten': ('basunrøst',),
'basunrøsta': ('basunrøst',),
'basunrøster': ('basunrøst',),
'basunrøstene': ('basunrøst',),
'batalje': ('batalje',),
'bataljen': ('batalje',),
'bataljer': ('batalje',),
'bataljene': ('batalje',),
'bataljon': ('bataljon',),
'bataljonen': ('bataljon',),
'bataljoner': ('bataljon',),
'bataljonene': ('bataljon',),
'bataljonssjef': ('bataljonssjef',),
'bataljonssjefen': ('bataljonssjef',),
'bataljonssjefer': ('bataljonssjef',),
'bataljonssjefene': ('bataljonssjef',),
'batate': ('batate',),
'bataten': ('batate',),
'batater': ('batate',),
'batatene': ('batate',),
'batateplante': ('batateplante',),
'batateplanten': ('batateplante',),
'batateplanta': ('batateplante',),
'batateplanter': ('batateplante',),
'batateplantene': ('batateplante',),
'bate': ('bate',),
'baten': ('bate',),
'bater': ('bate',),
'batene': ('bate',),
'batikk': ('batikk',),
'batikken': ('batikk',),
'batikker': ('batikk',),
'batikkene': ('batikk',),
'batikktrykk': ('batikktrykk',),
'batikktrykket': ('batikktrykk',),
'batikktrykk': ('batikktrykk',),
'batikktrykka': ('batikktrykk',),
'batikktrykkene': ('batikktrykk',),
'batist': ('batist',),
'batisten': ('batist',),
'batister': ('batist',),
'batistene': ('batist',),
'batong': ('batong',),
'batongen': ('batong',),
'batonger': ('batong',),
'batongene': ('batong',),
'batteri': ('batteri',),
'batteriet': ('batteri',),
'batteri': ('batteri',),
'batterier': ('batteri',),
'batteri': ('batteri',),
'batterier': ('batteri',),
'batteria': ('batteri',),
'batteriene': ('batteri',),
'batteribefal': ('batteribefal',),
'batteribefalet': ('batteribefal',),
'batteribefal': ('batteribefal',),
'batteribefala': ('batteribefal',),
'batteribefalene': ('batteribefal',),
'batterieliminator': ('batterieliminator',),
'batterieliminatoren': ('batterieliminator',),
'batterieliminatorer': ('batterieliminator',),
'batterieliminatorene': ('batterieliminator',),
'batterilader': ('batterilader',),
'batteriladeren': ('batterilader',),
'batteriladere': ('batterilader',),
'batteriladerne': ('batterilader',),
'batteriradio': ('batteriradio',),
'batteriradioen': ('batteriradio',),
'batteriradioer': ('batteriradio',),
'batteriradioene': ('batteriradio',),
'batterist': ('batterist',),
'batteristen': ('batterist',),
'batterister': ('batterist',),
'batteristene': ('batterist',),
'battledress': ('battledress',),
'battledressen': ('battledress',),
'battledresser': ('battledress',),
'battledressene': ('battledress',),
'baufil': ('baufil',),
'baufilen': ('baufil',),
'baufila': ('baufil',),
'baufiler': ('baufil',),
'baufilene': ('baufil',),
'baug': ('baug',),
'baugen': ('baug',),
'bauger': ('baug',),
'baugene': ('baug',),
'bauganker': ('bauganker',),
'baugankeret': ('bauganker',),
'baugankret': ('bauganker',),
'baugankeret': ('bauganker',),
'bauganker': ('bauganker',),
'baugankere': ('bauganker',),
'baugankre': ('bauganker',),
'baugankera': ('bauganker',),
'baugankra': ('bauganker',),
'baugankrene': ('bauganker',),
'baugankra': ('bauganker',),
'baugankrene': ('bauganker',),
'baugspryd': ('baugspryd',),
'baugsprydet': ('baugspryd',),
'baugspryd': ('baugspryd',),
'baugspryda': ('baugspryd',),
'baugsprydene': ('baugspryd',),
'bauksitt': ('bauksitt',),
'bauksitten': ('bauksitt',),
'bauksitter': ('bauksitt',),
'bauksittene': ('bauksitt',),
'baumé': ('baumé',),
'baumégrad': ('baumégrad',),
'baumégraden': ('baumégrad',),
'baumégrader': ('baumégrad',),
'baumégradene': ('baumégrad',),
'bauméskala': ('bauméskala',),
'bauméskalaen': ('bauméskala',),
'bauméskalaer': ('bauméskala',),
'bauméskalaene': ('bauméskala',),
'baun': ('baun',),
'baunen': ('baun',),
'bauner': ('baun',),
'baunene': ('baun',),
'baunbluss': ('baunbluss',),
'baunblusset': ('baunbluss',),
'baunbluss': ('baunbluss',),
'baunblussa': ('baunbluss',),
'baunblussene': ('baunbluss',),
'baut': ('baut',),
'bauten': ('baut',),
'bauter': ('baut',),
'bautene': ('baut',),
'bauta': ('bauta',),
'bautaen': ('bauta',),
'bautaer': ('bauta',),
'bautaene': ('bauta',),
'bautastein': ('bautastein',),
'bautasteinen': ('bautastein',),
'bautasteiner': ('bautastein',),
'bautasteinene': ('bautastein',),
'bauxitt': ('bauxitt',),
'bauxitten': ('bauxitt',),
'bauxitter': ('bauxitt',),
'bauxittene': ('bauxitt',),
'bavian': ('bavian',),
'bavianen': ('bavian',),
'bavianer': ('bavian',),
'bavianene': ('bavian',),
'baviansvakt': ('baviansvakt',),
'baviansvakten': ('baviansvakt',),
'baviansvakta': ('baviansvakt',),
'baviansvakter': ('baviansvakt',),
'baviansvaktene': ('baviansvakt',),
'bayer': ('bayer',),
'bayeren': ('bayer',),
'bayere': ('bayer',),
'bayerne': ('bayer',),
'bayerøl': ('bayerøl',),
'bayerølet': ('bayerøl',),
'bayerøl': ('bayerøl',),
'bayerøla': ('bayerøl',),
'bayonneskinke': ('bayonneskinke',),
'bayonneskinken': ('bayonneskinke',),
'bayonneskinka': ('bayonneskinke',),
'bayonneskinker': ('bayonneskinke',),
'bayonneskinkene': ('bayonneskinke',),
'bayrer': ('bayrer',),
'bayreren': ('bayrer',),
'bayrere': ('bayrer',),
'bayrerne': ('bayrer',),
'bazooka': ('bazooka',),
'bazookaen': ('bazooka',),
'bazookaer': ('bazooka',),
'bazookaene': ('bazooka',),
'be-bop': ('be-bop',),
'be-bopen': ('be-bop',),
'be-boper': ('be-bop',),
'be-bopene': ('be-bop',),
'bearbeidelse': ('bearbeidelse',),
'bearbeidelsen': ('bearbeidelse',),
'bearbeidelser': ('bearbeidelse',),
'bearbeidelsene': ('bearbeidelse',),
'bearbeiding': ('bearbeiding',),
'bearbeidingen': ('bearbeiding',),
'bearbeidinga': ('bearbeiding',),
'bearbeidinger': ('bearbeiding',),
'bearbeidingene': ('bearbeiding',),
'bearnés': ('bearnés',),
'bearnésen': ('bearnés',),
'bearnéser': ('bearnés',),
'bearnésene': ('bearnés',),
'bearnéssaus': ('bearnéssaus',),
'bearnéssausen': ('bearnéssaus',),
'bearnéssauser': ('bearnéssaus',),
'bearnéssausene': ('bearnéssaus',),
'beat': ('beat',),
'beaten': ('beat',),
'beater': ('beat',),
'beatene': ('beat',),
'beatmusikk': ('beatmusikk',),
'beatmusikken': ('beatmusikk',),
'beatmusikker': ('beatmusikk',),
'beatmusikkene': ('beatmusikk',),
'beatnik': ('beatnik',),
'beatniken': ('beatnik',),
'beatniker': ('beatnik',),
'beatnikene': ('beatnik',),
'beaufortskala': ('beaufortskala',),
'beaufortskalaen': ('beaufortskala',),
'beaufortskalaer': ('beaufortskala',),
'beaufortskalaene': ('beaufortskala',),
'beboelseshus': ('beboelseshus',),
'beboelseshuset': ('beboelseshus',),
'beboelseshus': ('beboelseshus',),
'beboelseshusa': ('beboelseshus',),
'beboelseshusene': ('beboelseshus',),
'beboer': ('beboer',),
'beboeren': ('beboer',),
'beboere': ('beboer',),
'beboerne': ('beboer',),
'bebreidelse': ('bebreidelse',),
'bebreidelsen': ('bebreidelse',),
'bebreidelser': ('bebreidelse',),
'bebreidelsene': ('bebreidelse',),
'bebudelse': ('bebudelse',),
'bebudelsen': ('bebudelse',),
'bebudelser': ('bebudelse',),
'bebudelsene': ('bebudelse',),
'bebudelsesdag': ('bebudelsesdag',),
'bebudelsesdagen': ('bebudelsesdag',),
'bebudelsesdager': ('bebudelsesdag',),
'bebudelsesdagene': ('bebudelsesdag',),
'bebyggelse': ('bebyggelse',),
'bebyggelsen': ('bebyggelse',),
'bebyggelser': ('bebyggelse',),
'bebyggelsene': ('bebyggelse',),
'becquerel': ('becquerel',),
'becquerelen': ('becquerel',),
'becquerel': ('becquerel',),
'becquerelene': ('becquerel',),
'bed': ('bed',),
'bedet': ('bed',),
'bed': ('bed',),
'beda': ('bed',),
'bedene': ('bed',),
'bedding': ('bedding',),
'beddingen': ('bedding',),
'beddinger': ('bedding',),
'beddingene': ('bedding',),
'bededag': ('bededag',),
'bededagen': ('bededag',),
'bededager': ('bededag',),
'bededagene': ('bededag',),
'bedehus': ('bedehus',),
'bedehuset': ('bedehus',),
'bedehus': ('bedehus',),
'bedehusa': ('bedehus',),
'bedehusene': ('bedehus',),
'bedehuskristendom': ('bedehuskristendom',),
'bedehuskristendommen': ('bedehuskristendom',),
'bedehuskristendommer': ('bedehuskristendom',),
'bedehuskristendommene': ('bedehuskristendom',),
'bedekker': ('bedekker',),
'bedekkeren': ('bedekker',),
'bedekkere': ('bedekker',),
'bedekkerne': ('bedekker',),
'bedekking': ('bedekking',),
'bedekkingen': ('bedekking',),
'bedekkinga': ('bedekking',),
'bedekkinger': ('bedekking',),
'bedekkingene': ('bedekking',),
'bedekning': ('bedekning',),
'bedekningen': ('bedekning',),
'bedekninga': ('bedekning',),
'bedekninger': ('bedekning',),
'bedekningene': ('bedekning',),
'bedemann': ('bedemann',),
'bedemannen': ('bedemann',),
'bedemenn': ('bedemann',),
'bedemennene': ('bedemann',),
'bedeskammel': ('bedeskammel',),
'bedeskammelen': ('bedeskammel',),
'bedeskammler': ('bedeskammel',),
'bedeskammlene': ('bedeskammel',),
'bedeteppe': ('bedeteppe',),
'bedeteppet': ('bedeteppe',),
'bedetepper': ('bedeteppe',),
'bedeteppa': ('bedeteppe',),
'bedeteppene': ('bedeteppe',),
'bedrag': ('bedrag',),
'bedraget': ('bedrag',),
'bedrag': ('bedrag',),
'bedraga': ('bedrag',),
'bedragene': ('bedrag',),
'bedrager': ('bedrager',),
'bedrageren': ('bedrager',),
'bedragere': ('bedrager',),
'bedragerne': ('bedrager',),
'bedrageri': ('bedrageri',),
'bedrageriet': ('bedrageri',),
'bedrageri': ('bedrageri',),
'bedragerier': ('bedrageri',),
'bedrageri': ('bedrageri',),
'bedragerier': ('bedrageri',),
'bedrageria': ('bedrageri',),
'bedrageriene': ('bedrageri',),
'bedreviten': ('bedreviten',),
'bedrevitenen': ('bedreviten',),
'bedrevitener': ('bedreviten',),
'bedrevitenene': ('bedreviten',),
'bedreviter': ('bedreviter',),
'bedreviteren': ('bedreviter',),
'bedrevitere': ('bedreviter',),
'bedreviterne': ('bedreviter',),
'bedrift': ('bedrift',),
'bedriften': ('bedrift',),
'bedrifter': ('bedrift',),
'bedriftene': ('bedrift',),
'bedriftsdemokrati': ('bedriftsdemokrati',),
'bedriftsdemokratiet': ('bedriftsdemokrati',),
'bedriftsdemokrati': ('bedriftsdemokrati',),
'bedriftsdemokratier': ('bedriftsdemokrati',),
'bedriftsdemokrati': ('bedriftsdemokrati',),
'bedriftsdemokratier': ('bedriftsdemokrati',),
'bedriftsdemokratia': ('bedriftsdemokrati',),
'bedriftsdemokratiene': ('bedriftsdemokrati',),
'bedriftsforsamling': ('bedriftsforsamling',),
'bedriftsforsamlingen': ('bedriftsforsamling',),
'bedriftsforsamlinga': ('bedriftsforsamling',),
'bedriftsforsamlinger': ('bedriftsforsamling',),
'bedriftsforsamlingene': ('bedriftsforsamling',),
'bedriftsidrett': ('bedriftsidrett',),
'bedriftsidretten': ('bedriftsidrett',),
'bedriftsidretter': ('bedriftsidrett',),
'bedriftsidrettene': ('bedriftsidrett',),
'bedriftsklubb': ('bedriftsklubb',),
'bedriftsklubben': ('bedriftsklubb',),
'bedriftsklubber': ('bedriftsklubb',),
'bedriftsklubbene': ('bedriftsklubb',),
'bedriftsledelse': ('bedriftsledelse',),
'bedriftsledelsen': ('bedriftsledelse',),
'bedriftsledelser': ('bedriftsledelse',),
'bedriftsledelsene': ('bedriftsledelse',),
'bedriftslege': ('bedriftslege',),
'bedriftslegen': ('bedriftslege',),
'bedriftsleger': ('bedriftslege',),
'bedriftslegene': ('bedriftslege',),
'bedriftsutvalg': ('bedriftsutvalg',),
'bedriftsutvalget': ('bedriftsutvalg',),
'bedriftsutvalg': ('bedriftsutvalg',),
'bedriftsutvalga': ('bedriftsutvalg',),
'bedriftsutvalgene': ('bedriftsutvalg',),
'bedriftsøkonom': ('bedriftsøkonom',),
'bedriftsøkonomen': ('bedriftsøkonom',),
'bedriftsøkonomer': ('bedriftsøkonom',),
'bedriftsøkonomene': ('bedriftsøkonom',),
'bedriftsøkonomi': ('bedriftsøkonomi',),
'bedriftsøkonomien': ('bedriftsøkonomi',),
'bedriftsøkonomier': ('bedriftsøkonomi',),
'bedriftsøkonomiene': ('bedriftsøkonomi',),
'bedring': ('bedring',),
'bedringen': ('bedring',),
'bedringa': ('bedring',),
'bedringer': ('bedring',),
'bedringene': ('bedring',),
'bedrøvelse': ('bedrøvelse',),
'bedrøvelsen': ('bedrøvelse',),
'bedrøvelser': ('bedrøvelse',),
'bedrøvelsene': ('bedrøvelse',),
'beduin': ('beduin',),
'beduinen': ('beduin',),
'beduiner': ('beduin',),
'beduinene': ('beduin',),
'bedårer': ('bedårer',),
'bedåreren': ('bedårer',),
'bedårere': ('bedårer',),
'bedårerne': ('bedårer',),
'bedømmelse': ('bedømmelse',),
'bedømmelsen': ('bedømmelse',),
'bedømmelser': ('bedømmelse',),
'bedømmelsene': ('bedømmelse',),
'bedøvelse': ('bedøvelse',),
'bedøvelsen': ('bedøvelse',),
'bedøvelser': ('bedøvelse',),
'bedøvelsene': ('bedøvelse',),
'bedøvelsesmiddel': ('bedøvelsesmiddel',),
'bedøvelsesmiddelet': ('bedøvelsesmiddel',),
'bedøvelsesmidlet': ('bedøvelsesmiddel',),
'bedøvelsesmiddel': ('bedøvelsesmiddel',),
'bedøvelsesmidler': ('bedøvelsesmiddel',),
'bedøvelsesmidla': ('bedøvelsesmiddel',),
'bedøvelsesmidlene': ('bedøvelsesmiddel',),
'bedøvelsesmidla': ('bedøvelsesmiddel',),
'bedøvelsesmidlene': ('bedøvelsesmiddel',),
'bedøvelsestilstand': ('bedøvelsestilstand',),
'bedøvelsestilstanden': ('bedøvelsestilstand',),
'bedøvelsestilstander': ('bedøvelsestilstand',),
'bedøvelsestilstandene': ('bedøvelsestilstand',),
'befal': ('befal',),
'befalet': ('befal',),
'befal': ('befal',),
'befala': ('befal',),
'befalene': ('befal',),
'befalhavende': ('befalhavende',),
'befaling': ('befaling',),
'befalingen': ('befaling',),
'befalinga': ('befaling',),
'befalinger': ('befaling',),
'befalingene': ('befaling',),
'befalingsmann': ('befalingsmann',),
'befalingsmannen': ('befalingsmann',),
'befalingsmenn': ('befalingsmann',),
'befalingsmennene': ('befalingsmann',),
'befalselev': ('befalselev',),
'befalseleven': ('befalselev',),
'befalselever': ('befalselev',),
'befalselevene': ('befalselev',),
'befalsgrad': ('befalsgrad',),
'befalsgraden': ('befalsgrad',),
'befalsgrader': ('befalsgrad',),
'befalsgradene': ('befalsgrad',),
'befalsskole': ('befalsskole',),
'befalsskolen': ('befalsskole',),
'befalsskoler': ('befalsskole',),
'befalsskolene': ('befalsskole',),
'befaring': ('befaring',),
'befaringen': ('befaring',),
'befaringa': ('befaring',),
'befaringer': ('befaring',),
'befaringene': ('befaring',),
'befatning': ('befatning',),
'befatningen': ('befatning',),
'befatninga': ('befatning',),
'befatninger': ('befatning',),
'befatningene': ('befatning',),
'befestningskunst': ('befestningskunst',),
'befestningskunsten': ('befestningskunst',),
'befestningskunster': ('befestningskunst',),
'befestningskunstene': ('befestningskunst',),
'befinnende': ('befinnende',),
'befippelse': ('befippelse',),
'befippelsen': ('befippelse',),
'befippelser': ('befippelse',),
'befippelsene': ('befippelse',),
'befolkning': ('befolkning',),
'befolkningen': ('befolkning',),
'befolkninga': ('befolkning',),
'befolkninger': ('befolkning',),
'befolkningene': ('befolkning',),
'befolkningseksplosjon': ('befolkningseksplosjon',),
'befolkningseksplosjonen': ('befolkningseksplosjon',),
'befolkningseksplosjoner': ('befolkningseksplosjon',),
'befolkningseksplosjonene': ('befolkningseksplosjon',),
'befolkningsgruppe': ('befolkningsgruppe',),
'befolkningsgruppen': ('befolkningsgruppe',),
'befolkningsgruppa': ('befolkningsgruppe',),
'befolkningsgrupper': ('befolkningsgruppe',),
'befolkningsgruppene': ('befolkningsgruppe',),
'befolkningskontroll': ('befolkningskontroll',),
'befolkningskontrollen': ('befolkningskontroll',),
'befolkningskontroller': ('befolkningskontroll',),
'befolkningskontrollene': ('befolkningskontroll',),
'befolkningspolitikk': ('befolkningspolitikk',),
'befolkningspolitikken': ('befolkningspolitikk',),
'befolkningspolitikker': ('befolkningspolitikk',),
'befolkningspolitikkene': ('befolkningspolitikk',),
'befolkningstetthet': ('befolkningstetthet',),
'befolkningstettheten': ('befolkningstetthet',),
'befolkningstettheta': ('befolkningstetthet',),
'befolkningstettheter': ('befolkningstetthet',),
'befolkningstetthetene': ('befolkningstetthet',),
'befolkningstilvekst': ('befolkningstilvekst',),
'befolkningstilveksten': ('befolkningstilvekst',),
'befolkningstilvekster': ('befolkningstilvekst',),
'befolkningstilvekstene': ('befolkningstilvekst',),
'befordring': ('befordring',),
'befordringen': ('befordring',),
'befordringa': ('befordring',),
'befordringer': ('befordring',),
'befordringene': ('befordring',),
'befordringsmiddel': ('befordringsmiddel',),
'befordringsmiddelet': ('befordringsmiddel',),
'befordringsmidlet': ('befordringsmiddel',),
'befordringsmiddel': ('befordringsmiddel',),
'befordringsmidler': ('befordringsmiddel',),
'befordringsmidla': ('befordringsmiddel',),
'befordringsmidlene': ('befordringsmiddel',),
'befordringsmidla': ('befordringsmiddel',),
'befordringsmidlene': ('befordringsmiddel',),
'befordringsmåte': ('befordringsmåte',),
'befordringsmåten': ('befordringsmåte',),
'befordringsmåter': ('befordringsmåte',),
'befordringsmåtene': ('befordringsmåte',),
'befrakter': ('befrakter',),
'befrakteren': ('befrakter',),
'befraktere': ('befrakter',),
'befrakterne': ('befrakter',),
'befraktning': ('befraktning',),
'befraktningen': ('befraktning',),
'befraktninga': ('befraktning',),
'befraktninger': ('befraktning',),
'befraktningene': ('befraktning',),
'befrielse': ('befrielse',),
'befrielsen': ('befrielse',),
'befrielser': ('befrielse',),
'befrielsene': ('befrielse',),
'befrielseskamp': ('befrielseskamp',),
'befrielseskampen': ('befrielseskamp',),
'befrielseskamper': ('befrielseskamp',),
'befrielseskampene': ('befrielseskamp',),
'befrielseskrig': ('befrielseskrig',),
'befrielseskrigen': ('befrielseskrig',),
'befrielseskriger': ('befrielseskrig',),
'befrielseskrigene': ('befrielseskrig',),
'befrier': ('befrier',),
'befrieren': ('befrier',),
'befriere': ('befrier',),
'befrierne': ('befrier',),
'befruktning': ('befruktning',),
'befruktningen': ('befruktning',),
'befruktninga': ('befruktning',),
'befruktninger': ('befruktning',),
'befruktningene': ('befruktning',),
'befruktningsevne': ('befruktningsevne',),
'befruktningsevnen': ('befruktningsevne',),
'befruktningsevna': ('befruktningsevne',),
'befruktningsevner': ('befruktningsevne',),
'befruktningsevnene': ('befruktningsevne',),
'befruktningsorgan': ('befruktningsorgan',),
'befruktningsorganet': ('befruktningsorgan',),
'befruktningsorgan': ('befruktningsorgan',),
'befruktningsorganer': ('befruktningsorgan',),
'befruktningsorgan': ('befruktningsorgan',),
'befruktningsorganer': ('befruktningsorgan',),
'befruktningsorgana': ('befruktningsorgan',),
'befruktningsorganene': ('befruktningsorgan',),
'begavelse': ('begavelse',),
'begavelsen': ('begavelse',),
'begavelser': ('begavelse',),
'begavelsene': ('begavelse',),
'begeistring': ('begeistring',),
'begeistringen': ('begeistring',),
'begeistringa': ('begeistring',),
'begeistringer': ('begeistring',),
'begeistringene': ('begeistring',),
'begeistringsbølge': ('begeistringsbølge',),
'begeistringsbølgen': ('begeistringsbølge',),
'begeistringsbølga': ('begeistringsbølge',),
'begeistringsbølger': ('begeistringsbølge',),
'begeistringsbølgene': ('begeistringsbølge',),
'begeistringsrus': ('begeistringsrus',),
'begeistringsrusen': ('begeistringsrus',),
'begeistringsruser': ('begeistringsrus',),
'begeistringsrusene': ('begeistringsrus',),
'beger': ('beger',),
'begeret': ('beger',),
'beger': ('beger',),
'begre': ('beger',),
'begra': ('beger',),
'begrene': ('beger',),
'begra': ('beger',),
'begrene': ('beger',),
'begerblad': ('begerblad',),
'begerbladet': ('begerblad',),
'begerblad': ('begerblad',),
'begerblader': ('begerblad',),
'begerblad': ('begerblad',),
'begerblader': ('begerblad',),
'begerblada': ('begerblad',),
'begerbladene': ('begerblad',),
'begerglass': ('begerglass',),
'begerglasset': ('begerglass',),
'begerglass': ('begerglass',),
'begerglassa': ('begerglass',),
'begerglassene': ('begerglass',),
'begersvinger': ('begersvinger',),
'begersvingeren': ('begersvinger',),
'begersvingere': ('begersvinger',),
'begersvingerne': ('begersvinger',),
'begivenhet': ('begivenhet',),
'begivenheten': ('begivenhet',),
'begivenheta': ('begivenhet',),
'begivenheter': ('begivenhet',),
'begivenhetene': ('begivenhet',),
'begjær': ('begjær',),
'begjæret': ('begjær',),
'begjær': ('begjær',),
'begjæra': ('begjær',),
'begjærene': ('begjær',),
'begjæring': ('begjæring',),
'begjæringen': ('begjæring',),
'begjæringa': ('begjæring',),
'begjæringer': ('begjæring',),
'begjæringene': ('begjæring',),
'begonia': ('begonia',),
'begoniaen': ('begonia',),
'begoniaer': ('begonia',),
'begonier': ('begonia',),
'begoniaene': ('begonia',),
'begoniene': ('begonia',),
'begravelse': ('begravelse',),
'begravelsen': ('begravelse',),
'begravelser': ('begravelse',),
'begravelsene': ('begravelse',),
'begravelsesbyrå': ('begravelsesbyrå',),
'begravelsesbyrået': ('begravelsesbyrå',),
'begravelsesbyrå': ('begravelsesbyrå',),
'begravelsesbyråer': ('begravelsesbyrå',),
'begravelsesbyrå': ('begravelsesbyrå',),
'begravelsesbyråer': ('begravelsesbyrå',),
'begravelsesbyråa': ('begravelsesbyrå',),
'begravelsesbyråene': ('begravelsesbyrå',),
'begrensning': ('begrensning',),
'begrensningen': ('begrensning',),
'begrensninga': ('begrensning',),
'begrensninger': ('begrensning',),
'begrensningene': ('begrensning',),
'begrep': ('begrep',),
'begrepet': ('begrep',),
'begrep': ('begrep',),
'begreper': ('begrep',),
'begrep': ('begrep',),
'begreper': ('begrep',),
'begrepa': ('begrep',),
'begrepene': ('begrep',),
'begrepsapparat': ('begrepsapparat',),
'begrepsapparatet': ('begrepsapparat',),
'begrepsapparat': ('begrepsapparat',),
'begrepsapparater': ('begrepsapparat',),
'begrepsapparat': ('begrepsapparat',),
'begrepsapparater': ('begrepsapparat',),
'begrepsapparata': ('begrepsapparat',),
'begrepsapparatene': ('begrepsapparat',),
'begrepsforveksling': ('begrepsforveksling',),
'begrepsforvekslingen': ('begrepsforveksling',),
'begrepsforvekslinga': ('begrepsforveksling',),
'begrepsforvekslinger': ('begrepsforveksling',),
'begrepsforvekslingene': ('begrepsforveksling',),
'begrepsforvirring': ('begrepsforvirring',),
'begrepsforvirringen': ('begrepsforvirring',),
'begrepsforvirringa': ('begrepsforvirring',),
'begrepsforvirringer': ('begrepsforvirring',),
'begrepsforvirringene': ('begrepsforvirring',),
'begrepsinnhold': ('begrepsinnhold',),
'begrepsinnholdet': ('begrepsinnhold',),
'begrepsinnhold': ('begrepsinnhold',),
'begrepsinnholda': ('begrepsinnhold',),
'begrepsinnholdene': ('begrepsinnhold',),
'begrepsnyanse': ('begrepsnyanse',),
'begrepsnyansen': ('begrepsnyanse',),
'begrepsnyanser': ('begrepsnyanse',),
'begrepsnyansene': ('begrepsnyanse',),
'begrepsomfang': ('begrepsomfang',),
'begrepsomfanget': ('begrepsomfang',),
'begrepsomfang': ('begrepsomfang',),
'begrepsomfanga': ('begrepsomfang',),
'begrepsomfangene': ('begrepsomfang',),
'begroning': ('begroning',),
'begroningen': ('begroning',),
'begroninga': ('begroning',),
'begroninger': ('begroning',),
'begroningene': ('begroning',),
'begrunnelse': ('begrunnelse',),
'begrunnelsen': ('begrunnelse',),
'begrunnelser': ('begrunnelse',),
'begrunnelsene': ('begrunnelse',),
'beguine': ('beguine',),
'beguinen': ('beguine',),
'beguiner': ('beguine',),
'beguinene': ('beguine',),
'begynnelse': ('begynnelse',),
'begynnelsen': ('begynnelse',),
'begynnelser': ('begynnelse',),
'begynnelsene': ('begynnelse',),
'begynnelsesgrunner': ('begynnelsesgrunner',),
'begynnelsesgrunnene': ('begynnelsesgrunner',),
'begynnelseshastighet': ('begynnelseshastighet',),
'begynnelseshastigheten': ('begynnelseshastighet',),
'begynnelseshastigheta': ('begynnelseshastighet',),
'begynnelseshastigheter': ('begynnelseshastighet',),
'begynnelseshastighetene': ('begynnelseshastighet',),
'begynnelsesstadium': ('begynnelsesstadium',),
'begynnelsesstadiet': ('begynnelsesstadium',),
'begynnelsesstadier': ('begynnelsesstadium',),
'begynnelsesstadia': ('begynnelsesstadium',),
'begynnelsesstadiene': ('begynnelsesstadium',),
'begynner': ('begynner',),
'begynneren': ('begynner',),
'begynnere': ('begynner',),
'begynnerne': ('begynner',),
'begynnerfeil': ('begynnerfeil',),
'begynnerfeilen': ('begynnerfeil',),
'begynnerfeil': ('begynnerfeil',),
'begynnerfeila': ('begynnerfeil',),
'begynnerfeilene': ('begynnerfeil',),
'begynnergasje': ('begynnergasje',),
'begynnergasjen': ('begynnergasje',),
'begynnergasjer': ('begynnergasje',),
'begynnergasjene': ('begynnergasje',),
'begynnerklasse': ('begynnerklasse',),
'begynnerklassen': ('begynnerklasse',),
'begynnerklassa': ('begynnerklasse',),
'begynnerklasser': ('begynnerklasse',),
'begynnerklassene': ('begynnerklasse',),
'begynnerlønn': ('begynnerlønn',),
'begynnerlønnen': ('begynnerlønn',),
'begynnerlønna': ('begynnerlønn',),
'begynnerlønner': ('begynnerlønn',),
'begynnerlønnene': ('begynnerlønn',),
'begynnerstadium': ('begynnerstadium',),
'begynnerstadiet': ('begynnerstadium',),
'begynnerstadier': ('begynnerstadium',),
'begynnerstadia': ('begynnerstadium',),
'begynnerstadiene': ('begynnerstadium',),
'begynnervanske': ('begynnervanske',),
'begynnervansken': ('begynnervanske',),
'begynnervansker': ('begynnervanske',),
'begynnervanskene': ('begynnervanske',),
'begynnervanskelighet': ('begynnervanskelighet',),
'begynnervanskeligheten': ('begynnervanskelighet',),
'begynnervanskeligheta': ('begynnervanskelighet',),
'begynnervanskeligheter': ('begynnervanskelighet',),
'begynnervanskelighetene': ('begynnervanskelighet',),
'behag': ('behag',),
'behaget': ('behag',),
'behag': ('behag',),
'behaga': ('behag',),
'behagene': ('behag',),
'behandler': ('behandler',),
'behandleren': ('behandler',),
'behandlere': ('behandler',),
'behandlerne': ('behandler',),
'behandling': ('behandling',),
'behandlingen': ('behandling',),
'behandlinga': ('behandling',),
'behandlinger': ('behandling',),
'behandlingene': ('behandling',),
'behandlingsheim': ('behandlingsheim',),
'behandlingsheimen': ('behandlingsheim',),
'behandlingsheimer': ('behandlingsheim',),
'behandlingsheimene': ('behandlingsheim',),
'behandlingshjem': ('behandlingshjem',),
'behandlingshjemmet': ('behandlingshjem',),
'behandlingshjem': ('behandlingshjem',),
'behandlingshjemma': ('behandlingshjem',),
'behandlingshjemmene': ('behandlingshjem',),
'behandlingsmåte': ('behandlingsmåte',),
'behandlingsmåten': ('behandlingsmåte',),
'behandlingsmåter': ('behandlingsmåte',),
'behandlingsmåtene': ('behandlingsmåte',),
'behandlingstilbud': ('behandlingstilbud',),
'behandlingstilbudet': ('behandlingstilbud',),
'behandlingstilbud': ('behandlingstilbud',),
'behandlingstilbuda': ('behandlingstilbud',),
'behandlingstilbudene': ('behandlingstilbud',),
'behaviorisme': ('behaviorisme',),
'behaviorismen': ('behaviorisme',),
'behaviorismer': ('behaviorisme',),
'behaviorismene': ('behaviorisme',),
'behaviorist': ('behaviorist',),
'behavioristen': ('behaviorist',),
'behaviorister': ('behaviorist',),
'behavioristene': ('behaviorist',),
'beheng': ('beheng',),
'behenget': ('beheng',),
'beheng': ('beheng',),
'behenga': ('beheng',),
'behengene': ('beheng',),
'beherskelse': ('beherskelse',),
'beherskelsen': ('beherskelse',),
'beherskelser': ('beherskelse',),
'beherskelsene': ('beherskelse',),
'behold': ('behold',),
'beholder': ('beholder',),
'beholderen': ('beholder',),
'beholdere': ('beholder',),
'beholderne': ('beholder',),
'beholdning': ('beholdning',),
'beholdningen': ('beholdning',),
'beholdninga': ('beholdning',),
'beholdninger': ('beholdning',),
'beholdningene': ('beholdning',),
'behov': ('behov',),
'behovet': ('behov',),
'behov': ('behov',),
'behova': ('behov',),
'behovene': ('behov',),
'behovsanalyse': ('behovsanalyse',),
'behovsanalysen': ('behovsanalyse',),
'behovsanalyser': ('behovsanalyse',),
'behovsanalysene': ('behovsanalyse',),
'behovsprøving': ('behovsprøving',),
'behovsprøvingen': ('behovsprøving',),
'behovsprøvinga': ('behovsprøving',),
'behovsprøvinger': ('behovsprøving',),
'behovsprøvingene': ('behovsprøving',),
'behå': ('behå',),
'behåen': ('behå',),
'behåer': ('behå',),
'behåene': ('behå',),
'behåring': ('behåring',),
'behåringen': ('behåring',),
'behåringa': ('behåring',),
'behåringer': ('behåring',),
'behåringene': ('behåring',),
'beiler': ('beiler',),
'beileren': ('beiler',),
'beilere': ('beiler',),
'beilerne': ('beiler',),
'bein': ('bein',),
'beinet': ('bein',),
'bein': ('bein',),
'beina': ('bein',),
'beinene': ('bein',),
'beinarbeid': ('beinarbeid',),
'beinarbeidet': ('beinarbeid',),
'beinarbeid': ('beinarbeid',),
'beinarbeider': ('beinarbeid',),
'beinarbeid': ('beinarbeid',),
'beinarbeider': ('beinarbeid',),
'beinarbeida': ('beinarbeid',),
'beinarbeidene': ('beinarbeid',),
'beinbetennelse': ('beinbetennelse',),
'beinbetennelsen': ('beinbetennelse',),
'beinbetennelser': ('beinbetennelse',),
'beinbetennelsene': ('beinbetennelse',),
'beinbrudd': ('beinbrudd',),
'beinbruddet': ('beinbrudd',),
'beinbrudd': ('beinbrudd',),
'beinbrudda': ('beinbrudd',),
'beinbruddene': ('beinbrudd',),
'beinbygning': ('beinbygning',),
'beinbygningen': ('beinbygning',),
'beinbygninga': ('beinbygning',),
'beinbygninger': ('beinbygning',),
'beinbygningene': ('beinbygning',),
'beinfisk': ('beinfisk',),
'beinfisken': ('beinfisk',),
'beinfisker': ('beinfisk',),
'beinfiskene': ('beinfisk',),
'beingrind': ('beingrind',),
'beingrinden': ('beingrind',),
'beingrinda': ('beingrind',),
'beingrinder': ('beingrind',),
'beingrindene': ('beingrind',),
'beinklær': ('beinklær',),
'beinklærne': ('beinklær',),
'beinkrok': ('beinkrok',),
'beinkroken': ('beinkrok',),
'beinkroker': ('beinkrok',),
'beinkrokene': ('beinkrok',),
'beinlim': ('beinlim',),
'beinlimet': ('beinlim',),
'beinlim': ('beinlim',),
'beinlima': ('beinlim',),
'beinlimene': ('beinlim',),
'beinmarg': ('beinmarg',),
'beinmargen': ('beinmarg',),
'beinmarger': ('beinmarg',),
'beinmargene': ('beinmarg',),
'beinmel': ('beinmel',),
'beinmelet': ('beinmel',),
'beinmel': ('beinmel',),
'beinmela': ('beinmel',),
'beinmelene': ('beinmel',),
'beinmjøl': ('beinmjøl',),
'beinmjølet': ('beinmjøl',),
'beinmjøl': ('beinmjøl',),
'beinmjøla': ('beinmjøl',),
'beinmjølene': ('beinmjøl',),
'beinpipe': ('beinpipe',),
'beinpipen': ('beinpipe',),
'beinpipa': ('beinpipe',),
'beinpiper': ('beinpipe',),
'beinpipene': ('beinpipe',),
'beinrangel': ('beinrangel',),
'beinrangelet': ('beinrangel',),
'beinranglet': ('beinrangel',),
'beinrangel': ('beinrangel',),
'beinrangler': ('beinrangel',),
'beinrangla': ('beinrangel',),
'beinranglene': ('beinrangel',),
'beinrangla': ('beinrangel',),
'beinranglene': ('beinrangel',),
'beinskurd': ('beinskurd',),
'beinskurden': ('beinskurd',),
'beinskurder': ('beinskurd',),
'beinskurdene': ('beinskurd',),
'beinsplint': ('beinsplint',),
'beinsplinten': ('beinsplint',),
'beinsplinter': ('beinsplint',),
'beinsplintene': ('beinsplint',),
'beinsubstans': ('beinsubstans',),
'beinsubstansen': ('beinsubstans',),
'beinsubstanser': ('beinsubstans',),
'beinsubstansene': ('beinsubstans',),
'beinved': ('beinved',),
'beinveden': ('beinved',),
'beinveder': ('beinved',),
'beinvedene': ('beinved',),
'beinveg': ('beinveg',),
'beinvegen': ('beinveg',),
'beinveger': ('beinveg',),
'beinvegene': ('beinveg',),
'beinvei': ('beinvei',),
'beinveien': ('beinvei',),
'beinveier': ('beinvei',),
'beinveiene': ('beinvei',),
'beinvev': ('beinvev',),
'beinvevet': ('beinvev',),
'beinvev': ('beinvev',),
'beinveva': ('beinvev',),
'beinvevene': ('beinvev',),
'beis': ('beis',),
'beisen': ('beis',),
'beiser': ('beis',),
'beisene': ('beis',),
'beist': ('beist',),
'beistet': ('beist',),
'beist': ('beist',),
'beista': ('beist',),
'beistene': ('beist',),
'beit': ('beit',),
'beiten': ('beit',),
'beita': ('beit',),
'beiter': ('beit',),
'beitene': ('beit',),
'beite': ('beite',),
'beitet': ('beite',),
'beiter': ('beite',),
'beita': ('beite',),
'beitene': ('beite',),
'beite': ('beite',),
'beiten': ('beite',),
'beita': ('beite',),
'beiter': ('beite',),
'beitene': ('beite',),
'beitebruk': ('beitebruk',),
'beitebruket': ('beitebruk',),
'beitebruk': ('beitebruk',),
'beitebruka': ('beitebruk',),
'beitebrukene': ('beitebruk',),
'beitedrift': ('beitedrift',),
'beitedriften': ('beitedrift',),
'beitedrifta': ('beitedrift',),
'beitedrifter': ('beitedrift',),
'beitedriftene': ('beitedrift',),
'beitedyr': ('beitedyr',),
'beitedyret': ('beitedyr',),
'beitedyr': ('beitedyr',),
'beitedyra': ('beitedyr',),
'beitedyrene': ('beitedyr',),
'beitegras': ('beitegras',),
'beitegraset': ('beitegras',),
'beitegras': ('beitegras',),
'beitegrasa': ('beitegras',),
'beitegrasene': ('beitegras',),
'beitegress': ('beitegress',),
'beitegresset': ('beitegress',),
'beitegress': ('beitegress',),
'beitegressa': ('beitegress',),
'beitegressene': ('beitegress',),
'beitekonsulent': ('beitekonsulent',),
'beitekonsulenten': ('beitekonsulent',),
'beitekonsulenter': ('beitekonsulent',),
'beitekonsulentene': ('beitekonsulent',),
'beitel': ('beitel',),
'beitelen': ('beitel',),
'beitler': ('beitel',),
'beitlene': ('beitel',),
'beitemakk': ('beitemakk',),
'beitemakken': ('beitemakk',),
'beitemakker': ('beitemakk',),
'beitemakkene': ('beitemakk',),
'beitemark': ('beitemark',),
'beitemarken': ('beitemark',),
'beitemarka': ('beitemark',),
'beitemarker': ('beitemark',),
'beitemarkene': ('beitemark',),
'beiteområde': ('beiteområde',),
'beiteområdet': ('beiteområde',),
'beiteområder': ('beiteområde',),
'beiteområda': ('beiteområde',),
'beiteområdene': ('beiteområde',),
'beiterett': ('beiterett',),
'beiteretten': ('beiterett',),
'beiteretter': ('beiterett',),
'beiterettene': ('beiterett',),
'beiteslepp': ('beiteslepp',),
'beitesleppet': ('beiteslepp',),
'beiteslepp': ('beiteslepp',),
'beitesleppa': ('beiteslepp',),
'beitesleppene': ('beiteslepp',),
'beiteslipp': ('beiteslipp',),
'beiteslippet': ('beiteslipp',),
'beiteslipp': ('beiteslipp',),
'beiteslippa': ('beiteslipp',),
'beiteslippene': ('beiteslipp',),
'bek': ('bek',),
'beket': ('bek',),
'bek': ('bek',),
'beka': ('bek',),
'bekene': ('bek',),
'bekblende': ('bekblende',),
'bekblenden': ('bekblende',),
'bekblender': ('bekblende',),
'bekblendene': ('bekblende',),
'bekjempelse': ('bekjempelse',),
'bekjempelsen': ('bekjempelse',),
'bekjempelser': ('bekjempelse',),
'bekjempelsene': ('bekjempelse',),
'bekjemping': ('bekjemping',),
'bekjempingen': ('bekjemping',),
'bekjempinga': ('bekjemping',),
'bekjempinger': ('bekjemping',),
'bekjempingene': ('bekjemping',),
'bekjennelse': ('bekjennelse',),
'bekjennelsen': ('bekjennelse',),
'bekjennelser': ('bekjennelse',),
'bekjennelsene': ('bekjennelse',),
'bekjennelseskirke': ('bekjennelseskirke',),
'bekjennelseskirken': ('bekjennelseskirke',),
'bekjennelseskirka': ('bekjennelseskirke',),
'bekjennelseskirker': ('bekjennelseskirke',),
'bekjennelseskirkene': ('bekjennelseskirke',),
'bekjennelsesskrift': ('bekjennelsesskrift',),
'bekjennelsesskriftet': ('bekjennelsesskrift',),
'bekjennelsesskrift': ('bekjennelsesskrift',),
'bekjennelsesskrifter': ('bekjennelsesskrift',),
'bekjennelsesskrift': ('bekjennelsesskrift',),
'bekjennelsesskrifter': ('bekjennelsesskrift',),
'bekjennelsesskrifta': ('bekjennelsesskrift',),
'bekjennelsesskriftene': ('bekjennelsesskrift',),
'bekjentgjørelse': ('bekjentgjørelse',),
'bekjentgjørelsen': ('bekjentgjørelse',),
'bekjentgjørelser': ('bekjentgjørelse',),
'bekjentgjørelsene': ('bekjentgjørelse',),
'bekjentskap': ('bekjentskap',),
'bekjentskapet': ('bekjentskap',),
'bekjentskap': ('bekjentskap',),
'bekjentskaper': ('bekjentskap',),
'bekjentskap': ('bekjentskap',),
'bekjentskaper': ('bekjentskap',),
'bekjentskapa': ('bekjentskap',),
'bekjentskapene': ('bekjentskap',),
'bekjentskapskrets': ('bekjentskapskrets',),
'bekjentskapskretsen': ('bekjentskapskrets',),
'bekjentskapskretser': ('bekjentskapskrets',),
'bekjentskapskretsene': ('bekjentskapskrets',),
'bekk': ('bekk',),
'bekken': ('bekk',),
'bekker': ('bekk',),
'bekkene': ('bekk',),
'bekkasin': ('bekkasin',),
'bekkasinen': ('bekkasin',),
'bekkasiner': ('bekkasin',),
'bekkasinene': ('bekkasin',),
'bekkeblom': ('bekkeblom',),
'bekkeblommen': ('bekkeblom',),
'bekkeblommer': ('bekkeblom',),
'bekkeblommene': ('bekkeblom',),
'bekkefar': ('bekkefar',),
'bekkefaret': ('bekkefar',),
'bekkefar': ('bekkefar',),
'bekkefara': ('bekkefar',),
'bekkefarene': ('bekkefar',),
'bekkekvern': ('bekkekvern',),
'bekkekvernen': ('bekkekvern',),
'bekkekverna': ('bekkekvern',),
'bekkekverner': ('bekkekvern',),
'bekkekvernene': ('bekkekvern',),
'bekken': ('bekken',),
'bekkenet': ('bekken',),
'bekken': ('bekken',),
'bekkener': ('bekken',),
'bekken': ('bekken',),
'bekkener': ('bekken',),
'bekkena': ('bekken',),
'bekkenene': ('bekken',),
'bekkenbein': ('bekkenbein',),
'bekkenbeinet': ('bekkenbein',),
'bekkenbein': ('bekkenbein',),
'bekkenbeina': ('bekkenbein',),
'bekkenbeinene': ('bekkenbein',),
'bekkenben': ('bekkenben',),
'bekkenbenet': ('bekkenben',),
'bekkenben': ('bekkenben',),
'bekkenbena': ('bekkenben',),
'bekkenbenene': ('bekkenben',),
'bekkenhole': ('bekkenhole',),
'bekkenholen': ('bekkenhole',),
'bekkenhola': ('bekkenhole',),
'bekkenholer': ('bekkenhole',),
'bekkenholene': ('bekkenhole',),
'bekkenhule': ('bekkenhule',),
'bekkenhulen': ('bekkenhule',),
'bekkenhula': ('bekkenhule',),
'bekkenhuler': ('bekkenhule',),
'bekkenhulene': ('bekkenhule',),
'bekkenløsning': ('bekkenløsning',),
'bekkenløsningen': ('bekkenløsning',),
'bekkenløsninga': ('bekkenløsning',),
'bekkenløsninger': ('bekkenløsning',),
'bekkenløsningene': ('bekkenløsning',),
'bekkenløysing': ('bekkenløysing',),
'bekkenløysingen': ('bekkenløysing',),
'bekkenløysinga': ('bekkenløysing',),
'bekkenløysinger': ('bekkenløysing',),
'bekkenløysingene': ('bekkenløysing',),
'bekkeos': ('bekkeos',),
'bekkeosen': ('bekkeos',),
'bekkeoset': ('bekkeos',),
'bekkeoser': ('bekkeos',),
'bekkeos': ('bekkeos',),
'bekkeosene': ('bekkeos',),
'bekkeosa': ('bekkeos',),
'bekkeosene': ('bekkeos',),
'bekkesig': ('bekkesig',),
'bekkesiget': ('bekkesig',),
'bekkesig': ('bekkesig',),
'bekkesiga': ('bekkesig',),
'bekkesigene': ('bekkesig',),
'bekkesilder': ('bekkesilder',),
'bekkesilderet': ('bekkesilder',),
'bekkesildret': ('bekkesilder',),
'bekkesilder': ('bekkesilder',),
'bekkesildre': ('bekkesilder',),
'bekkesildra': ('bekkesilder',),
'bekkesildrene': ('bekkesilder',),
'bekkesildra': ('bekkesilder',),
'bekkesildrene': ('bekkesilder',),
'bekkesildre': ('bekkesildre',),
'bekkesildren': ('bekkesildre',),
'bekkesildra': ('bekkesildre',),
'bekkesildrer': ('bekkesildre',),
'bekkesildrene': ('bekkesildre',),
'beklagelse': ('beklagelse',),
'beklagelsen': ('beklagelse',),
'beklagelser': ('beklagelse',),
'beklagelsene': ('beklagelse',),
'bekledning': ('bekledning',),
'bekledningen': ('bekledning',),
'bekledninga': ('bekledning',),
'bekledninger': ('bekledning',),
'bekledningene': ('bekledning',),
'bekledningsgjenstand': ('bekledningsgjenstand',),
'bekledningsgjenstanden': ('bekledningsgjenstand',),
'bekledningsgjenstander': ('bekledningsgjenstand',),
'bekledningsgjenstandene': ('bekledningsgjenstand',),
'bekledningsindustri': ('bekledningsindustri',),
'bekledningsindustrien': ('bekledningsindustri',),
'bekledningsindustrier': ('bekledningsindustri',),
'bekledningsindustriene': ('bekledningsindustri',),
'beklemmelse': ('beklemmelse',),
'beklemmelsen': ('beklemmelse',),
'beklemmelser': ('beklemmelse',),
'beklemmelsene': ('beklemmelse',),
'bekmørke': ('bekmørke',),
'bekmørket': ('bekmørke',),
'bekmørker': ('bekmørke',),
'bekmørka': ('bekmørke',),
'bekmørkene': ('bekmørke',),
'beknip': ('beknip',),
'bekomst': ('bekomst',),
'bekomsten': ('bekomst',),
'bekomster': ('bekomst',),
'bekomstene': ('bekomst',),
'bekostning': ('bekostning',),
'bekostningen': ('bekostning',),
'bekostninga': ('bekostning',),
'bekostninger': ('bekostning',),
'bekostningene': ('bekostning',),
'bekransning': ('bekransning',),
'bekransningen': ('bekransning',),
'bekransninga': ('bekransning',),
'bekransninger': ('bekransning',),
'bekransningene': ('bekransning',),
'bekreftelse': ('bekreftelse',),
'bekreftelsen': ('bekreftelse',),
'bekreftelser': ('bekreftelse',),
'bekreftelsene': ('bekreftelse',),
'bekselring': ('bekselring',),
'bekselringen': ('bekselring',),
'bekselringer': ('bekselring',),
'bekselringene': ('bekselring',),
'bekstein': ('bekstein',),
'beksteinen': ('bekstein',),
'beksteiner': ('bekstein',),
'beksteinene': ('bekstein',),
'beksøm': ('beksøm',),
'beksømmen': ('beksøm',),
'beksømmer': ('beksøm',),
'beksømmene': ('beksøm',),
'beksømsko': ('beksømsko',),
'beksømskoen': ('beksømsko',),
'beksømsko': ('beksømsko',),
'beksømskoa': ('beksømsko',),
'beksømskoene': ('beksømsko',),
'beksømstøvel': ('beksømstøvel',),
'beksømstøvelen': ('beksømstøvel',),
'beksømstøvler': ('beksømstøvel',),
'beksømstøvlene': ('beksømstøvel',),
'bektråd': ('bektråd',),
'bektråden': ('bektråd',),
'bektråder': ('bektråd',),
'bektrådene': ('bektråd',),
'bekvemmelighet': ('bekvemmelighet',),
'bekvemmeligheten': ('bekvemmelighet',),
'bekvemmeligheta': ('bekvemmelighet',),
'bekvemmeligheter': ('bekvemmelighet',),
'bekvemmelighetene': ('bekvemmelighet',),
'bekvemmelighetsflagg': ('bekvemmelighetsflagg',),
'bekvemmelighetsflagget': ('bekvemmelighetsflagg',),
'bekvemmelighetsflagg': ('bekvemmelighetsflagg',),
'bekvemmelighetsflagga': ('bekvemmelighetsflagg',),
'bekvemmelighetsflaggene': ('bekvemmelighetsflagg',),
'bekvemmelighetshensyn': ('bekvemmelighetshensyn',),
'bekvemmelighetshensynet': ('bekvemmelighetshensyn',),
'bekvemmelighetshensyn': ('bekvemmelighetshensyn',),
'bekvemmelighetshensyna': ('bekvemmelighetshensyn',),
'bekvemmelighetshensynene': ('bekvemmelighetshensyn',),
'bekymring': ('bekymring',),
'bekymringen': ('bekymring',),
'bekymringa': ('bekymring',),
'bekymringer': ('bekymring',),
'bekymringene': ('bekymring',),
'bel': ('bel',),
'belen': ('bel',),
'bel': ('bel',),
'belene': ('bel',),
'bel canto': ('bel canto',),
'bel cantoen': ('bel canto',),
'bel cantoer': ('bel canto',),
'bel cantoene': ('bel canto',),
'belastning': ('belastning',),
'belastningen': ('belastning',),
'belastninga': ('belastning',),
'belastninger': ('belastning',),
'belastningene': ('belastning',),
'belastningsprøve': ('belastningsprøve',),
'belastningsprøven': ('belastningsprøve',),
'belastningsprøva': ('belastningsprøve',),
'belastningsprøver': ('belastningsprøve',),
'belastningsprøvene': ('belastningsprøve',),
'belastningssjukdom': ('belastningssjukdom',),
'belastningssjukdommen': ('belastningssjukdom',),
'belastningssjukdommer': ('belastningssjukdom',),
'belastningssjukdommene': ('belastningssjukdom',),
'belastningssykdom': ('belastningssykdom',),
'belastningssykdommen': ('belastningssykdom',),
'belastningssykdommer': ('belastningssykdom',),
'belastningssykdommene': ('belastningssykdom',),
'belegg': ('belegg',),
'belegget': ('belegg',),
'belegg': ('belegg',),
'belegga': ('belegg',),
'beleggene': ('belegg',),
'beleggdannelse': ('beleggdannelse',),
'beleggdannelsen': ('beleggdannelse',),
'beleggdannelser': ('beleggdannelse',),
'beleggdannelsene': ('beleggdannelse',),
'beleggdanning': ('beleggdanning',),
'beleggdanningen': ('beleggdanning',),
'beleggdanninga': ('beleggdanning',),
'beleggdanninger': ('beleggdanning',),
'beleggdanningene': ('beleggdanning',),
'beleiring': ('beleiring',),
'beleiringen': ('beleiring',),
'beleiringa': ('beleiring',),
'beleiringer': ('beleiring',),
'beleiringene': ('beleiring',),
'beleiringstilstand': ('beleiringstilstand',),
'beleiringstilstanden': ('beleiringstilstand',),
'beleiringstilstander': ('beleiringstilstand',),
'beleiringstilstandene': ('beleiringstilstand',),
'belg': ('belg',),
'belgen': ('belg',),
'belger': ('belg',),
'belgene': ('belg',),
'belgetreder': ('belgetreder',),
'belgetrederen': ('belgetreder',),
'belgetredere': ('belgetreder',),
'belgetrederne': ('belgetreder',),
'belgfrukt': ('belgfrukt',),
'belgfrukten': ('belgfrukt',),
'belgfrukta': ('belgfrukt',),
'belgfrukter': ('belgfrukt',),
'belgfruktene': ('belgfrukt',),
'belgier': ('belgier',),
'belgieren': ('belgier',),
'belgiere': ('belgier',),
'belgierne': ('belgier',),
'belgkapsel': ('belgkapsel',),
'belgkapselen': ('belgkapsel',),
'belgkapsler': ('belgkapsel',),
'belgkapslene': ('belgkapsel',),
'belgmørke': ('belgmørke',),
'belgmørket': ('belgmørke',),
'belgmørker': ('belgmørke',),
'belgmørka': ('belgmørke',),
'belgmørkene': ('belgmørke',),
'belgplante': ('belgplante',),
'belgplanten': ('belgplante',),
'belgplanta': ('belgplante',),
'belgplanter': ('belgplante',),
'belgplantene': ('belgplante',),
'belgtreder': ('belgtreder',),
'belgtrederen': ('belgtreder',),
'belgtredere': ('belgtreder',),
'belgtrederne': ('belgtreder',),
'beliggenhet': ('beliggenhet',),
'beliggenheten': ('beliggenhet',),
'beliggenheta': ('beliggenhet',),
'beliggenheter': ('beliggenhet',),
'beliggenhetene': ('beliggenhet',),
'belizer': ('belizer',),
'belizeren': ('belizer',),
'belizere': ('belizer',),
'belizerne': ('belizer',),
'belj': ('belj',),
'beljen': ('belj',),
'beljet': ('belj',),
'belj': ('belj',),
'beljene': ('belj',),
'belja': ('belj',),
'beljene': ('belj',),
'belladonna': ('belladonna',),
'belladonnaen': ('belladonna',),
'belladonnaer': ('belladonna',),
'belladonnaene': ('belladonna',),
'belladonnablad': ('belladonnablad',),
'belladonnabladet': ('belladonnablad',),
'belladonnablad': ('belladonnablad',),
'belladonnablader': ('belladonnablad',),
'belladonnablad': ('belladonnablad',),
'belladonnablader': ('belladonnablad',),
'belladonnablada': ('belladonnablad',),
'belladonnabladene': ('belladonnablad',),
'belling': ('belling',),
'bellingen': ('belling',),
'bellinger': ('belling',),
'bellingene': ('belling',),
'belt': ('belt',),
'beltet': ('belt',),
'belt': ('belt',),
'belter': ('belt',),
'belt': ('belt',),
'belter': ('belt',),
'belta': ('belt',),
'beltene': ('belt',),
'belte': ('belte',),
'beltet': ('belte',),
'belter': ('belte',),
'belta': ('belte',),
'beltene': ('belte',),
'beltealge': ('beltealge',),
'beltealgen': ('beltealge',),
'beltealger': ('beltealge',),
'beltealgene': ('beltealge',),
'beltebil': ('beltebil',),
'beltebilen': ('beltebil',),
'beltebiler': ('beltebil',),
'beltebilene': ('beltebil',),
'beltedyr': ('beltedyr',),
'beltedyret': ('beltedyr',),
'beltedyr': ('beltedyr',),
'beltedyra': ('beltedyr',),
'beltedyrene': ('beltedyr',),
'beltehogst': ('beltehogst',),
'beltehogsten': ('beltehogst',),
'beltehogster': ('beltehogst',),
'beltehogstene': ('beltehogst',),
'beltehugst': ('beltehugst',),
'beltehugsten': ('beltehugst',),
'beltehugster': ('beltehugst',),
'beltehugstene': ('beltehugst',),
'beltested': ('beltested',),
'beltestedet': ('beltested',),
'beltested': ('beltested',),
'beltesteda': ('beltested',),
'beltestedene': ('beltested',),
'beltetraktor': ('beltetraktor',),
'beltetraktoren': ('beltetraktor',),
'beltetraktorer': ('beltetraktor',),
'beltetraktorene': ('beltetraktor',),
'belysning': ('belysning',),
'belysningen': ('belysning',),
'belysninga': ('belysning',),
'belysninger': ('belysning',),
'belysningene': ('belysning',),
'belysningsstyrke': ('belysningsstyrke',),
'belysningsstyrken': ('belysningsstyrke',),
'belysningsstyrker': ('belysningsstyrke',),
'belysningsstyrkene': ('belysningsstyrke',),
'belønning': ('belønning',),
'belønningen': ('belønning',),
'belønninga': ('belønning',),
'belønninger': ('belønning',),
'belønningene': ('belønning',),
'beløp': ('beløp',),
'beløpet': ('beløp',),
'beløp': ('beløp',),
'beløpa': ('beløp',),
'beløpene': ('beløp',),
'bemanning': ('bemanning',),
'bemanningen': ('bemanning',),
'bemanninga': ('bemanning',),
'bemanninger': ('bemanning',),
'bemanningene': ('bemanning',),
'bemanningsforskrift': ('bemanningsforskrift',),
'bemanningsforskriftet': ('bemanningsforskrift',),
'bemanningsforskrift': ('bemanningsforskrift',),
'bemanningsforskrifter': ('bemanningsforskrift',),
'bemanningsforskrift': ('bemanningsforskrift',),
'bemanningsforskrifter': ('bemanningsforskrift',),
'bemanningsforskrifta': ('bemanningsforskrift',),
'bemanningsforskriftene': ('bemanningsforskrift',),
'bemanningskrise': ('bemanningskrise',),
'bemanningskrisen': ('bemanningskrise',),
'bemanningskrisa': ('bemanningskrise',),
'bemanningskriser': ('bemanningskrise',),
'bemanningskrisene': ('bemanningskrise',),
'bemanningsliste': ('bemanningsliste',),
'bemanningslisten': ('bemanningsliste',),
'bemanningslista': ('bemanningsliste',),
'bemanningslister': ('bemanningsliste',),
'bemanningslistene': ('bemanningsliste',),
'bemanningssituasjon': ('bemanningssituasjon',),
'bemanningssituasjonen': ('bemanningssituasjon',),
'bemanningssituasjoner': ('bemanningssituasjon',),
'bemanningssituasjonene': ('bemanningssituasjon',),
'bemerkning': ('bemerkning',),
'bemerkningen': ('bemerkning',),
'bemerkninga': ('bemerkning',),
'bemerkninger': ('bemerkning',),
'bemerkningene': ('bemerkning',),
'bemyndigelse': ('bemyndigelse',),
'bemyndigelsen': ('bemyndigelse',),
'bemyndigelser': ('bemyndigelse',),
'bemyndigelsene': ('bemyndigelse',),
'ben': ('ben',),
'benet': ('ben',),
'ben': ('ben',),
'bena': ('ben',),
'benene': ('ben',),
'benarbeid': ('benarbeid',),
'benarbeidet': ('benarbeid',),
'benarbeid': ('benarbeid',),
'benarbeider': ('benarbeid',),
'benarbeid': ('benarbeid',),
'benarbeider': ('benarbeid',),
'benarbeida': ('benarbeid',),
'benarbeidene': ('benarbeid',),
'benbetennelse': ('benbetennelse',),
'benbetennelsen': ('benbetennelse',),
'benbetennelser': ('benbetennelse',),
'benbetennelsene': ('benbetennelse',),
'benbrudd': ('benbrudd',),
'benbruddet': ('benbrudd',),
'benbrudd': ('benbrudd',),
'benbrudda': ('benbrudd',),
'benbruddene': ('benbrudd',),
'benbygning': ('benbygning',),
'benbygningen': ('benbygning',),
'benbygninga': ('benbygning',),
'benbygninger': ('benbygning',),
'benbygningene': ('benbygning',),
'bend': ('bend',),
'bendet': ('bend',),
'bend': ('bend',),
'benda': ('bend',),
'bendene': ('bend',),
'bendel': ('bendel',),
'bendelen': ('bendel',),
'bendler': ('bendel',),
'bendlene': ('bendel',),
'bendelband': ('bendelband',),
'bendelbandet': ('bendelband',),
'bendelband': ('bendelband',),
'bendelbanda': ('bendelband',),
'bendelbandene': ('bendelband',),
'bendelbånd': ('bendelbånd',),
'bendelbåndet': ('bendelbånd',),
'bendelbånd': ('bendelbånd',),
'bendelbånda': ('bendelbånd',),
'bendelbåndene': ('bendelbånd',),
'bendelorm': ('bendelorm',),
'bendelormen': ('bendelorm',),
'bendelormer': ('bendelorm',),
'bendelormene': ('bendelorm',),
'bendsel': ('bendsel',),
'bendselet': ('bendsel',),
'bendslet': ('bendsel',),
'bendsel': ('bendsel',),
'bendsler': ('bendsel',),
'bendsla': ('bendsel',),
'bendslene': ('bendsel',),
'bendsla': ('bendsel',),
'bendslene': ('bendsel',),
'benediksjon': ('benediksjon',),
'benediksjonen': ('benediksjon',),
'benediksjoner': ('benediksjon',),
'benediksjonene': ('benediksjon',),
'benediktiner': ('benediktiner',),
'benediktineren': ('benediktiner',),
'benediktinere': ('benediktiner',),
'benediktinerne': ('benediktiner',),
'benediktinerkloster': ('benediktinerkloster',),
'benediktinerklosteret': ('benediktinerkloster',),
'benediktinerklostret': ('benediktinerkloster',),
'benediktinerkloster': ('benediktinerkloster',),
'benediktinerklostre': ('benediktinerkloster',),
'benediktinerklostra': ('benediktinerkloster',),
'benediktinerklostrene': ('benediktinerkloster',),
'benediktinerklostra': ('benediktinerkloster',),
'benediktinerklostrene': ('benediktinerkloster',),
'benediktinerlikør': ('benediktinerlikør',),
'benediktinerlikøren': ('benediktinerlikør',),
'benediktinerlikører': ('benediktinerlikør',),
'benediktinerlikørene': ('benediktinerlikør',),
'benediktinermunk': ('benediktinermunk',),
'benediktinermunken': ('benediktinermunk',),
'benediktinermunker': ('benediktinermunk',),
'benediktinermunkene': ('benediktinermunk',),
'benediktinernonne': ('benediktinernonne',),
'benediktinernonnen': ('benediktinernonne',),
'benediktinernonna': ('benediktinernonne',),
'benediktinernonner': ('benediktinernonne',),
'benediktinernonnene': ('benediktinernonne',),
'benediktinerorden': ('benediktinerorden',),
'benediktinerordenen': ('benediktinerorden',),
'benediktinerordener': ('benediktinerorden',),
'benediktinerordenene': ('benediktinerorden',),
'benefice': ('benefice',),
'beneficen': ('benefice',),
'beneficer': ('benefice',),
'beneficene': ('benefice',),
'beneficeforestilling': ('beneficeforestilling',),
'beneficeforestillingen': ('beneficeforestilling',),
'beneficeforestillinga': ('beneficeforestilling',),
'beneficeforestillinger': ('beneficeforestilling',),
'beneficeforestillingene': ('beneficeforestilling',),
'benevnelse': ('benevnelse',),
'benevnelsen': ('benevnelse',),
'benevnelser': ('benevnelse',),
'benevnelsene': ('benevnelse',),
'benevning': ('benevning',),
'benevningen': ('benevning',),
'benevninga': ('benevning',),
'benevninger': ('benevning',),
'benevningene': ('benevning',),
'benfisk': ('benfisk',),
'benfisken': ('benfisk',),
'benfisker': ('benfisk',),
'benfiskene': ('benfisk',),
'bengaler': ('bengaler',),
'bengaleren': ('bengaler',),
'bengalere': ('bengaler',),
'bengalerne': ('bengaler',),
'bengali': ('bengali',),
'bengalien': ('bengali',),
'bengalier': ('bengali',),
'bengaliene': ('bengali',),
'bengel': ('bengel',),
'bengelen': ('bengel',),
'bengler': ('bengel',),
'benglene': ('bengel',),
'beniner': ('beniner',),
'benineren': ('beniner',),
'beninere': ('beniner',),
'beninerne': ('beniner',),
'benjamin': ('benjamin',),
'benjaminen': ('benjamin',),
'benjaminer': ('benjamin',),
'benjaminene': ('benjamin',),
'benk': ('benk',),
'benken': ('benk',),
'benker': ('benk',),
'benkene': ('benk',),
'benkboremaskin': ('benkboremaskin',),
'benkboremaskinen': ('benkboremaskin',),
'benkboremaskiner': ('benkboremaskin',),
'benkboremaskinene': ('benkboremaskin',),
'benkebiter': ('benkebiter',),
'benkebiteren': ('benkebiter',),
'benkebitere': ('benkebiter',),
'benkebiterne': ('benkebiter',),
'benkeforslag': ('benkeforslag',),
'benkeforslaget': ('benkeforslag',),
'benkeforslag': ('benkeforslag',),
'benkeforslaga': ('benkeforslag',),
'benkeforslagene': ('benkeforslag',),
'benkeframlegg': ('benkeframlegg',),
'benkeframlegget': ('benkeframlegg',),
'benkeframlegg': ('benkeframlegg',),
'benkeframlegga': ('benkeframlegg',),
'benkeframleggene': ('benkeframlegg',),
'benkerad': ('benkerad',),
'benkeraden': ('benkerad',),
'benkerada': ('benkerad',),
'benkerader': ('benkerad',),
'benkeradene': ('benkerad',),
'benkesliter': ('benkesliter',),
'benkesliteren': ('benkesliter',),
'benkeslitere': ('benkesliter',),
'benkesliterne': ('benkesliter',),
'benklær': ('benklær',),
'benklærne': ('benklær',),
'benkrok': ('benkrok',),
'benkroken': ('benkrok',),
'benkroker': ('benkrok',),
'benkrokene': ('benkrok',),
'benlim': ('benlim',),
'benlimet': ('benlim',),
'benlim': ('benlim',),
'benlima': ('benlim',),
'benlimene': ('benlim',),
'benmarg': ('benmarg',),
'benmargen': ('benmarg',),
'benmarger': ('benmarg',),
'benmargene': ('benmarg',),
'benmel': ('benmel',),
'benmelet': ('benmel',),
'benmel': ('benmel',),
'benmela': ('benmel',),
'benmelene': ('benmel',),
'benmjøl': ('benmjøl',),
'benmjølet': ('benmjøl',),
'benmjøl': ('benmjøl',),
'benmjøla': ('benmjøl',),
'benmjølene': ('benmjøl',),
'benpipe': ('benpipe',),
'benpipen': ('benpipe',),
'benpipa': ('benpipe',),
'benpiper': ('benpipe',),
'benpipene': ('benpipe',),
'benrangel': ('benrangel',),
'benrangelet': ('benrangel',),
'benranglet': ('benrangel',),
'benrangel': ('benrangel',),
'benrangler': ('benrangel',),
'benrangla': ('benrangel',),
'benranglene': ('benrangel',),
'benrangla': ('benrangel',),
'benranglene': ('benrangel',),
'bensin': ('bensin',),
'bensinen': ('bensin',),
'bensiner': ('bensin',),
'bensinene': ('bensin',),
'bensinavgift': ('bensinavgift',),
'bensinavgiften': ('bensinavgift',),
'bensinavgifta': ('bensinavgift',),
'bensinavgifter': ('bensinavgift',),
'bensinavgiftene': ('bensinavgift',),
'bensinfat': ('bensinfat',),
'bensinfatet': ('bensinfat',),
'bensinfat': ('bensinfat',),
'bensinfater': ('bensinfat',),
'bensinfat': ('bensinfat',),
'bensinfater': ('bensinfat',),
'bensinfata': ('bensinfat',),
'bensinfatene': ('bensinfat',),
'bensinforbruk': ('bensinforbruk',),
'bensinforbruket': ('bensinforbruk',),
'bensinforbruk': ('bensinforbruk',),
'bensinforbruka': ('bensinforbruk',),
'bensinforbrukene': ('bensinforbruk',),
'bensinmotor': ('bensinmotor',),
'bensinmotoren': ('bensinmotor',),
'bensinmotorer': ('bensinmotor',),
'bensinmotorene': ('bensinmotor',),
'bensinpumpe': ('bensinpumpe',),
'bensinpumpen': ('bensinpumpe',),
'bensinpumpa': ('bensinpumpe',),
'bensinpumper': ('bensinpumpe',),
'bensinpumpene': ('bensinpumpe',),
'bensinstasjon': ('bensinstasjon',),
'bensinstasjonen': ('bensinstasjon',),
'bensinstasjoner': ('bensinstasjon',),
'bensinstasjonene': ('bensinstasjon',),
'bensinstasjonskjede': ('bensinstasjonskjede',),
'bensinstasjonskjeden': ('bensinstasjonskjede',),
'bensinstasjonskjeder': ('bensinstasjonskjede',),
'bensinstasjonskjedene': ('bensinstasjonskjede',),
'bensintank': ('bensintank',),
'bensintanken': ('bensintank',),
'bensintanker': ('bensintank',),
'bensintankene': ('bensintank',),
'bensintilførsel': ('bensintilførsel',),
'bensintilførselen': ('bensintilførsel',),
'bensintilførsler': ('bensintilførsel',),
'bensintilførslene': ('bensintilførsel',),
'benskurd': ('benskurd',),
'benskurden': ('benskurd',),
'benskurder': ('benskurd',),
'benskurdene': ('benskurd',),
'bensplint': ('bensplint',),
'bensplinten': ('bensplint',),
'bensplinter': ('bensplint',),
'bensplintene': ('bensplint',),
'bensubstans': ('bensubstans',),
'bensubstansen': ('bensubstans',),
'bensubstanser': ('bensubstans',),
'bensubstansene': ('bensubstans',),
'benved': ('benved',),
'benveden': ('benved',),
'benveder': ('benved',),
'benvedene': ('benved',),
'benveg': ('benveg',),
'benvegen': ('benveg',),
'benveger': ('benveg',),
'benvegene': ('benveg',),
'benvei': ('benvei',),
'benveien': ('benvei',),
'benveier': ('benvei',),
'benveiene': ('benvei',),
'benvev': ('benvev',),
'benvevet': ('benvev',),
'benvev': ('benvev',),
'benveva': ('benvev',),
'benvevene': ('benvev',),
'benzen': ('benzen',),
'benzenet': ('benzen',),
'benzen': ('benzen',),
'benzena': ('benzen',),
'benzenene': ('benzen',),
'benzensprit': ('benzensprit',),
'benzenspriten': ('benzensprit',),
'benzenspriter': ('benzensprit',),
'benzenspritene': ('benzensprit',),
'benådning': ('benådning',),
'benådningen': ('benådning',),
'benådninga': ('benådning',),
'benådninger': ('benådning',),
'benådningene': ('benådning',),
'beplantning': ('beplantning',),
'beplantningen': ('beplantning',),
'beplantninga': ('beplantning',),
'beplantninger': ('beplantning',),
'beplantningene': ('beplantning',),
'berber': ('berber',),
'berberen': ('berber',),
'berbere': ('berber',),
'berberne': ('berber',),
'berberis': ('berberis',),
'berberisen': ('berberis',),
'berberiser': ('berberis',),
'berberisene': ('berberis',),
'berberisbusk': ('berberisbusk',),
'berberisbusken': ('berberisbusk',),
'berberisbusker': ('berberisbusk',),
'berberisbuskene': ('berberisbusk',),
'berberspråk': ('berberspråk',),
'berberspråket': ('berberspråk',),
'berberspråk': ('berberspråk',),
'berberspråka': ('berberspråk',),
'berberspråkene': ('berberspråk',),
'berbisk': ('berbisk',),
'berbisken': ('berbisk',),
'berbisker': ('berbisk',),
'berbiskene': ('berbisk',),
'berceuse': ('berceuse',),
'berceusen': ('berceuse',),
'berceuser': ('berceuse',),
'berceusene': ('berceuse',),
'bereder': ('bereder',),
'berederen': ('bereder',),
'beredere': ('bereder',),
'berederne': ('bereder',),
'beredskap': ('beredskap',),
'beredskapen': ('beredskap',),
'beredskapet': ('beredskap',),
'beredskaper': ('beredskap',),
'beredskap': ('beredskap',),
'beredskapene': ('beredskap',),
'beredskapa': ('beredskap',),
'beredskapene': ('beredskap',),
'beredskapslager': ('beredskapslager',),
'beredskapslageret': ('beredskapslager',),
'beredskapslager': ('beredskapslager',),
'beredskapslagre': ('beredskapslager',),
'beredskapslagra': ('beredskapslager',),
'beredskapslagrene': ('beredskapslager',),
'beredskapslagra': ('beredskapslager',),
'beredskapslagrene': ('beredskapslager',),
'beredskapslov': ('beredskapslov',),
'beredskapsloven': ('beredskapslov',),
'beredskapslover': ('beredskapslov',),
'beredskapslovene': ('beredskapslov',),
'beredskapstiltak': ('beredskapstiltak',),
'beredskapstiltaket': ('beredskapstiltak',),
'beredskapstiltak': ('beredskapstiltak',),
'beredskapstiltaka': ('beredskapstiltak',),
'beredskapstiltakene': ('beredskapstiltak',),
'beregner': ('beregner',),
'beregneren': ('beregner',),
'beregnere': ('beregner',),
'beregnerne': ('beregner',),
'beregning': ('beregning',),
'beregningen': ('beregning',),
'beregninga': ('beregning',),
'beregninger': ('beregning',),
'beregningene': ('beregning',),
'beregningsfeil': ('beregningsfeil',),
'beregningsfeilen': ('beregningsfeil',),
'beregningsfeil': ('beregningsfeil',),
'beregningsfeila': ('beregningsfeil',),
'beregningsfeilene': ('beregningsfeil',),
'beregningsgrunnlag': ('beregningsgrunnlag',),
'beregningsgrunnlaget': ('beregningsgrunnlag',),
'beregningsgrunnlag': ('beregningsgrunnlag',),
'beregningsgrunnlaga': ('beregningsgrunnlag',),
'beregningsgrunnlagene': ('beregningsgrunnlag',),
'beregningsmåte': ('beregningsmåte',),
'beregningsmåten': ('beregningsmåte',),
'beregningsmåter': ('beregningsmåte',),
'beregningsmåtene': ('beregningsmåte',),
'beregningssum': ('beregningssum',),
'beregningssummen': ('beregningssum',),
'beregningssummer': ('beregningssum',),
'beregningssummene': ('beregningssum',),
'beret': ('beret',),
'bereten': ('beret',),
'bereter': ('beret',),
'beretene': ('beret',),
'beretning': ('beretning',),
'beretningen': ('beretning',),
'beretninga': ('beretning',),
'beretninger': ('beretning',),
'beretningene': ('beretning',),
'beretter': ('beretter',),
'beretteren': ('beretter',),
'berettere': ('beretter',),
'beretterne': ('beretter',),
'berettigelse': ('berettigelse',),
'berettigelsen': ('berettigelse',),
'berettigelser': ('berettigelse',),
'berettigelsene': ('berettigelse',),
'berg': ('berg',),
'berget': ('berg',),
'berg': ('berg',),
'berga': ('berg',),
'bergene': ('berg',),
'berg-og-dal-bane': ('berg-og-dal-bane',),
'berg-og-dal-banen': ('berg-og-dal-bane',),
'berg-og-dal-baner': ('berg-og-dal-bane',),
'berg-og-dal-banene': ('berg-og-dal-bane',),
'bergamott': ('bergamott',),
'bergamotten': ('bergamott',),
'bergamotter': ('bergamott',),
'bergamottene': ('bergamott',),
'bergamottappelsin': ('bergamottappelsin',),
'bergamottappelsinen': ('bergamottappelsin',),
'bergamottappelsiner': ('bergamottappelsin',),
'bergamottappelsinene': ('bergamottappelsin',),
'bergamottolje': ('bergamottolje',),
'bergamottoljen': ('bergamottolje',),
'bergamottolja': ('bergamottolje',),
'bergamottoljer': ('bergamottolje',),
'bergamottoljene': ('bergamottolje',),
'bergamottpære': ('bergamottpære',),
'bergamottpæren': ('bergamottpære',),
'bergamottpæra': ('bergamottpære',),
'bergamottpærer': ('bergamottpære',),
'bergamottpærene': ('bergamottpære',),
'bergand': ('bergand',),
'berganden': ('bergand',),
'berganda': ('bergand',),
'bergender': ('bergand',),
'bergendene': ('bergand',),
'bergart': ('bergart',),
'bergarten': ('bergart',),
'bergarta': ('bergart',),
'bergarter': ('bergart',),
'bergartene': ('bergart',),
'bergartilleri': ('bergartilleri',),
'bergartilleriet': ('bergartilleri',),
'bergartilleri': ('bergartilleri',),
'bergartillerier': ('bergartilleri',),
'bergartilleri': ('bergartilleri',),
'bergartillerier': ('bergartilleri',),
'bergartilleria': ('bergartilleri',),
'bergartilleriene': ('bergartilleri',),
'bergelønn': ('bergelønn',),
'bergelønnen': ('bergelønn',),
'bergelønna': ('bergelønn',),
'bergelønner': ('bergelønn',),
'bergelønnene': ('bergelønn',),
'bergenser': ('bergenser',),
'bergenseren': ('bergenser',),
'bergensere': ('bergenser',),
'bergenserne': ('bergenser',),
'bergfag': ('bergfag',),
'bergfaget': ('bergfag',),
'bergfag': ('bergfag',),
'bergfaga': ('bergfag',),
'bergfagene': ('bergfag',),
'bergflette': ('bergflette',),
'bergfletten': ('bergflette',),
'bergfletta': ('bergflette',),
'bergfletter': ('bergflette',),
'bergflettene': ('bergflette',),
'bergflettefamilie': ('bergflettefamilie',),
'bergflettefamilien': ('bergflettefamilie',),
'bergflettefamilier': ('bergflettefamilie',),
'bergflettefamiliene': ('bergflettefamilie',),
'bergfrue': ('bergfrue',),
'bergfruen': ('bergfrue',),
'bergfrua': ('bergfrue',),
'bergfruer': ('bergfrue',),
'bergfruene': ('bergfrue',),
'berggylte': ('berggylte',),
'berggylten': ('berggylte',),
'berggylta': ('berggylte',),
'berggylter': ('berggylte',),
'berggyltene': ('berggylte',),
'berghammar': ('berghammar',),
'berghammaren': ('berghammar',),
'berghamrer': ('berghammar',),
'berghamrene': ('berghammar',),
'berghammer': ('berghammer',),
'berghammeren': ('berghammer',),
'berghammere': ('berghammer',),
'berghamrer': ('berghammer',),
'berghamre': ('berghammer',),
'berghammerne': ('berghammer',),
'berghamrene': ('berghammer',),
'berghole': ('berghole',),
'bergholen': ('berghole',),
'berghola': ('berghole',),
'bergholer': ('berghole',),
'bergholene': ('berghole',),
'berghule': ('berghule',),
'berghulen': ('berghule',),
'berghula': ('berghule',),
'berghuler': ('berghule',),
'berghulene': ('berghule',),
'berghylle': ('berghylle',),
'berghyllen': ('berghylle',),
'berghylla': ('berghylle',),
'berghyller': ('berghylle',),
'berghyllene': ('berghylle',),
'berging': ('berging',),
'bergingen': ('berging',),
'berginga': ('berging',),
'berginger': ('berging',),
'bergingene': ('berging',),
'bergingeniør': ('bergingeniør',),
'bergingeniøren': ('bergingeniør',),
'bergingeniører': ('bergingeniør',),
'bergingeniørene': ('bergingeniør',),
'bergingsarbeid': ('bergingsarbeid',),
'bergingsarbeidet': ('bergingsarbeid',),
'bergingsarbeid': ('bergingsarbeid',),
'bergingsarbeider': ('bergingsarbeid',),
'bergingsarbeid': ('bergingsarbeid',),
'bergingsarbeider': ('bergingsarbeid',),
'bergingsarbeida': ('bergingsarbeid',),
'bergingsarbeidene': ('bergingsarbeid',),
'bergingsbåt': ('bergingsbåt',),
'bergingsbåten': ('bergingsbåt',),
'bergingsbåter': ('bergingsbåt',),
'bergingsbåtene': ('bergingsbåt',),
'bergingsfartøy': ('bergingsfartøy',),
'bergingsfartøyet': ('bergingsfartøy',),
'bergingsfartøy': ('bergingsfartøy',),
'bergingsfartøyer': ('bergingsfartøy',),
'bergingsfartøy': ('bergingsfartøy',),
'bergingsfartøyer': ('bergingsfartøy',),
'bergingsfartøya': ('bergingsfartøy',),
'bergingsfartøyene': ('bergingsfartøy',),
'bergingsforsøk': ('bergingsforsøk',),
'bergingsforsøket': ('bergingsforsøk',),
'bergingsforsøk': ('bergingsforsøk',),
'bergingsforsøka': ('bergingsforsøk',),
'bergingsforsøkene': ('bergingsforsøk',),
'bergirisk': ('bergirisk',),
'bergirisken': ('bergirisk',),
'bergirisker': ('bergirisk',),
'bergiriskene': ('bergirisk',),
'bergknapp': ('bergknapp',),
'bergknappen': ('bergknapp',),
'bergknapper': ('bergknapp',),
'bergknappene': ('bergknapp',),
'bergknaus': ('bergknaus',),
'bergknausen': ('bergknaus',),
'bergknauser': ('bergknaus',),
'bergknausene': ('bergknaus',),
'bergkrystall': ('bergkrystall',),
'bergkrystallen': ('bergkrystall',),
'bergkrystallet': ('bergkrystall',),
'bergkrystaller': ('bergkrystall',),
'bergkrystall': ('bergkrystall',),
'bergkrystaller': ('bergkrystall',),
'bergkrystall': ('bergkrystall',),
'bergkrystaller': ('bergkrystall',),
'bergkrystallene': ('bergkrystall',),
'bergkrystalla': ('bergkrystall',),
'bergkrystallene': ('bergkrystall',),
'bergmann': ('bergmann',),
'bergmannen': ('bergmann',),
'bergmenn': ('bergmann',),
'bergmennene': ('bergmann',),
'bergmester': ('bergmester',),
'bergmesteren': ('bergmester',),
'bergmestere': ('bergmester',),
'bergmestrer': ('bergmester',),
'bergmestre': ('bergmester',),
'bergmesterne': ('bergmester',),
'bergmestrene': ('bergmester',),
'bergmynte': ('bergmynte',),
'bergmynten': ('bergmynte',),
'bergmynta': ('bergmynte',),
'bergmynter': ('bergmynte',),
'bergmyntene': ('bergmynte',),
'bergnabb': ('bergnabb',),
'bergnabben': ('bergnabb',),
'bergnabber': ('bergnabb',),
'bergnabbene': ('bergnabb',),
'bergnebb': ('bergnebb',),
'bergnebben': ('bergnebb',),
'bergnebber': ('bergnebb',),
'bergnebbene': ('bergnebb',),
'bergnebbe': ('bergnebbe',),
'bergnebben': ('bergnebbe',),
'bergnebba': ('bergnebbe',),
'bergnebber': ('bergnebbe',),
'bergnebbene': ('bergnebbe',),
'bergpreken': ('bergpreken',),
'bergprekenen': ('bergpreken',),
'bergprekener': ('bergpreken',),
'bergprekenene': ('bergpreken',),
'bergsildre': ('bergsildre',),
'bergsildren': ('bergsildre',),
'bergsildra': ('bergsildre',),
'bergsildrer': ('bergsildre',),
'bergsildrene': ('bergsildre',),
'bergugle': ('bergugle',),
'berguglen': ('bergugle',),
'bergugla': ('bergugle',),
'bergugler': ('bergugle',),
'berguglene': ('bergugle',),
'bergvegg': ('bergvegg',),
'bergveggen': ('bergvegg',),
'bergvegger': ('bergvegg',),
'bergveggene': ('bergvegg',),
'bergverk': ('bergverk',),
'bergverket': ('bergverk',),
'bergverk': ('bergverk',),
'bergverker': ('bergverk',),
'bergverk': ('bergverk',),
'bergverker': ('bergverk',),
'bergverka': ('bergverk',),
'bergverkene': ('bergverk',),
'bergverksdrift': ('bergverksdrift',),
'bergverksdriften': ('bergverksdrift',),
'bergverksdrifta': ('bergverksdrift',),
'bergverksdrifter': ('bergverksdrift',),
'bergverksdriftene': ('bergverksdrift',),
'bergveronika': ('bergveronika',),
'bergveronikaen': ('bergveronika',),
'bergveronikaer': ('bergveronika',),
'bergveronikaene': ('bergveronika',),
'bergvesen': ('bergvesen',),
'bergvesenet': ('bergvesen',),
'bergvesen': ('bergvesen',),
'bergvesener': ('bergvesen',),
'bergvesen': ('bergvesen',),
'bergvesener': ('bergvesen',),
'bergvesena': ('bergvesen',),
'bergvesenene': ('bergvesen',),
'beriberi': ('beriberi',),
'beriberien': ('beriberi',),
'beriberier': ('beriberi',),
'beriberiene': ('beriberi',),
'berider': ('berider',),
'berideren': ('berider',),
'beridere': ('berider',),
'beriderne': ('berider',),
'beriderske': ('beriderske',),
'beridersken': ('beriderske',),
'beriderska': ('beriderske',),
'beridersker': ('beriderske',),
'beriderskene': ('beriderske',),
'beriktigelse': ('beriktigelse',),
'beriktigelsen': ('beriktigelse',),
'beriktigelser': ('beriktigelse',),
'beriktigelsene': ('beriktigelse',),
'berkelium': ('berkelium',),
'berkeliumet': ('berkelium',),
'berkelium': ('berkelium',),
'berkeliuma': ('berkelium',),
'berkeliumene': ('berkelium',),
'berlinblått': ('berlinblått',),
'berliner': ('berliner',),
'berlineren': ('berliner',),
'berlinere': ('berliner',),
'berlinerne': ('berliner',),
'berlinerblått': ('berlinerblått',),
'berlinerbolle': ('berlinerbolle',),
'berlinerbollen': ('berlinerbolle',),
'berlinerboller': ('berlinerbolle',),
'berlinerbollene': ('berlinerbolle',),
'berlinerkrans': ('berlinerkrans',),
'berlinerkransen': ('berlinerkrans',),
'berlinerkranser': ('berlinerkrans',),
'berlinerkransene': ('berlinerkrans',),
'berme': ('berme',),
'bermen': ('berme',),
'bermer': ('berme',),
'bermene': ('berme',),
'bermudarigg': ('bermudarigg',),
'bermudariggen': ('bermudarigg',),
'bermudarigger': ('bermudarigg',),
'bermudariggene': ('bermudarigg',),
'bermudashorts': ('bermudashorts',),
'bermudashortsen': ('bermudashorts',),
'bermudashortser': ('bermudashorts',),
'bermudashorts': ('bermudashorts',),
'bermudashortsene': ('bermudashorts',),
'bernhardiner': ('bernhardiner',),
'bernhardineren': ('bernhardiner',),
'bernhardinere': ('bernhardiner',),
'bernhardinerne': ('bernhardiner',),
'bero': ('bero',),
'berserk': ('berserk',),
'berserken': ('berserk',),
'berserker': ('berserk',),
'berserkene': ('berserk',),
'berserkgang': ('berserkgang',),
'berserkgangen': ('berserkgang',),
'berserkganger': ('berserkgang',),
'berserkgangene': ('berserkgang',),
'berserksgang': ('berserksgang',),
'berserksgangen': ('berserksgang',),
'berserksganger': ('berserksgang',),
'berserksgangene': ('berserksgang',),
'beryll': ('beryll',),
'beryllen': ('beryll',),
'beryller': ('beryll',),
'beryllene': ('beryll',),
'beryllium': ('beryllium',),
'berylliumet': ('beryllium',),
'beryllium': ('beryllium',),
'berylliuma': ('beryllium',),
'berylliumene': ('beryllium',),
'berømmelse': ('berømmelse',),
'berømmelsen': ('berømmelse',),
'berømmelser': ('berømmelse',),
'berømmelsene': ('berømmelse',),
'berømthet': ('berømthet',),
'berømtheten': ('berømthet',),
'berømtheta': ('berømthet',),
'berømtheter': ('berømthet',),
'berømthetene': ('berømthet',),
'berøring': ('berøring',),
'berøringen': ('berøring',),
'berøringa': ('berøring',),
'berøringer': ('berøring',),
'berøringene': ('berøring',),
'berøringsflate': ('berøringsflate',),
'berøringsflaten': ('berøringsflate',),
'berøringsflata': ('berøringsflate',),
'berøringsflater': ('berøringsflate',),
'berøringsflatene': ('berøringsflate',),
'berøringspunkt': ('berøringspunkt',),
'berøringspunktet': ('berøringspunkt',),
'berøringspunkt': ('berøringspunkt',),
'berøringspunkter': ('berøringspunkt',),
'berøringspunkt': ('berøringspunkt',),
'berøringspunkter': ('berøringspunkt',),
'berøringspunkta': ('berøringspunkt',),
'berøringspunktene': ('berøringspunkt',),
'berøvelse': ('berøvelse',),
'berøvelsen': ('berøvelse',),
'berøvelser': ('berøvelse',),
'berøvelsene': ('berøvelse',),
'beseirer': ('beseirer',),
'beseireren': ('beseirer',),
'beseirere': ('beseirer',),
'beseirerne': ('beseirer',),
'besetning': ('besetning',),
'besetningen': ('besetning',),
'besetninga': ('besetning',),
'besetninger': ('besetning',),
'besetningene': ('besetning',),
'besetningsband': ('besetningsband',),
'besetningsbandet': ('besetningsband',),
'besetningsband': ('besetningsband',),
'besetningsbanda': ('besetningsband',),
'besetningsbandene': ('besetningsband',),
'besetningsbånd': ('besetningsbånd',),
'besetningsbåndet': ('besetningsbånd',),
'besetningsbånd': ('besetningsbånd',),
'besetningsbånda': ('besetningsbånd',),
'besetningsbåndene': ('besetningsbånd',),
'besettelse': ('besettelse',),
'besettelsen': ('besettelse',),
'besettelser': ('besettelse',),
'besettelsene': ('besettelse',),
'besiktelse': ('besiktelse',),
'besiktelsen': ('besiktelse',),
'besiktelser': ('besiktelse',),
'besiktelsene': ('besiktelse',),
'besiktelsesmann': ('besiktelsesmann',),
'besiktelsesmannen': ('besiktelsesmann',),
'besiktelsesmenn': ('besiktelsesmann',),
'besiktelsesmennene': ('besiktelsesmann',),
'besiktigelse': ('besiktigelse',),
'besiktigelsen': ('besiktigelse',),
'besiktigelser': ('besiktigelse',),
'besiktigelsene': ('besiktigelse',),
'besindighet': ('besindighet',),
'besindigheten': ('besindighet',),
'besindigheta': ('besindighet',),
'besindigheter': ('besindighet',),
'besindighetene': ('besindighet',),
'besinnelse': ('besinnelse',),
'besinnelsen': ('besinnelse',),
'besinnelser': ('besinnelse',),
'besinnelsene': ('besinnelse',),
'besittelse': ('besittelse',),
'besittelsen': ('besittelse',),
'besittelser': ('besittelse',),
'besittelsene': ('besittelse',),
'besjeling': ('besjeling',),
'besjelingen': ('besjeling',),
'besjelinga': ('besjeling',),
'besjelinger': ('besjeling',),
'besjelingene': ('besjeling',),
'beskaffenhet': ('beskaffenhet',),
'beskaffenheten': ('beskaffenhet',),
'beskaffenheta': ('beskaffenhet',),
'beskaffenheter': ('beskaffenhet',),
'beskaffenhetene': ('beskaffenhet',),
'beskatning': ('beskatning',),
'beskatningen': ('beskatning',),
'beskatninga': ('beskatning',),
'beskatninger': ('beskatning',),
'beskatningene': ('beskatning',),
'beskatningsregel': ('beskatningsregel',),
'beskatningsregelen': ('beskatningsregel',),
'beskatningsregler': ('beskatningsregel',),
'beskatningsreglene': ('beskatningsregel',),
'beskjed': ('beskjed',),
'beskjeden': ('beskjed',),
'beskjeder': ('beskjed',),
'beskjedene': ('beskjed',),
'beskjedenhet': ('beskjedenhet',),
'beskjedenheten': ('beskjedenhet',),
'beskjedenheta': ('beskjedenhet',),
'beskjedenheter': ('beskjedenhet',),
'beskjedenhetene': ('beskjedenhet',),
'beskjeftigelse': ('beskjeftigelse',),
'beskjeftigelsen': ('beskjeftigelse',),
'beskjeftigelser': ('beskjeftigelse',),
'beskjeftigelsene': ('beskjeftigelse',),
'beskrivelse': ('beskrivelse',),
'beskrivelsen': ('beskrivelse',),
'beskrivelser': ('beskrivelse',),
'beskrivelsene': ('beskrivelse',),
'beskuelse': ('beskuelse',),
'beskuelsen': ('beskuelse',),
'beskuelser': ('beskuelse',),
'beskuelsene': ('beskuelse',),
'beskyldning': ('beskyldning',),
'beskyldningen': ('beskyldning',),
'beskyldninga': ('beskyldning',),
'beskyldninger': ('beskyldning',),
'beskyldningene': ('beskyldning',),
'beskyttelse': ('beskyttelse',),
'beskyttelsen': ('beskyttelse',),
'beskyttelser': ('beskyttelse',),
'beskyttelsene': ('beskyttelse',),
'beskyttelsesfarge': ('beskyttelsesfarge',),
'beskyttelsesfargen': ('beskyttelsesfarge',),
'beskyttelsesfarger': ('beskyttelsesfarge',),
'beskyttelsesfargene': ('beskyttelsesfarge',),
'beskyttelseslikhet': ('beskyttelseslikhet',),
'beskyttelseslikheten': ('beskyttelseslikhet',),
'beskyttelseslikheta': ('beskyttelseslikhet',),
'beskyttelseslikheter': ('beskyttelseslikhet',),
'beskyttelseslikhetene': ('beskyttelseslikhet',),
'beskytter': ('beskytter',),
'beskytteren': ('beskytter',),
'beskyttere': ('beskytter',),
'beskytterne': ('beskytter',),
'beskøyt': ('beskøyt',),
'beskøyten': ('beskøyt',),
'beskøyter': ('beskøyt',),
'beskøytene': ('beskøyt',),
'beslag': ('beslag',),
'beslaget': ('beslag',),
'beslag': ('beslag',),
'beslaga': ('beslag',),
'beslagene': ('beslag',),
'beslutning': ('beslutning',),
'beslutningen': ('beslutning',),
'beslutninga': ('beslutning',),
'beslutninger': ('beslutning',),
'beslutningene': ('beslutning',),
'beslutningsprosess': ('beslutningsprosess',),
'beslutningsprosessen': ('beslutningsprosess',),
'beslutningsprosesser': ('beslutningsprosess',),
'beslutningsprosessene': ('beslutningsprosess',),
'besluttsomhet': ('besluttsomhet',),
'besluttsomheten': ('besluttsomhet',),
'besluttsomheta': ('besluttsomhet',),
'besluttsomheter': ('besluttsomhet',),
'besluttsomhetene': ('besluttsomhet',),
'besparelse': ('besparelse',),
'besparelsen': ('besparelse',),
'besparelser': ('besparelse',),
'besparelsene': ('besparelse',),
'bespisning': ('bespisning',),
'bespisningen': ('bespisning',),
'bespisninga': ('bespisning',),
'bespisninger': ('bespisning',),
'bespisningene': ('bespisning',),
'bessemerstål': ('bessemerstål',),
'bessemerstålet': ('bessemerstål',),
'bessemerstål': ('bessemerstål',),
'bessemerståla': ('bessemerstål',),
'bessemerstålene': ('bessemerstål',),
'besserwissen': ('besserwissen',),
'besserwisser': ('besserwisser',),
'besserwisseren': ('besserwisser',),
'besserwissere': ('besserwisser',),
'besserwisserne': ('besserwisser',),
'best': ('best',),
'bestet': ('best',),
'best': ('best',),
'besta': ('best',),
'bestene': ('best',),
'bestalling': ('bestalling',),
'bestallingen': ('bestalling',),
'bestallinger': ('bestalling',),
'bestallingene': ('bestalling',),
'bestand': ('bestand',),
'bestanden': ('bestand',),
'bestander': ('bestand',),
'bestandene': ('bestand',),
'bestand': ('bestand',),
'bestandet': ('bestand',),
'bestand': ('bestand',),
'bestanda': ('bestand',),
'bestandene': ('bestand',),
'bestanddel': ('bestanddel',),
'bestanddelen': ('bestanddel',),
'bestanddeler': ('bestanddel',),
'bestanddelene': ('bestanddel',),
'bestandighet': ('bestandighet',),
'bestandigheten': ('bestandighet',),
'bestandigheta': ('bestandighet',),
'bestandigheter': ('bestandighet',),
'bestandighetene': ('bestandighet',),
'besteborger': ('besteborger',),
'besteborgeren': ('besteborger',),
'besteborgere': ('besteborger',),
'besteborgerne': ('besteborger',),
'bestemann': ('bestemann',),
'bestemannen': ('bestemann',),
'bestemenn': ('bestemann',),
'bestemennene': ('bestemann',),
'bestemmelse': ('bestemmelse',),
'bestemmelsen': ('bestemmelse',),
'bestemmelser': ('bestemmelse',),
'bestemmelsene': ('bestemmelse',),
'bestemmelsessted': ('bestemmelsessted',),
'bestemmelsesstedet': ('bestemmelsessted',),
'bestemmelsessteder': ('bestemmelsessted',),
'bestemmelsesstedene': ('bestemmelsessted',),
'bestemor': ('bestemor',),
'bestemoren': ('bestemor',),
'bestemora': ('bestemor',),
'bestemødre': ('bestemor',),
'bestemødrer': ('bestemor',),
'bestemødre': ('bestemor',),
'bestemødrer': ('bestemor',),
'bestemødrene': ('bestemor',),
'bestemthet': ('bestemthet',),
'bestemtheten': ('bestemthet',),
'bestemtheta': ('bestemthet',),
'bestemtheter': ('bestemthet',),
'bestemthetene': ('bestemthet',),
'bestenotering': ('bestenotering',),
'bestenoteringen': ('bestenotering',),
'bestenoteringa': ('bestenotering',),
'bestenoteringer': ('bestenotering',),
'bestenoteringene': ('bestenotering',),
'bestevenn': ('bestevenn',),
'bestevennen': ('bestevenn',),
'bestevenner': ('bestevenn',),
'bestevennene': ('bestevenn',),
'bestevenninne': ('bestevenninne',),
'bestevenninnen': ('bestevenninne',),
'bestevenninna': ('bestevenninne',),
'bestevenninner': ('bestevenninne',),
'bestevenninnene': ('bestevenninne',),
'bestevilkår': ('bestevilkår',),
'bestevilkåret': ('bestevilkår',),
'bestevilkår': ('bestevilkår',),
'bestevilkåra': ('bestevilkår',),
'bestevilkårene': ('bestevilkår',),
'bestevilkårsavtale': ('bestevilkårsavtale',),
'bestevilkårsavtalen': ('bestevilkårsavtale',),
'bestevilkårsavtaler': ('bestevilkårsavtale',),
'bestevilkårsavtalene': ('bestevilkårsavtale',),
'bestialitet': ('bestialitet',),
'bestialiteten': ('bestialitet',),
'bestialiteter': ('bestialitet',),
'bestialitetene': ('bestialitet',),
'bestigelse': ('bestigelse',),
'bestigelsen': ('bestigelse',),
'bestigelser': ('bestigelse',),
'bestigelsene': ('bestigelse',),
'bestigning': ('bestigning',),
'bestigningen': ('bestigning',),
'bestigninga': ('bestigning',),
'bestigninger': ('bestigning',),
'bestigningene': ('bestigning',),
'bestikk': ('bestikk',),
'bestikken': ('bestikk',),
'bestikker': ('bestikk',),
'bestikkene': ('bestikk',),
'bestikkelse': ('bestikkelse',),
'bestikkelsen': ('bestikkelse',),
'bestikkelser': ('bestikkelse',),
'bestikkelsene': ('bestikkelse',),
'bestikklugar': ('bestikklugar',),
'bestikklugaren': ('bestikklugar',),
'bestikklugarer': ('bestikklugar',),
'bestikklugarene': ('bestikklugar',),
'bestikkoppgjør': ('bestikkoppgjør',),
'bestikkoppgjøret': ('bestikkoppgjør',),
'bestikkoppgjør': ('bestikkoppgjør',),
'bestikkoppgjøra': ('bestikkoppgjør',),
'bestikkoppgjørene': ('bestikkoppgjør',),
'bestikktabell': ('bestikktabell',),
'bestikktabellen': ('bestikktabell',),
'bestikktabeller': ('bestikktabell',),
'bestikktabellene': ('bestikktabell',),
'bestilling': ('bestilling',),
'bestillingen': ('bestilling',),
'bestillinger': ('bestilling',),
'bestillingene': ('bestilling',),
'bestilling': ('bestilling',),
'bestillingen': ('bestilling',),
'bestillinga': ('bestilling',),
'bestillinger': ('bestilling',),
'bestillingene': ('bestilling',),
'bestillingstjuveri': ('bestillingstjuveri',),
'bestillingstjuveriet': ('bestillingstjuveri',),
'bestillingstjuveri': ('bestillingstjuveri',),
'bestillingstjuverier': ('bestillingstjuveri',),
'bestillingstjuveri': ('bestillingstjuveri',),
'bestillingstjuverier': ('bestillingstjuveri',),
'bestillingstjuveria': ('bestillingstjuveri',),
'bestillingstjuveriene': ('bestillingstjuveri',),
'bestillingstyveri': ('bestillingstyveri',),
'bestillingstyveriet': ('bestillingstyveri',),
'bestillingstyveri': ('bestillingstyveri',),
'bestillingstyverier': ('bestillingstyveri',),
'bestillingstyveri': ('bestillingstyveri',),
'bestillingstyverier': ('bestillingstyveri',),
'bestillingstyveria': ('bestillingstyveri',),
'bestillingstyveriene': ('bestillingstyveri',),
'bestillingsverk': ('bestillingsverk',),
'bestillingsverket': ('bestillingsverk',),
'bestillingsverk': ('bestillingsverk',),
'bestillingsverker': ('bestillingsverk',),
'bestillingsverk': ('bestillingsverk',),
'bestillingsverker': ('bestillingsverk',),
'bestillingsverka': ('bestillingsverk',),
'bestillingsverkene': ('bestillingsverk',),
'bestrebelse': ('bestrebelse',),
'bestrebelsen': ('bestrebelse',),
'bestrebelser': ('bestrebelse',),
'bestrebelsene': ('bestrebelse',),
'bestselger': ('bestselger',),
'bestselgeren': ('bestselger',),
'bestselgere': ('bestselger',),
'bestselgerne': ('bestselger',),
'bestykning': ('bestykning',),
'bestykningen': ('bestykning',),
'bestykninga': ('bestykning',),
'bestykninger': ('bestykning',),
'bestykningene': ('bestykning',),
'bestyr': ('bestyr',),
'bestyret': ('bestyr',),
'bestyr': ('bestyr',),
'bestyra': ('bestyr',),
'bestyrene': ('bestyr',),
'bestyrer': ('bestyrer',),
'bestyreren': ('bestyrer',),
'bestyrere': ('bestyrer',),
'bestyrerne': ('bestyrer',),
'bestyrtelse': ('bestyrtelse',),
'bestyrtelsen': ('bestyrtelse',),
'bestyrtelser': ('bestyrtelse',),
'bestyrtelsene': ('bestyrtelse',),
'beståen': ('beståen',),
'bestøvning': ('bestøvning',),
'bestøvningen': ('bestøvning',),
'bestøvninga': ('bestøvning',),
'bestøvninger': ('bestøvning',),
'bestøvningene': ('bestøvning',),
'besvarelse': ('besvarelse',),
'besvarelsen': ('besvarelse',),
'besvarelser': ('besvarelse',),
'besvarelsene': ('besvarelse',),
'besvergelse': ('besvergelse',),
'besvergelsen': ('besvergelse',),
'besvergelser': ('besvergelse',),
'besvergelsene': ('besvergelse',),
'besvergelsesformular': ('besvergelsesformular',),
'besvergelsesformularen': ('besvergelsesformular',),
'besvergelsesformularet': ('besvergelsesformular',),
'besvergelsesformularer': ('besvergelsesformular',),
'besvergelsesformular': ('besvergelsesformular',),
'besvergelsesformularer': ('besvergelsesformular',),
'besvergelsesformular': ('besvergelsesformular',),
'besvergelsesformularer': ('besvergelsesformular',),
'besvergelsesformularene': ('besvergelsesformular',),
'besvergelsesformulara': ('besvergelsesformular',),
'besvergelsesformularene': ('besvergelsesformular',),
'besvergelseskunst': ('besvergelseskunst',),
'besvergelseskunsten': ('besvergelseskunst',),
'besvergelseskunster': ('besvergelseskunst',),
'besvergelseskunstene': ('besvergelseskunst',),
'besvimelse': ('besvimelse',),
'besvimelsen': ('besvimelse',),
'besvimelser': ('besvimelse',),
'besvimelsene': ('besvimelse',),
'besvimelsesanfall': ('besvimelsesanfall',),
'besvimelsesanfallet': ('besvimelsesanfall',),
'besvimelsesanfall': ('besvimelsesanfall',),
'besvimelsesanfalla': ('besvimelsesanfall',),
'besvimelsesanfallene': ('besvimelsesanfall',),
'besvær': ('besvær',),
'besværet': ('besvær',),
'besvær': ('besvær',),
'besværa': ('besvær',),
'besværene': ('besvær',),
'besynderlighet': ('besynderlighet',),
'besynderligheten': ('besynderlighet',),
'besynderligheta': ('besynderlighet',),
'besynderligheter': ('besynderlighet',),
'besynderlighetene': ('besynderlighet',),
'besyv': ('besyv',),
'besyvet': ('besyv',),
'besyv': ('besyv',),
'besyva': ('besyv',),
'besyvene': ('besyv',),
'besøk': ('besøk',),
'besøket': ('besøk',),
'besøk': ('besøk',),
'besøka': ('besøk',),
'besøkene': ('besøk',),
'besøkelsestid': ('besøkelsestid',),
'besøkelsestiden': ('besøkelsestid',),
'besøkelsestida': ('besøkelsestid',),
'besøkelsestider': ('besøkelsestid',),
'besøkelsestidene': ('besøkelsestid',),
'besøksforbud': ('besøksforbud',),
'besøksforbudet': ('besøksforbud',),
'besøksforbud': ('besøksforbud',),
'besøksforbuda': ('besøksforbud',),
'besøksforbudene': ('besøksforbud',),
'besøksrett': ('besøksrett',),
'besøksretten': ('besøksrett',),
'besøksretter': ('besøksrett',),
'besøksrettene': ('besøksrett',),
'beta': ('beta',),
'betaen': ('beta',),
'betaer': ('beta',),
'betaene': ('beta',),
'betaler': ('betaler',),
'betaleren': ('betaler',),
'betalere': ('betaler',),
'betalerne': ('betaler',),
'betaling': ('betaling',),
'betalingen': ('betaling',),
'betalinga': ('betaling',),
'betalinger': ('betaling',),
'betalingene': ('betaling',),
'betalingsbalanse': ('betalingsbalanse',),
'betalingsbalansen': ('betalingsbalanse',),
'betalingsbalanser': ('betalingsbalanse',),
'betalingsbalansene': ('betalingsbalanse',),
'betalingsfrist': ('betalingsfrist',),
'betalingsfristen': ('betalingsfrist',),
'betalingsfrister': ('betalingsfrist',),
'betalingsfristene': ('betalingsfrist',),
'betalingsmiddel': ('betalingsmiddel',),
'betalingsmiddelet': ('betalingsmiddel',),
'betalingsmidlet': ('betalingsmiddel',),
'betalingsmiddel': ('betalingsmiddel',),
'betalingsmidler': ('betalingsmiddel',),
'betalingsmidla': ('betalingsmiddel',),
'betalingsmidlene': ('betalingsmiddel',),
'betalingsmidla': ('betalingsmiddel',),
'betalingsmidlene': ('betalingsmiddel',),
'betalingsmåte': ('betalingsmåte',),
'betalingsmåten': ('betalingsmåte',),
'betalingsmåter': ('betalingsmåte',),
'betalingsmåtene': ('betalingsmåte',),
'betalingsvilkår': ('betalingsvilkår',),
'betalingsvilkåret': ('betalingsvilkår',),
'betalingsvilkår': ('betalingsvilkår',),
'betalingsvilkåra': ('betalingsvilkår',),
'betalingsvilkårene': ('betalingsvilkår',),
'betapartikkel': ('betapartikkel',),
'betapartikkelen': ('betapartikkel',),
'betapartikler': ('betapartikkel',),
'betapartiklene': ('betapartikkel',),
'betastråle': ('betastråle',),
'betastrålen': ('betastråle',),
'betastråler': ('betastråle',),
'betastrålene': ('betastråle',),
'betasuppe': ('betasuppe',),
'betasuppen': ('betasuppe',),
'betasuppa': ('betasuppe',),
'betasupper': ('betasuppe',),
'betasuppene': ('betasuppe',),
'bete': ('bete',),
'beten': ('bete',),
'beter': ('bete',),
'betene': ('bete',),
'bete': ('bete',),
'beten': ('bete',),
'beta': ('bete',),
'beter': ('bete',),
'betene': ('bete',),
'betegnelse': ('betegnelse',),
'betegnelsen': ('betegnelse',),
'betegnelser': ('betegnelse',),
'betegnelsene': ('betegnelse',),
'betel': ('betel',),
'betelen': ('betel',),
'betler': ('betel',),
'betlene': ('betel',),
'betelpalme': ('betelpalme',),
'betelpalmen': ('betelpalme',),
'betelpalmer': ('betelpalme',),
'betelpalmene': ('betelpalme',),
'betenkelighet': ('betenkelighet',),
'betenkeligheten': ('betenkelighet',),
'betenkeligheta': ('betenkelighet',),
'betenkeligheter': ('betenkelighet',),
'betenkelighetene': ('betenkelighet',),
'betenkning': ('betenkning',),
'betenkningen': ('betenkning',),
'betenkninga': ('betenkning',),
'betenkninger': ('betenkning',),
'betenkningene': ('betenkning',),
'betenkningstid': ('betenkningstid',),
'betenkningstiden': ('betenkningstid',),
'betenkningstida': ('betenkningstid',),
'betenkningstider': ('betenkningstid',),
'betenkningstidene': ('betenkningstid',),
'betennelse': ('betennelse',),
'betennelsen': ('betennelse',),
'betennelser': ('betennelse',),
'betennelsene': ('betennelse',),
'betesukker': ('betesukker',),
'betesukkeret': ('betesukker',),
'betesukker': ('betesukker',),
'betesukkere': ('betesukker',),
'betesukkera': ('betesukker',),
'betesukkerne': ('betesukker',),
'betesukkera': ('betesukker',),
'betesukkerne': ('betesukker',),
'betingelse': ('betingelse',),
'betingelsen': ('betingelse',),
'betingelser': ('betingelse',),
'betingelsene': ('betingelse',),
'betingelseskonjunksjon': ('betingelseskonjunksjon',),
'betingelseskonjunksjonen': ('betingelseskonjunksjon',),
'betingelseskonjunksjoner': ('betingelseskonjunksjon',),
'betingelseskonjunksjonene': ('betingelseskonjunksjon',),
'betingelsessetning': ('betingelsessetning',),
'betingelsessetningen': ('betingelsessetning',),
'betingelsessetninga': ('betingelsessetning',),
'betingelsessetninger': ('betingelsessetning',),
'betingelsessetningene': ('betingelsessetning',),
'betinging': ('betinging',),
'betingingen': ('betinging',),
'betinginga': ('betinging',),
'betinginger': ('betinging',),
'betingingene': ('betinging',),
'betjening': ('betjening',),
'betjeningen': ('betjening',),
'betjeninga': ('betjening',),
'betjeninger': ('betjening',),
'betjeningene': ('betjening',),
'betjent': ('betjent',),
'betjenten': ('betjent',),
'betjenter': ('betjent',),
'betjentene': ('betjent',),
'betler': ('betler',),
'betleren': ('betler',),
'betlere': ('betler',),
'betlerne': ('betler',),
'betleri': ('betleri',),
'betleriet': ('betleri',),
'betleri': ('betleri',),
'betlerier': ('betleri',),
'betleri': ('betleri',),
'betlerier': ('betleri',),
'betleria': ('betleri',),
'betleriene': ('betleri',),
'betlerstav': ('betlerstav',),
'betlerstaven': ('betlerstav',),
'betlerstaver': ('betlerstav',),
'betlerstavene': ('betlerstav',),
'betong': ('betong',),
'betongen': ('betong',),
'betonger': ('betong',),
'betongene': ('betong',),
'betongblander': ('betongblander',),
'betongblanderen': ('betongblander',),
'betongblandere': ('betongblander',),
'betongblanderne': ('betongblander',),
'betongbygning': ('betongbygning',),
'betongbygningen': ('betongbygning',),
'betongbygninga': ('betongbygning',),
'betongbygninger': ('betongbygning',),
'betongbygningene': ('betongbygning',),
'betongkonstruksjon': ('betongkonstruksjon',),
'betongkonstruksjonen': ('betongkonstruksjon',),
'betongkonstruksjoner': ('betongkonstruksjon',),
'betongkonstruksjonene': ('betongkonstruksjon',),
'betongrør': ('betongrør',),
'betongrøret': ('betongrør',),
'betongrør': ('betongrør',),
'betongrøra': ('betongrør',),
'betongrørene': ('betongrør',),
'betongstein': ('betongstein',),
'betongsteinen': ('betongstein',),
'betongsteiner': ('betongstein',),
'betongsteinene': ('betongstein',),
'betoning': ('betoning',),
'betoningen': ('betoning',),
'betoninga': ('betoning',),
'betoninger': ('betoning',),
'betoningene': ('betoning',),
'betrakter': ('betrakter',),
'betrakteren': ('betrakter',),
'betraktere': ('betrakter',),
'betrakterne': ('betrakter',),
'betraktning': ('betraktning',),
'betraktningen': ('betraktning',),
'betraktninga': ('betraktning',),
'betraktninger': ('betraktning',),
'betraktningene': ('betraktning',),
'betraktningsapparat': ('betraktningsapparat',),
'betraktningsapparatet': ('betraktningsapparat',),
'betraktningsapparat': ('betraktningsapparat',),
'betraktningsapparater': ('betraktningsapparat',),
'betraktningsapparat': ('betraktningsapparat',),
'betraktningsapparater': ('betraktningsapparat',),
'betraktningsapparata': ('betraktningsapparat',),
'betraktningsapparatene': ('betraktningsapparat',),
'betraktningsmåte': ('betraktningsmåte',),
'betraktningsmåten': ('betraktningsmåte',),
'betraktningsmåter': ('betraktningsmåte',),
'betraktningsmåtene': ('betraktningsmåte',),
'betroelse': ('betroelse',),
'betroelsen': ('betroelse',),
'betroelser': ('betroelse',),
'betroelsene': ('betroelse',),
'betryggelse': ('betryggelse',),
'betryggelsen': ('betryggelse',),
'betryggelser': ('betryggelse',),
'betryggelsene': ('betryggelse',),
'betydning': ('betydning',),
'betydningen': ('betydning',),
'betydninga': ('betydning',),
'betydninger': ('betydning',),
'betydningene': ('betydning',),
'betydningsendring': ('betydningsendring',),
'betydningsendringen': ('betydningsendring',),
'betydningsendringa': ('betydningsendring',),
'betydningsendringer': ('betydningsendring',),
'betydningsendringene': ('betydningsendring',),
'betydningsforskjell': ('betydningsforskjell',),
'betydningsforskjellen': ('betydningsforskjell',),
'betydningsforskjeller': ('betydningsforskjell',),
'betydningsforskjellene': ('betydningsforskjell',),
'betydningsinnhold': ('betydningsinnhold',),
'betydningsinnholdet': ('betydningsinnhold',),
'betydningsinnhold': ('betydningsinnhold',),
'betydningsinnholda': ('betydningsinnhold',),
'betydningsinnholdene': ('betydningsinnhold',),
'betydningsnyanse': ('betydningsnyanse',),
'betydningsnyansen': ('betydningsnyanse',),
'betydningsnyanser': ('betydningsnyanse',),
'betydningsnyansene': ('betydningsnyanse',),
'betydningsovergang': ('betydningsovergang',),
'betydningsovergangen': ('betydningsovergang',),
'betydningsoverganger': ('betydningsovergang',),
'betydningsovergangene': ('betydningsovergang',),
'beundrer': ('beundrer',),
'beundreren': ('beundrer',),
'beundrere': ('beundrer',),
'beundrerne': ('beundrer',),
'beundring': ('beundring',),
'beundringen': ('beundring',),
'beundringa': ('beundring',),
'beundringer': ('beundring',),
'beundringene': ('beundring',),
'bevegelighet': ('bevegelighet',),
'bevegeligheten': ('bevegelighet',),
'bevegeligheta': ('bevegelighet',),
'bevegeligheter': ('bevegelighet',),
'bevegelighetene': ('bevegelighet',),
'bevegelse': ('bevegelse',),
'bevegelsen': ('bevegelse',),
'bevegelser': ('bevegelse',),
'bevegelsene': ('bevegelse',),
'bevegelsesenergi': ('bevegelsesenergi',),
'bevegelsesenergien': ('bevegelsesenergi',),
'bevegelsesenergier': ('bevegelsesenergi',),
'bevegelsesenergiene': ('bevegelsesenergi',),
'bevegelsesfrihet': ('bevegelsesfrihet',),
'bevegelsesfriheten': ('bevegelsesfrihet',),
'bevegelsesfriheta': ('bevegelsesfrihet',),
'bevegelsesfriheter': ('bevegelsesfrihet',),
'bevegelsesfrihetene': ('bevegelsesfrihet',),
'bevegelseshemning': ('bevegelseshemning',),
'bevegelseshemningen': ('bevegelseshemning',),
'bevegelseshemninga': ('bevegelseshemning',),
'bevegelseshemninger': ('bevegelseshemning',),
'bevegelseshemningene': ('bevegelseshemning',),
'bevegelsesverb': ('bevegelsesverb',),
'bevegelsesverbet': ('bevegelsesverb',),
'bevegelsesverb': ('bevegelsesverb',),
'bevegelsesverber': ('bevegelsesverb',),
'bevegelsesverb': ('bevegelsesverb',),
'bevegelsesverber': ('bevegelsesverb',),
'bevegelsesverba': ('bevegelsesverb',),
'bevegelsesverbene': ('bevegelsesverb',),
'bevegelsesverbum': ('bevegelsesverbum',),
'bevegelsesverbet': ('bevegelsesverbum',),
'bevegelsesverbumet': ('bevegelsesverbum',),
'bevegelsesverber': ('bevegelsesverbum',),
'bevegelsesverba': ('bevegelsesverbum',),
'bevegelsesverbene': ('bevegelsesverbum',),
'bevegelsesverba': ('bevegelsesverbum',),
'bevegelsesverbene': ('bevegelsesverbum',),
'beveggrunn': ('beveggrunn',),
'beveggrunnen': ('beveggrunn',),
'beveggrunner': ('beveggrunn',),
'beveggrunnene': ('beveggrunn',),
'beven': ('beven',),
'bever': ('bever',),
'beveren': ('bever',),
'bevere': ('bever',),
'bevrer': ('bever',),
'bevre': ('bever',),
'beverne': ('bever',),
'bevrene': ('bever',),
'bevergjel': ('bevergjel',),
'bevergjelen': ('bevergjel',),
'bevergjelet': ('bevergjel',),
'bevergjeler': ('bevergjel',),
'bevergjel': ('bevergjel',),
'bevergjelene': ('bevergjel',),
'bevergjela': ('bevergjel',),
'bevergjelene': ('bevergjel',),
'beverhytte': ('beverhytte',),
'beverhytten': ('beverhytte',),
'beverhytta': ('beverhytte',),
'beverhytter': ('beverhytte',),
'beverhyttene': ('beverhytte',),
'beverpels': ('beverpels',),
'beverpelsen': ('beverpels',),
'beverpelser': ('beverpels',),
'beverpelsene': ('beverpels',),
'beverrotte': ('beverrotte',),
'beverrotten': ('beverrotte',),
'beverrotta': ('beverrotte',),
'beverrotter': ('beverrotte',),
'beverrottene': ('beverrotte',),
'bevertning': ('bevertning',),
'bevertningen': ('bevertning',),
'bevertninga': ('bevertning',),
'bevertninger': ('bevertning',),
'bevertningene': ('bevertning',),
'bevertningssted': ('bevertningssted',),
'bevertningsstedet': ('bevertningssted',),
'bevertningssteder': ('bevertningssted',),
'bevertningsstedene': ('bevertningssted',),
'bevilgning': ('bevilgning',),
'bevilgningen': ('bevilgning',),
'bevilgninga': ('bevilgning',),
'bevilgninger': ('bevilgning',),
'bevilgningene': ('bevilgning',),
'bevilgningsreglement': ('bevilgningsreglement',),
'bevilgningsreglementet': ('bevilgningsreglement',),
'bevilgningsreglement': ('bevilgningsreglement',),
'bevilgningsreglementer': ('bevilgningsreglement',),
'bevilgningsreglement': ('bevilgningsreglement',),
'bevilgningsreglementer': ('bevilgningsreglement',),
'bevilgningsreglementa': ('bevilgningsreglement',),
'bevilgningsreglementene': ('bevilgningsreglement',),
'bevilgningsspørsmål': ('bevilgningsspørsmål',),
'bevilgningsspørsmålet': ('bevilgningsspørsmål',),
'bevilgningsspørsmål': ('bevilgningsspørsmål',),
'bevilgningsspørsmåla': ('bevilgningsspørsmål',),
'bevilgningsspørsmålene': ('bevilgningsspørsmål',),
'bevilling': ('bevilling',),
'bevillingen': ('bevilling',),
'bevillinger': ('bevilling',),
'bevillingene': ('bevilling',),
'bevillingshaver': ('bevillingshaver',),
'bevillingshaveren': ('bevillingshaver',),
'bevillingshavere': ('bevillingshaver',),
'bevillingshaverne': ('bevillingshaver',),
'bevillingsutsteder': ('bevillingsutsteder',),
'bevillingsutstederen': ('bevillingsutsteder',),
'bevillingsutstedere': ('bevillingsutsteder',),
'bevillingsutstederne': ('bevillingsutsteder',),
'bevis': ('bevis',),
'beviset': ('bevis',),
'bevis': ('bevis',),
'beviser': ('bevis',),
'bevis': ('bevis',),
'beviser': ('bevis',),
'bevisa': ('bevis',),
'bevisene': ('bevis',),
'bevisbyrde': ('bevisbyrde',),
'bevisbyrden': ('bevisbyrde',),
'bevisbyrder': ('bevisbyrde',),
'bevisbyrdene': ('bevisbyrde',),
'bevisførsel': ('bevisførsel',),
'bevisførselen': ('bevisførsel',),
'bevisførsler': ('bevisførsel',),
'bevisførslene': ('bevisførsel',),
'bevisgrunn': ('bevisgrunn',),
'bevisgrunnen': ('bevisgrunn',),
'bevisgrunner': ('bevisgrunn',),
'bevisgrunnene': ('bevisgrunn',),
'bevismateriale': ('bevismateriale',),
'bevismaterialet': ('bevismateriale',),
'bevismaterialer': ('bevismateriale',),
'bevismateriala': ('bevismateriale',),
'bevismaterialene': ('bevismateriale',),
'bevissthet': ('bevissthet',),
'bevisstheten': ('bevissthet',),
'bevisstheta': ('bevissthet',),
'bevisstheter': ('bevissthet',),
'bevissthetene': ('bevissthet',),
'bevissthetsforstyrrelse': ('bevissthetsforstyrrelse',),
'bevissthetsforstyrrelsen': ('bevissthetsforstyrrelse',),
'bevissthetsforstyrrelser': ('bevissthetsforstyrrelse',),
'bevissthetsforstyrrelsene': ('bevissthetsforstyrrelse',),
'bevissthetsterskel': ('bevissthetsterskel',),
'bevissthetsterskelen': ('bevissthetsterskel',),
'bevissthetsterskler': ('bevissthetsterskel',),
'bevissthetstersklene': ('bevissthetsterskel',),
'bevoktning': ('bevoktning',),
'bevoktningen': ('bevoktning',),
'bevoktninga': ('bevoktning',),
'bevoktninger': ('bevoktning',),
'bevoktningene': ('bevoktning',),
'bevreasp': ('bevreasp',),
'bevreaspen': ('bevreasp',),
'bevreaspa': ('bevreasp',),
'bevreasper': ('bevreasp',),
'bevreaspene': ('bevreasp',),
'bevreosp': ('bevreosp',),
'bevreospen': ('bevreosp',),
'bevreospa': ('bevreosp',),
'bevreosper': ('bevreosp',),
'bevreospene': ('bevreosp',),
'bevågenhet': ('bevågenhet',),
'bevågenheten': ('bevågenhet',),
'bevågenheta': ('bevågenhet',),
'bevågenheter': ('bevågenhet',),
'bevågenhetene': ('bevågenhet',),
'bey': ('bey',),
'beyen': ('bey',),
'beyer': ('bey',),
'beyene': ('bey',),
'bh': ('bh',),
'bh-en': ('bh',),
'bh-er': ('bh',),
'bh-ene': ('bh',),
'bhutaner': ('bhutaner',),
'bhutaneren': ('bhutaner',),
'bhutanere': ('bhutaner',),
'bhutanerne': ('bhutaner',),
'biafraner': ('biafraner',),
'biafraneren': ('biafraner',),
'biafranere': ('biafraner',),
'biafranerne': ('biafraner',),
'bial': ('bial',),
'bialet': ('bial',),
'bial': ('bial',),
'biala': ('bial',),
'bialene': ('bial',),
'biapparat': ('biapparat',),
'biapparatet': ('biapparat',),
'biapparat': ('biapparat',),
'biapparater': ('biapparat',),
'biapparat': ('biapparat',),
'biapparater': ('biapparat',),
'biapparata': ('biapparat',),
'biapparatene': ('biapparat',),
'biarbeid': ('biarbeid',),
'biarbeidet': ('biarbeid',),
'biarbeid': ('biarbeid',),
'biarbeider': ('biarbeid',),
'biarbeid': ('biarbeid',),
'biarbeider': ('biarbeid',),
'biarbeida': ('biarbeid',),
'biarbeidene': ('biarbeid',),
'biavl': ('biavl',),
'biavlen': ('biavl',),
'biavler': ('biavl',),
'biavlene': ('biavl',),
'bibehold': ('bibehold',),
'bibel': ('bibel',),
'bibelen': ('bibel',),
'bibler': ('bibel',),
'biblene': ('bibel',),
'bibelcamp': ('bibelcamp',),
'bibelcampen': ('bibelcamp',),
'bibelcamper': ('bibelcamp',),
'bibelcampene': ('bibelcamp',),
'bibelfortolker': ('bibelfortolker',),
'bibelfortolkeren': ('bibelfortolker',),
'bibelfortolkere': ('bibelfortolker',),
'bibelfortolkerne': ('bibelfortolker',),
'bibelfortolking': ('bibelfortolking',),
'bibelfortolkingen': ('bibelfortolking',),
'bibelfortolkinga': ('bibelfortolking',),
'bibelfortolkinger': ('bibelfortolking',),
'bibelfortolkingene': ('bibelfortolking',),
'bibelfortolkning': ('bibelfortolkning',),
'bibelfortolkningen': ('bibelfortolkning',),
'bibelfortolkninga': ('bibelfortolkning',),
'bibelfortolkninger': ('bibelfortolkning',),
'bibelfortolkningene': ('bibelfortolkning',),
'bibelhandskrift': ('bibelhandskrift',),
'bibelhandskriftet': ('bibelhandskrift',),
'bibelhandskrift': ('bibelhandskrift',),
'bibelhandskrifter': ('bibelhandskrift',),
'bibelhandskrift': ('bibelhandskrift',),
'bibelhandskrifter': ('bibelhandskrift',),
'bibelhandskrifta': ('bibelhandskrift',),
'bibelhandskriftene': ('bibelhandskrift',),
'bibelhistorie': ('bibelhistorie',),
'bibelhistorien': ('bibelhistorie',),
'bibelhistoria': ('bibelhistorie',),
'bibelhistorier': ('bibelhistorie',),
'bibelhistoriene': ('bibelhistorie',),
'bibelhåndskrift': ('bibelhåndskrift',),
'bibelhåndskriftet': ('bibelhåndskrift',),
'bibelhåndskrift': ('bibelhåndskrift',),
'bibelhåndskrifter': ('bibelhåndskrift',),
'bibelhåndskrift': ('bibelhåndskrift',),
'bibelhåndskrifter': ('bibelhåndskrift',),
'bibelhåndskrifta': ('bibelhåndskrift',),
'bibelhåndskriftene': ('bibelhåndskrift',),
'bibelkonkordans': ('bibelkonkordans',),
'bibelkonkordansen': ('bibelkonkordans',),
'bibelkonkordanser': ('bibelkonkordans',),
'bibelkonkordansene': ('bibelkonkordans',),
'bibelkritikk': ('bibelkritikk',),
'bibelkritikken': ('bibelkritikk',),
'bibelkritikker': ('bibelkritikk',),
'bibelkritikkene': ('bibelkritikk',),
'bibelord': ('bibelord',),
'bibelordet': ('bibelord',),
'bibelord': ('bibelord',),
'bibelorda': ('bibelord',),
'bibelordene': ('bibelord',),
'bibelordbok': ('bibelordbok',),
'bibelordboken': ('bibelordbok',),
'bibelordboka': ('bibelordbok',),
'bibelordbøker': ('bibelordbok',),
'bibelordbøkene': ('bibelordbok',),
'bibeloversettelse': ('bibeloversettelse',),
'bibeloversettelsen': ('bibeloversettelse',),
'bibeloversettelser': ('bibeloversettelse',),
'bibeloversettelsene': ('bibeloversettelse',),
'bibelselskap': ('bibelselskap',),
'bibelselskapet': ('bibelselskap',),
'bibelselskap': ('bibelselskap',),
'bibelselskaper': ('bibelselskap',),
'bibelselskap': ('bibelselskap',),
'bibelselskaper': ('bibelselskap',),
'bibelselskapa': ('bibelselskap',),
'bibelselskapene': ('bibelselskap',),
'bibelsitat': ('bibelsitat',),
'bibelsitatet': ('bibelsitat',),
'bibelsitat': ('bibelsitat',),
'bibelsitater': ('bibelsitat',),
'bibelsitat': ('bibelsitat',),
'bibelsitater': ('bibelsitat',),
'bibelsitata': ('bibelsitat',),
'bibelsitatene': ('bibelsitat',),
'bibelskole': ('bibelskole',),
'bibelskolen': ('bibelskole',),
'bibelskoler': ('bibelskole',),
'bibelskolene': ('bibelskole',),
'bibelsmugler': ('bibelsmugler',),
'bibelsmugleren': ('bibelsmugler',),
'bibelsmuglere': ('bibelsmugler',),
'bibelsmuglerne': ('bibelsmugler',),
'bibelspråk': ('bibelspråk',),
'bibelspråket': ('bibelspråk',),
'bibelspråk': ('bibelspråk',),
'bibelspråka': ('bibelspråk',),
'bibelspråkene': ('bibelspråk',),
'bibelsted': ('bibelsted',),
'bibelstedet': ('bibelsted',),
'bibelsteder': ('bibelsted',),
'bibelstedene': ('bibelsted',),
'bibeltime': ('bibeltime',),
'bibeltimen': ('bibeltime',),
'bibeltimer': ('bibeltime',),
'bibeltimene': ('bibeltime',),
'bibelutgave': ('bibelutgave',),
'bibelutgaven': ('bibelutgave',),
'bibelutgava': ('bibelutgave',),
'bibelutgaver': ('bibelutgave',),
'bibelutgavene': ('bibelutgave',),
'bibelvitenskap': ('bibelvitenskap',),
'bibelvitenskapen': ('bibelvitenskap',),
'bibelvitenskaper': ('bibelvitenskap',),
'bibelvitenskapene': ('bibelvitenskap',),
'bibetydning': ('bibetydning',),
'bibetydningen': ('bibetydning',),
'bibetydninga': ('bibetydning',),
'bibetydninger': ('bibetydning',),
'bibetydningene': ('bibetydning',),
'biblad': ('biblad',),
'bibladet': ('biblad',),
'biblad': ('biblad',),
'biblader': ('biblad',),
'biblad': ('biblad',),
'biblader': ('biblad',),
'biblada': ('biblad',),
'bibladene': ('biblad',),
'bibliofil': ('bibliofil',),
'bibliofilen': ('bibliofil',),
'bibliofiler': ('bibliofil',),
'bibliofilene': ('bibliofil',),
'bibliofili': ('bibliofili',),
'bibliofilien': ('bibliofili',),
'bibliofilier': ('bibliofili',),
'bibliofiliene': ('bibliofili',),
'bibliofilutgave': ('bibliofilutgave',),
'bibliofilutgaven': ('bibliofilutgave',),
'bibliofilutgava': ('bibliofilutgave',),
'bibliofilutgaver': ('bibliofilutgave',),
'bibliofilutgavene': ('bibliofilutgave',),
'bibliograf': ('bibliograf',),
'bibliografen': ('bibliograf',),
'bibliografer': ('bibliograf',),
'bibliografene': ('bibliograf',),
'bibliografi': ('bibliografi',),
'bibliografien': ('bibliografi',),
'bibliografier': ('bibliografi',),
'bibliografiene': ('bibliografi',),
'bibliotek': ('bibliotek',),
'biblioteket': ('bibliotek',),
'bibliotek': ('bibliotek',),
'biblioteker': ('bibliotek',),
'bibliotek': ('bibliotek',),
'biblioteker': ('bibliotek',),
'biblioteka': ('bibliotek',),
'bibliotekene': ('bibliotek',),
'bibliotekar': ('bibliotekar',),
'bibliotekaren': ('bibliotekar',),
'bibliotekarer': ('bibliotekar',),
'bibliotekarene': ('bibliotekar',),
'bibringe': ('bibringe',),
'bibringen': ('bibringe',),
'bibringer': ('bibringe',),
'bibringene': ('bibringe',),
'biceps': ('biceps',),
'bicepsen': ('biceps',),
'bicepser': ('biceps',),
'bicepsene': ('biceps',),
'bidé': ('bidé',),
'bidéet': ('bidé',),
'bideet': ('bidé',),
'bidé': ('bidé',),
'bidéer': ('bidé',),
'bidé': ('bidé',),
'bidéer': ('bidé',),
'bideer': ('bidé',),
'bidé': ('bidé',),
'bidéa': ('bidé',),
'bidéene': ('bidé',),
'bidea': ('bidé',),
'bideene': ('bidé',),
'bidea': ('bidé',),
'bideene': ('bidé',),
'bidevindsegler': ('bidevindsegler',),
'bidevindsegleren': ('bidevindsegler',),
'bidevindseglere': ('bidevindsegler',),
'bidevindseglerne': ('bidevindsegler',),
'bidevindseiler': ('bidevindseiler',),
'bidevindseileren': ('bidevindseiler',),
'bidevindseilere': ('bidevindseiler',),
'bidevindseilerne': ('bidevindseiler',),
'bidevindssegler': ('bidevindssegler',),
'bidevindssegleren': ('bidevindssegler',),
'bidevindsseglere': ('bidevindssegler',),
'bidevindsseglerne': ('bidevindssegler',),
'bidevindsseiler': ('bidevindsseiler',),
'bidevindsseileren': ('bidevindsseiler',),
'bidevindsseilere': ('bidevindsseiler',),
'bidevindsseilerne': ('bidevindsseiler',),
'bidrag': ('bidrag',),
'bidraget': ('bidrag',),
'bidrag': ('bidrag',),
'bidraga': ('bidrag',),
'bidragene': ('bidrag',),
'bidragsfogd': ('bidragsfogd',),
'bidragsfogden': ('bidragsfogd',),
'bidragsfogder': ('bidragsfogd',),
'bidragsfogdene': ('bidragsfogd',),
'bidragsfut': ('bidragsfut',),
'bidragsfuten': ('bidragsfut',),
'bidragsfuter': ('bidragsfut',),
'bidragsfutene': ('bidragsfut',),
'bidragsplikt': ('bidragsplikt',),
'bidragsplikten': ('bidragsplikt',),
'bidragsplikta': ('bidragsplikt',),
'bidragsplikter': ('bidragsplikt',),
'bidragspliktene': ('bidragsplikt',),
'bidragsyter': ('bidragsyter',),
'bidragsyteren': ('bidragsyter',),
'bidragsytere': ('bidragsyter',),
'bidragsyterne': ('bidragsyter',),
'bidronning': ('bidronning',),
'bidronningen': ('bidronning',),
'bidronninga': ('bidronning',),
'bidronninger': ('bidronning',),
'bidronningene': ('bidronning',),
'bie': ('bie',),
'bien': ('bie',),
'bia': ('bie',),
'bier': ('bie',),
'biene': ('bie',),
'biedermeier': ('biedermeier',),
'biedermeieren': ('biedermeier',),
'biedermeierer': ('biedermeier',),
'biedermeierene': ('biedermeier',),
'biedermeierinteriør': ('biedermeierinteriør',),
'biedermeierinteriøret': ('biedermeierinteriør',),
'biedermeierinteriør': ('biedermeierinteriør',),
'biedermeierinteriører': ('biedermeierinteriør',),
'biedermeierinteriør': ('biedermeierinteriør',),
'biedermeierinteriører': ('biedermeierinteriør',),
'biedermeierinteriøra': ('biedermeierinteriør',),
'biedermeierinteriørene': ('biedermeierinteriør',),
'biedermeierstil': ('biedermeierstil',),
'biedermeierstilen': ('biedermeierstil',),
'biedermeierstiler': ('biedermeierstil',),
'biedermeierstilene': ('biedermeierstil',),
'bielv': ('bielv',),
'bielven': ('bielv',),
'bielva': ('bielv',),
'bielver': ('bielv',),
'bielvene': ('bielv',),
'biennale': ('biennale',),
'biennalen': ('biennale',),
'biennaler': ('biennale',),
'biennalene': ('biennale',),
'bierverv': ('bierverv',),
'biervervet': ('bierverv',),
'bierverv': ('bierverv',),
'bierverva': ('bierverv',),
'biervervene': ('bierverv',),
'bifag': ('bifag',),
'bifaget': ('bifag',),
'bifag': ('bifag',),
'bifaga': ('bifag',),
'bifagene': ('bifag',),
'bifall': ('bifall',),
'bifallet': ('bifall',),
'bifall': ('bifall',),
'bifalla': ('bifall',),
'bifallene': ('bifall',),
'bifallsklapp': ('bifallsklapp',),
'bifallsklappen': ('bifallsklapp',),
'bifallsklappet': ('bifallsklapp',),
'bifallsklapper': ('bifallsklapp',),
'bifallsklapp': ('bifallsklapp',),
'bifallsklappene': ('bifallsklapp',),
'bifallsklappa': ('bifallsklapp',),
'bifallsklappene': ('bifallsklapp',),
'bifallsrop': ('bifallsrop',),
'bifallsropet': ('bifallsrop',),
'bifallsrop': ('bifallsrop',),
'bifallsropa': ('bifallsrop',),
'bifallsropene': ('bifallsrop',),
'bifallsytring': ('bifallsytring',),
'bifallsytringen': ('bifallsytring',),
'bifallsytringa': ('bifallsytring',),
'bifallsytringer': ('bifallsytring',),
'bifallsytringene': ('bifallsytring',),
'biff': ('biff',),
'biffen': ('biff',),
'biffer': ('biff',),
'biffene': ('biff',),
'bifigur': ('bifigur',),
'bifiguren': ('bifigur',),
'bifigurer': ('bifigur',),
'bifigurene': ('bifigur',),
'bifili': ('bifili',),
'bifilien': ('bifili',),
'bifilier': ('bifili',),
'bifiliene': ('bifili',),
'bifolk': ('bifolk',),
'bifolket': ('bifolk',),
'bifolk': ('bifolk',),
'bifolka': ('bifolk',),
'bifolkene': ('bifolk',),
'bigami': ('bigami',),
'bigamiet': ('bigami',),
'bigami': ('bigami',),
'bigamia': ('bigami',),
'bigamiene': ('bigami',),
'bigamist': ('bigamist',),
'bigamisten': ('bigamist',),
'bigamister': ('bigamist',),
'bigamistene': ('bigamist',),
'bigift': ('bigift',),
'bigiften': ('bigift',),
'bigifta': ('bigift',),
'bigifter': ('bigift',),
'bigiftene': ('bigift',),
'bigotteri': ('bigotteri',),
'bigotteriet': ('bigotteri',),
'bigotteri': ('bigotteri',),
'bigotterier': ('bigotteri',),
'bigotteri': ('bigotteri',),
'bigotterier': ('bigotteri',),
'bigotteria': ('bigotteri',),
'bigotteriene': ('bigotteri',),
'bihandling': ('bihandling',),
'bihandlingen': ('bihandling',),
'bihandlinga': ('bihandling',),
'bihandlinger': ('bihandling',),
'bihandlingene': ('bihandling',),
'bihold': ('bihold',),
'biholdet': ('bihold',),
'bihold': ('bihold',),
'biholda': ('bihold',),
'biholdene': ('bihold',),
'bihole': ('bihole',),
'biholen': ('bihole',),
'bihola': ('bihole',),
'biholer': ('bihole',),
'biholene': ('bihole',),
'biholebetennelse': ('biholebetennelse',),
'biholebetennelsen': ('biholebetennelse',),
'biholebetennelser': ('biholebetennelse',),
'biholebetennelsene': ('biholebetennelse',),
'bihule': ('bihule',),
'bihulen': ('bihule',),
'bihula': ('bihule',),
'bihuler': ('bihule',),
'bihulene': ('bihule',),
'bihulebetennelse': ('bihulebetennelse',),
'bihulebetennelsen': ('bihulebetennelse',),
'bihulebetennelser': ('bihulebetennelse',),
'bihulebetennelsene': ('bihulebetennelse',),
'biinntekt': ('biinntekt',),
'biinntekten': ('biinntekt',),
'biinntekta': ('biinntekt',),
'biinntekter': ('biinntekt',),
'biinntektene': ('biinntekt',),
'bijouteri': ('bijouteri',),
'bijouteriet': ('bijouteri',),
'bijouteri': ('bijouteri',),
'bijouterier': ('bijouteri',),
'bijouteri': ('bijouteri',),
'bijouterier': ('bijouteri',),
'bijouteria': ('bijouteri',),
'bijouteriene': ('bijouteri',),
'bikini': ('bikini',),
'bikinien': ('bikini',),
'bikinier': ('bikini',),
'bikiniene': ('bikini',),
'bikk': ('bikk',),
'bikken': ('bikk',),
'bikker': ('bikk',),
'bikkene': ('bikk',),
'bikkje': ('bikkje',),
'bikkjen': ('bikkje',),
'bikkja': ('bikkje',),
'bikkjer': ('bikkje',),
'bikkjene': ('bikkje',),
'bikkjeleven': ('bikkjeleven',),
'bikkjelevenet': ('bikkjeleven',),
'bikkjeleven': ('bikkjeleven',),
'bikkjelevena': ('bikkjeleven',),
'bikkjelevenene': ('bikkjeleven',),
'bikkjeslagsmål': ('bikkjeslagsmål',),
'bikkjeslagsmålet': ('bikkjeslagsmål',),
'bikkjeslagsmål': ('bikkjeslagsmål',),
'bikkjeslagsmåla': ('bikkjeslagsmål',),
'bikkjeslagsmålene': ('bikkjeslagsmål',),
'biklang': ('biklang',),
'biklangen': ('biklang',),
'biklanger': ('biklang',),
'biklangene': ('biklang',),
'bikse': ('bikse',),
'biksen': ('bikse',),
'bikser': ('bikse',),
'biksene': ('bikse',),
'bikube': ('bikube',),
'bikuben': ('bikube',),
'bikuber': ('bikube',),
'bikubene': ('bikube',),
'bil': ('bil',),
'bilen': ('bil',),
'biler': ('bil',),
'bilene': ('bil',),
'bilabial': ('bilabial',),
'bilabialen': ('bilabial',),
'bilabialer': ('bilabial',),
'bilabialene': ('bilabial',),
'bilag': ('bilag',),
'bilaget': ('bilag',),
'bilag': ('bilag',),
'bilaga': ('bilag',),
'bilagene': ('bilag',),
'bilagsrevisjon': ('bilagsrevisjon',),
'bilagsrevisjonen': ('bilagsrevisjon',),
'bilagsrevisjoner': ('bilagsrevisjon',),
'bilagsrevisjonene': ('bilagsrevisjon',),
'bilbane': ('bilbane',),
'bilbanen': ('bilbane',),
'bilbaner': ('bilbane',),
'bilbanene': ('bilbane',),
'bilbelte': ('bilbelte',),
'bilbeltet': ('bilbelte',),
'bilbelter': ('bilbelte',),
'bilbelta': ('bilbelte',),
'bilbeltene': ('bilbelte',),
'bilbrev': ('bilbrev',),
'bilbrevet': ('bilbrev',),
'bilbrev': ('bilbrev',),
'bilbrever': ('bilbrev',),
'bilbrev': ('bilbrev',),
'bilbrever': ('bilbrev',),
'bilbreva': ('bilbrev',),
'bilbrevene': ('bilbrev',),
'bilbrukstjuveri': ('bilbrukstjuveri',),
'bilbrukstjuveriet': ('bilbrukstjuveri',),
'bilbrukstjuveri': ('bilbrukstjuveri',),
'bilbrukstjuverier': ('bilbrukstjuveri',),
'bilbrukstjuveri': ('bilbrukstjuveri',),
'bilbrukstjuverier': ('bilbrukstjuveri',),
'bilbrukstjuveria': ('bilbrukstjuveri',),
'bilbrukstjuveriene': ('bilbrukstjuveri',),
'bilbrukstyveri': ('bilbrukstyveri',),
'bilbrukstyveriet': ('bilbrukstyveri',),
'bilbrukstyveri': ('bilbrukstyveri',),
'bilbrukstyverier': ('bilbrukstyveri',),
'bilbrukstyveri': ('bilbrukstyveri',),
'bilbrukstyverier': ('bilbrukstyveri',),
'bilbrukstyveria': ('bilbrukstyveri',),
'bilbrukstyveriene': ('bilbrukstyveri',),
'bilbås': ('bilbås',),
'bilbåsen': ('bilbås',),
'bilbåser': ('bilbås',),
'bilbåsene': ('bilbås',),
'bilbølle': ('bilbølle',),
'bilbøllen': ('bilbølle',),
'bilbølla': ('bilbølle',),
'bilbøller': ('bilbølle',),
'bilbøllene': ('bilbølle',),
'bilde': ('bilde',),
'bildet': ('bilde',),
'bilder': ('bilde',),
'bilda': ('bilde',),
'bildene': ('bilde',),
'bildearkiv': ('bildearkiv',),
'bildearkivet': ('bildearkiv',),
'bildearkiv': ('bildearkiv',),
'bildearkiver': ('bildearkiv',),
'bildearkiv': ('bildearkiv',),
'bildearkiver': ('bildearkiv',),
'bildearkiva': ('bildearkiv',),
'bildearkivene': ('bildearkiv',),
'bildeband': ('bildeband',),
'bildebandet': ('bildeband',),
'bildeband': ('bildeband',),
'bildebanda': ('bildeband',),
'bildebandene': ('bildeband',),
'bildebibel': ('bildebibel',),
'bildebibelen': ('bildebibel',),
'bildebibler': ('bildebibel',),
'bildebiblene': ('bildebibel',),
'bildebånd': ('bildebånd',),
'bildebåndet': ('bildebånd',),
'bildebånd': ('bildebånd',),
'bildebånda': ('bildebånd',),
'bildebåndene': ('bildebånd',),
'bildegalleri': ('bildegalleri',),
'bildegalleriet': ('bildegalleri',),
'bildegalleri': ('bildegalleri',),
'bildegallerier': ('bildegalleri',),
'bildegalleri': ('bildegalleri',),
'bildegallerier': ('bildegalleri',),
'bildegalleria': ('bildegalleri',),
'bildegalleriene': ('bildegalleri',),
'bildegåte': ('bildegåte',),
'bildegåten': ('bildegåte',),
'bildegåta': ('bildegåte',),
'bildegåter': ('bildegåte',),
'bildegåtene': ('bildegåte',),
'bildehogger': ('bildehogger',),
'bildehoggeren': ('bildehogger',),
'bildehoggere': ('bildehogger',),
'bildehoggerne': ('bildehogger',),
'bildehoggerkunst': ('bildehoggerkunst',),
'bildehoggerkunsten': ('bildehoggerkunst',),
'bildehoggerkunster': ('bildehoggerkunst',),
'bildehoggerkunstene': ('bildehoggerkunst',),
'bildehugger': ('bildehugger',),
'bildehuggeren': ('bildehugger',),
'bildehuggere': ('bildehugger',),
'bildehuggerne': ('bildehugger',),
'bildehuggerkunst': ('bildehuggerkunst',),
'bildehuggerkunsten': ('bildehuggerkunst',),
'bildehuggerkunster': ('bildehuggerkunst',),
'bildehuggerkunstene': ('bildehuggerkunst',),
'bildekk': ('bildekk',),
'bildekket': ('bildekk',),
'bildekk': ('bildekk',),
'bildekka': ('bildekk',),
'bildekkene': ('bildekk',),
'bildekunst': ('bildekunst',),
'bildekunsten': ('bildekunst',),
'bildekunster': ('bildekunst',),
'bildekunstene': ('bildekunst',),
'bildekunstner': ('bildekunstner',),
'bildekunstneren': ('bildekunstner',),
'bildekunstnere': ('bildekunstner',),
'bildekunstnerne': ('bildekunstner',),
'bildereportasje': ('bildereportasje',),
'bildereportasjen': ('bildereportasje',),
'bildereportasjer': ('bildereportasje',),
'bildereportasjene': ('bildereportasje',),
'bilderør': ('bilderør',),
'bilderøret': ('bilderør',),
'bilderør': ('bilderør',),
'bilderøra': ('bilderør',),
'bilderørene': ('bilderør',),
'bildesamband': ('bildesamband',),
'bildesambandet': ('bildesamband',),
'bildesamband': ('bildesamband',),
'bildesambanda': ('bildesamband',),
'bildesambandene': ('bildesamband',),
'bildeskarphet': ('bildeskarphet',),
'bildeskarpheten': ('bildeskarphet',),
'bildeskarpheta': ('bildeskarphet',),
'bildeskarpheter': ('bildeskarphet',),
'bildeskarphetene': ('bildeskarphet',),
'bildeskjærer': ('bildeskjærer',),
'bildeskjæreren': ('bildeskjærer',),
'bildeskjærere': ('bildeskjærer',),
'bildeskjærerne': ('bildeskjærer',),
'bildeskjæring': ('bildeskjæring',),
'bildeskjæringen': ('bildeskjæring',),
'bildeskjæringa': ('bildeskjæring',),
'bildeskjæringer': ('bildeskjæring',),
'bildeskjæringene': ('bildeskjæring',),
'bildeskrift': ('bildeskrift',),
'bildeskriften': ('bildeskrift',),
'bildeskrifta': ('bildeskrift',),
'bildeskrifter': ('bildeskrift',),
'bildeskriftene': ('bildeskrift',),
'bildespråk': ('bildespråk',),
'bildespråket': ('bildespråk',),
'bildespråk': ('bildespråk',),
'bildespråka': ('bildespråk',),
'bildespråkene': ('bildespråk',),
'bildestorm': ('bildestorm',),
'bildestormen': ('bildestorm',),
'bildestormer': ('bildestorm',),
'bildestormene': ('bildestorm',),
'bildestormer': ('bildestormer',),
'bildestormeren': ('bildestormer',),
'bildestormere': ('bildestormer',),
'bildestormerne': ('bildestormer',),
'bildetekst': ('bildetekst',),
'bildeteksten': ('bildetekst',),
'bildeteksta': ('bildetekst',),
'bildetekster': ('bildetekst',),
'bildetekstene': ('bildetekst',),
'bildetelegrafi': ('bildetelegrafi',),
'bildetelegrafien': ('bildetelegrafi',),
'bildetelegrafier': ('bildetelegrafi',),
'bildetelegrafiene': ('bildetelegrafi',),
'bildevev': ('bildevev',),
'bildeveven': ('bildevev',),
'bildevever': ('bildevev',),
'bildevevene': ('bildevev',),
'bildeveving': ('bildeveving',),
'bildevevingen': ('bildeveving',),
'bildevevinga': ('bildeveving',),
'bildevevinger': ('bildeveving',),
'bildevevingene': ('bildeveving',),
'bildevevning': ('bildevevning',),
'bildevevningen': ('bildevevning',),
'bildevevninga': ('bildevevning',),
'bildevevninger': ('bildevevning',),
'bildevevningene': ('bildevevning',),
'bildille': ('bildille',),
'bildillen': ('bildille',),
'bildilla': ('bildille',),
'bildiller': ('bildille',),
'bildillene': ('bildille',),
'bile': ('bile',),
'bilen': ('bile',),
'bila': ('bile',),
'biler': ('bile',),
'bilene': ('bile',),
'bileggerovn': ('bileggerovn',),
'bileggerovnen': ('bileggerovn',),
'bileggerovner': ('bileggerovn',),
'bileggerovnene': ('bileggerovn',),
'bileier': ('bileier',),
'bileieren': ('bileier',),
'bileiere': ('bileier',),
'bileierne': ('bileier',),
'bilferge': ('bilferge',),
'bilfergen': ('bilferge',),
'bilferga': ('bilferge',),
'bilferger': ('bilferge',),
'bilfergene': ('bilferge',),
'bilferje': ('bilferje',),
'bilferjen': ('bilferje',),
'bilferja': ('bilferje',),
'bilferjer': ('bilferje',),
'bilferjene': ('bilferje',),
'bilfolk': ('bilfolk',),
'bilfolket': ('bilfolk',),
'bilfolk': ('bilfolk',),
'bilfolka': ('bilfolk',),
'bilfolkene': ('bilfolk',),
'bilforhandler': ('bilforhandler',),
'bilforhandleren': ('bilforhandler',),
'bilforhandlere': ('bilforhandler',),
'bilforhandlerne': ('bilforhandler',),
'bilfører': ('bilfører',),
'bilføreren': ('bilfører',),
'bilførere': ('bilfører',),
'bilførerne': ('bilfører',),
'bilgodtgjørelse': ('bilgodtgjørelse',),
'bilgodtgjørelsen': ('bilgodtgjørelse',),
'bilgodtgjørelser': ('bilgodtgjørelse',),
'bilgodtgjørelsene': ('bilgodtgjørelse',),
'bilgodtgjøring': ('bilgodtgjøring',),
'bilgodtgjøringen': ('bilgodtgjøring',),
'bilgodtgjøringa': ('bilgodtgjøring',),
'bilgodtgjøringer': ('bilgodtgjøring',),
'bilgodtgjøringene': ('bilgodtgjøring',),
'bilgummi': ('bilgummi',),
'bilgummien': ('bilgummi',),
'bilgummier': ('bilgummi',),
'bilgummiene': ('bilgummi',),
'bilhold': ('bilhold',),
'bilholdet': ('bilhold',),
'bilhold': ('bilhold',),
'bilholda': ('bilhold',),
'bilholdene': ('bilhold',),
'bilhorn': ('bilhorn',),
'bilhornet': ('bilhorn',),
'bilhorn': ('bilhorn',),
'bilhorna': ('bilhorn',),
'bilhornene': ('bilhorn',),
'bilingvalisme': ('bilingvalisme',),
'bilingvalismen': ('bilingvalisme',),
'bilingvalismer': ('bilingvalisme',),
'bilingvalismene': ('bilingvalisme',),
'bilingvalitet': ('bilingvalitet',),
'bilingvaliteten': ('bilingvalitet',),
'bilingvaliteter': ('bilingvalitet',),
'bilingvalitetene': ('bilingvalitet',),
'bilingvisme': ('bilingvisme',),
'bilingvismen': ('bilingvisme',),
'bilingvismer': ('bilingvisme',),
'bilingvismene': ('bilingvisme',),
'bilingvitet': ('bilingvitet',),
'bilingviteten': ('bilingvitet',),
'bilingviteter': ('bilingvitet',),
'bilingvitetene': ('bilingvitet',),
'bilisme': ('bilisme',),
'bilismen': ('bilisme',),
'bilismer': ('bilisme',),
'bilismene': ('bilisme',),
'bilist': ('bilist',),
'bilisten': ('bilist',),
'bilister': ('bilist',),
'bilistene': ('bilist',),
'biljard': ('biljard',),
'biljarden': ('biljard',),
'biljarder': ('biljard',),
'biljardene': ('biljard',),
'biljardbord': ('biljardbord',),
'biljardbordet': ('biljardbord',),
'biljardbord': ('biljardbord',),
'biljardborder': ('biljardbord',),
'biljardbord': ('biljardbord',),
'biljardborder': ('biljardbord',),
'biljardborda': ('biljardbord',),
'biljardbordene': ('biljardbord',),
'bilkart': ('bilkart',),
'bilkartet': ('bilkart',),
'bilkart': ('bilkart',),
'bilkarter': ('bilkart',),
'bilkart': ('bilkart',),
'bilkarter': ('bilkart',),
'bilkarta': ('bilkart',),
'bilkartene': ('bilkart',),
'bilkirkegård': ('bilkirkegård',),
'bilkirkegården': ('bilkirkegård',),
'bilkirkegårder': ('bilkirkegård',),
'bilkirkegårdene': ('bilkirkegård',),
'bilkjennemerke': ('bilkjennemerke',),
'bilkjennemerket': ('bilkjennemerke',),
'bilkjennemerker': ('bilkjennemerke',),
'bilkjennemerka': ('bilkjennemerke',),
'bilkjennemerkene': ('bilkjennemerke',),
'bilkolonne': ('bilkolonne',),
'bilkolonnen': ('bilkolonne',),
'bilkolonner': ('bilkolonne',),
'bilkolonnene': ('bilkolonne',),
'bilkonsern': ('bilkonsern',),
'bilkonsernet': ('bilkonsern',),
'bilkonsern': ('bilkonsern',),
'bilkonserner': ('bilkonsern',),
'bilkonsern': ('bilkonsern',),
'bilkonserner': ('bilkonsern',),
'bilkonserna': ('bilkonsern',),
'bilkonsernene': ('bilkonsern',),
'bilkontroll': ('bilkontroll',),
'bilkontrollen': ('bilkontroll',),
'bilkontroller': ('bilkontroll',),
'bilkontrollene': ('bilkontroll',),
'bilkø': ('bilkø',),
'bilkøen': ('bilkø',),
'bilkøer': ('bilkø',),
'bilkøene': ('bilkø',),
'billass': ('billass',),
'billasset': ('billass',),
'billass': ('billass',),
'billassa': ('billass',),
'billassene': ('billass',),
'bille': ('bille',),
'billen': ('bille',),
'biller': ('bille',),
'billene': ('bille',),
'billedarkiv': ('billedarkiv',),
'billedarkivet': ('billedarkiv',),
'billedarkiv': ('billedarkiv',),
'billedarkiver': ('billedarkiv',),
'billedarkiv': ('billedarkiv',),
'billedarkiver': ('billedarkiv',),
'billedarkiva': ('billedarkiv',),
'billedarkivene': ('billedarkiv',),
'billedband': ('billedband',),
'billedbandet': ('billedband',),
'billedband': ('billedband',),
'billedbanda': ('billedband',),
'billedbandene': ('billedband',),
'billedbibel': ('billedbibel',),
'billedbibelen': ('billedbibel',),
'billedbibler': ('billedbibel',),
'billedbiblene': ('billedbibel',),
'billedbånd': ('billedbånd',),
'billedbåndet': ('billedbånd',),
'billedbånd': ('billedbånd',),
'billedbånda': ('billedbånd',),
'billedbåndene': ('billedbånd',),
'billedgalleri': ('billedgalleri',),
'billedgalleriet': ('billedgalleri',),
'billedgalleri': ('billedgalleri',),
'billedgallerier': ('billedgalleri',),
'billedgalleri': ('billedgalleri',),
'billedgallerier': ('billedgalleri',),
'billedgalleria': ('billedgalleri',),
'billedgalleriene': ('billedgalleri',),
'billedgåte': ('billedgåte',),
'billedgåten': ('billedgåte',),
'billedgåta': ('billedgåte',),
'billedgåter': ('billedgåte',),
'billedgåtene': ('billedgåte',),
'billedhogger': ('billedhogger',),
'billedhoggeren': ('billedhogger',),
'billedhoggere': ('billedhogger',),
'billedhoggerne': ('billedhogger',),
'billedhoggerkunst': ('billedhoggerkunst',),
'billedhoggerkunsten': ('billedhoggerkunst',),
'billedhoggerkunster': ('billedhoggerkunst',),
'billedhoggerkunstene': ('billedhoggerkunst',),
'billedhugger': ('billedhugger',),
'billedhuggeren': ('billedhugger',),
'billedhuggere': ('billedhugger',),
'billedhuggerne': ('billedhugger',),
'billedhuggerkunst': ('billedhuggerkunst',),
'billedhuggerkunsten': ('billedhuggerkunst',),
'billedhuggerkunster': ('billedhuggerkunst',),
'billedhuggerkunstene': ('billedhuggerkunst',),
'billedkunst': ('billedkunst',),
'billedkunsten': ('billedkunst',),
'billedkunster': ('billedkunst',),
'billedkunstene': ('billedkunst',),
'billedkunstner': ('billedkunstner',),
'billedkunstneren': ('billedkunstner',),
'billedkunstnere': ('billedkunstner',),
'billedkunstnerne': ('billedkunstner',),
'billedreportasje': ('billedreportasje',),
'billedreportasjen': ('billedreportasje',),
'billedreportasjer': ('billedreportasje',),
'billedreportasjene': ('billedreportasje',),
'billedrør': ('billedrør',),
'billedrøret': ('billedrør',),
'billedrør': ('billedrør',),
'billedrøra': ('billedrør',),
'billedrørene': ('billedrør',),
'billedsamband': ('billedsamband',),
'billedsambandet': ('billedsamband',),
'billedsamband': ('billedsamband',),
'billedsambanda': ('billedsamband',),
'billedsambandene': ('billedsamband',),
'billedskarphet': ('billedskarphet',),
'billedskarpheten': ('billedskarphet',),
'billedskarpheta': ('billedskarphet',),
'billedskarpheter': ('billedskarphet',),
'billedskarphetene': ('billedskarphet',),
'billedskjærer': ('billedskjærer',),
'billedskjæreren': ('billedskjærer',),
'billedskjærere': ('billedskjærer',),
'billedskjærerne': ('billedskjærer',),
'billedskjæring': ('billedskjæring',),
'billedskjæringen': ('billedskjæring',),
'billedskjæringa': ('billedskjæring',),
'billedskjæringer': ('billedskjæring',),
'billedskjæringene': ('billedskjæring',),
'billedskrift': ('billedskrift',),
'billedskriften': ('billedskrift',),
'billedskrifta': ('billedskrift',),
'billedskrifter': ('billedskrift',),
'billedskriftene': ('billedskrift',),
'billedspråk': ('billedspråk',),
'billedspråket': ('billedspråk',),
'billedspråk': ('billedspråk',),
'billedspråka': ('billedspråk',),
'billedspråkene': ('billedspråk',),
'billedstorm': ('billedstorm',),
'billedstormen': ('billedstorm',),
'billedstormer': ('billedstorm',),
'billedstormene': ('billedstorm',),
'billedstormer': ('billedstormer',),
'billedstormeren': ('billedstormer',),
'billedstormere': ('billedstormer',),
'billedstormerne': ('billedstormer',),
'billedtekst': ('billedtekst',),
'billedteksten': ('billedtekst',),
'billedteksta': ('billedtekst',),
'billedtekster': ('billedtekst',),
'billedtekstene': ('billedtekst',),
'billedtelegrafi': ('billedtelegrafi',),
'billedtelegrafien': ('billedtelegrafi',),
'billedtelegrafier': ('billedtelegrafi',),
'billedtelegrafiene': ('billedtelegrafi',),
'billedvev': ('billedvev',),
'billedveven': ('billedvev',),
'billedvever': ('billedvev',),
'billedvevene': ('billedvev',),
'billedveving': ('billedveving',),
'billedvevingen': ('billedveving',),
'billedvevinga': ('billedveving',),
'billedvevinger': ('billedveving',),
'billedvevingene': ('billedveving',),
'billedvevning': ('billedvevning',),
'billedvevningen': ('billedvevning',),
'billedvevninga': ('billedvevning',),
'billedvevninger': ('billedvevning',),
'billedvevningene': ('billedvevning',),
'billett': ('billett',),
'billetten': ('billett',),
'billetter': ('billett',),
'billettene': ('billett',),
'billetthefte': ('billetthefte',),
'billettheftet': ('billetthefte',),
'billetthefter': ('billetthefte',),
'billetthefta': ('billetthefte',),
'billettheftene': ('billetthefte',),
'billettkontor': ('billettkontor',),
'billettkontoret': ('billettkontor',),
'billettkontor': ('billettkontor',),
'billettkontorer': ('billettkontor',),
'billettkontor': ('billettkontor',),
'billettkontorer': ('billettkontor',),
'billettkontora': ('billettkontor',),
'billettkontorene': ('billettkontor',),
'billettkontroll': ('billettkontroll',),
'billettkontrollen': ('billettkontroll',),
'billettkontroller': ('billettkontroll',),
'billettkontrollene': ('billettkontroll',),
'billettluke': ('billettluke',),
'billettluken': ('billettluke',),
'billettluka': ('billettluke',),
'billettluker': ('billettluke',),
'billettlukene': ('billettluke',),
'billettpris': ('billettpris',),
'billettprisen': ('billettpris',),
'billettpriser': ('billettpris',),
'billettprisene': ('billettpris',),
'billettør': ('billettør',),
'billettøren': ('billettør',),
'billettører': ('billettør',),
'billettørene': ('billettør',),
'billigbillett': ('billigbillett',),
'billigbilletten': ('billigbillett',),
'billigbilletter': ('billigbillett',),
'billigbillettene': ('billigbillett',),
'billighet': ('billighet',),
'billigheten': ('billighet',),
'billigheta': ('billighet',),
'billigheter': ('billighet',),
'billighetene': ('billighet',),
'billighetserstatning': ('billighetserstatning',),
'billighetserstatningen': ('billighetserstatning',),
'billighetserstatninga': ('billighetserstatning',),
'billighetserstatninger': ('billighetserstatning',),
'billighetserstatningene': ('billighetserstatning',),
'billigsalg': ('billigsalg',),
'billigsalget': ('billigsalg',),
'billigsalg': ('billigsalg',),
'billigsalga': ('billigsalg',),
'billigsalgene': ('billigsalg',),
'billigutgave': ('billigutgave',),
'billigutgaven': ('billigutgave',),
'billigutgava': ('billigutgave',),
'billigutgaver': ('billigutgave',),
'billigutgavene': ('billigutgave',),
'billion': ('billion',),
'billionen': ('billion',),
'billioner': ('billion',),
'billionene': ('billion',),
'billiondel': ('billiondel',),
'billiondelen': ('billiondel',),
'billiondeler': ('billiondel',),
'billiondelene': ('billiondel',),
'billøp': ('billøp',),
'billøpet': ('billøp',),
'billøp': ('billøp',),
'billøpa': ('billøp',),
'billøpene': ('billøp',),
'bilmekaniker': ('bilmekaniker',),
'bilmekanikeren': ('bilmekaniker',),
'bilmekanikere': ('bilmekaniker',),
'bilmekanikerne': ('bilmekaniker',),
'bilmerke': ('bilmerke',),
'bilmerket': ('bilmerke',),
'bilmerker': ('bilmerke',),
'bilmerka': ('bilmerke',),
'bilmerkene': ('bilmerke',),
'bilnummer': ('bilnummer',),
'bilnummeret': ('bilnummer',),
'bilnummer': ('bilnummer',),
'bilnumre': ('bilnummer',),
'bilnumra': ('bilnummer',),
'bilnumrene': ('bilnummer',),
'bilnumra': ('bilnummer',),
'bilnumrene': ('bilnummer',),
'biloppretter': ('biloppretter',),
'biloppretteren': ('biloppretter',),
'bilopprettere': ('biloppretter',),
'biloppretterne': ('biloppretter',),
'bilpark': ('bilpark',),
'bilparken': ('bilpark',),
'bilparker': ('bilpark',),
'bilparkene': ('bilpark',),
'bilradio': ('bilradio',),
'bilradioen': ('bilradio',),
'bilradioer': ('bilradio',),
'bilradioene': ('bilradio',),
'bilreparatør': ('bilreparatør',),
'bilreparatøren': ('bilreparatør',),
'bilreparatører': ('bilreparatør',),
'bilreparatørene': ('bilreparatør',),
'biltilsyn': ('biltilsyn',),
'biltilsynet': ('biltilsyn',),
'biltilsyn': ('biltilsyn',),
'biltilsyna': ('biltilsyn',),
'biltilsynene': ('biltilsyn',),
'biltog': ('biltog',),
'biltoget': ('biltog',),
'biltog': ('biltog',),
'biltoga': ('biltog',),
'biltogene': ('biltog',),
'biltrafikk': ('biltrafikk',),
'biltrafikken': ('biltrafikk',),
'biltrafikker': ('biltrafikk',),
'biltrafikkene': ('biltrafikk',),
'bimetall': ('bimetall',),
'bimetallet': ('bimetall',),
'bimetall': ('bimetall',),
'bimetaller': ('bimetall',),
'bimetall': ('bimetall',),
'bimetaller': ('bimetall',),
'bimetalla': ('bimetall',),
'bimetallene': ('bimetall',),
'bimetallisme': ('bimetallisme',),
'bimetallismen': ('bimetallisme',),
'bimetallismer': ('bimetallisme',),
'bimetallismene': ('bimetallisme',),
'bind': ('bind',),
'bindet': ('bind',),
'bind': ('bind',),
'binda': ('bind',),
'bindene': ('bind',),
'binde-s': ('binde-s',),
'binde-s-en': ('binde-s',),
'binde-s-er': ('binde-s',),
'binde-s-ene': ('binde-s',),
'bindeledd': ('bindeledd',),
'bindeleddet': ('bindeledd',),
'bindeledd': ('bindeledd',),
'bindeledda': ('bindeledd',),
'bindeleddene': ('bindeledd',),
'bindemiddel': ('bindemiddel',),
'bindemiddelet': ('bindemiddel',),
'bindemidlet': ('bindemiddel',),
'bindemiddel': ('bindemiddel',),
'bindemidler': ('bindemiddel',),
'bindemidla': ('bindemiddel',),
'bindemidlene': ('bindemiddel',),
'bindemidla': ('bindemiddel',),
'bindemidlene': ('bindemiddel',),
'bindeord': ('bindeord',),
'bindeordet': ('bindeord',),
'bindeord': ('bindeord',),
'bindeorda': ('bindeord',),
'bindeordene': ('bindeord',),
'binder': ('binder',),
'binderen': ('binder',),
'bindere': ('binder',),
'binderne': ('binder',),
'binderi': ('binderi',),
'binderiet': ('binderi',),
'binderi': ('binderi',),
'binderier': ('binderi',),
'binderi': ('binderi',),
'binderier': ('binderi',),
'binderia': ('binderi',),
'binderiene': ('binderi',),
'binders': ('binders',),
'bindersen': ('binders',),
'binderser': ('binders',),
'binders': ('binders',),
'bindersene': ('binders',),
'bindestrek': ('bindestrek',),
'bindestreken': ('bindestrek',),
'bindestreker': ('bindestrek',),
'bindestrekene': ('bindestrek',),
'bindevev': ('bindevev',),
'bindevevet': ('bindevev',),
'bindevev': ('bindevev',),
'bindeveva': ('bindevev',),
'bindevevene': ('bindevev',),
'bindevokal': ('bindevokal',),
'bindevokalen': ('bindevokal',),
'bindevokaler': ('bindevokal',),
'bindevokalene': ('bindevokal',),
'binding': ('binding',),
'bindingen': ('binding',),
'bindinga': ('binding',),
'bindinger': ('binding',),
'bindingene': ('binding',),
'bindingsverk': ('bindingsverk',),
'bindingsverket': ('bindingsverk',),
'bindingsverk': ('bindingsverk',),
'bindingsverker': ('bindingsverk',),
'bindingsverk': ('bindingsverk',),
'bindingsverker': ('bindingsverk',),
'bindingsverka': ('bindingsverk',),
'bindingsverkene': ('bindingsverk',),
'bindingsverkshus': ('bindingsverkshus',),
'bindingsverkshuset': ('bindingsverkshus',),
'bindingsverkshus': ('bindingsverkshus',),
'bindingsverkshusa': ('bindingsverkshus',),
'bindingsverkshusene': ('bindingsverkshus',),
'bindsel': ('bindsel',),
'bindselet': ('bindsel',),
'bindslet': ('bindsel',),
'bindsel': ('bindsel',),
'bindsler': ('bindsel',),
'bindsla': ('bindsel',),
'bindslene': ('bindsel',),
'bindsla': ('bindsel',),
'bindslene': ('bindsel',),
'binge': ('binge',),
'bingen': ('binge',),
'binger': ('binge',),
'bingene': ('binge',),
'bingefjøs': ('bingefjøs',),
'bingefjøsen': ('bingefjøs',),
'bingefjøset': ('bingefjøs',),
'bingefjøs': ('bingefjøs',),
'bingefjøsene': ('bingefjøs',),
'bingefjøsa': ('bingefjøs',),
'bingefjøsene': ('bingefjøs',),
'bingo': ('bingo',),
'bingoen': ('bingo',),
'bingoer': ('bingo',),
'bingoene': ('bingo',),
'bingolokale': ('bingolokale',),
'bingolokalet': ('bingolokale',),
'bingolokaler': ('bingolokale',),
'bingolokala': ('bingolokale',),
'bingolokalene': ('bingolokale',),
'binne': ('binne',),
'binnen': ('binne',),
'binna': ('binne',),
'binner': ('binne',),
'binnene': ('binne',),
'binnsåle': ('binnsåle',),
'binnsålen': ('binnsåle',),
'binnsåler': ('binnsåle',),
'binnsålene': ('binnsåle',),
'binokkel': ('binokkel',),
'binokkelen': ('binokkel',),
'binokler': ('binokkel',),
'binoklene': ('binokkel',),
'binom': ('binom',),
'binomet': ('binom',),
'binom': ('binom',),
'binomer': ('binom',),
'binom': ('binom',),
'binomer': ('binom',),
'binoma': ('binom',),
'binomene': ('binom',),
'binomialformel': ('binomialformel',),
'binomialformelen': ('binomialformel',),
'binomialformler': ('binomialformel',),
'binomialformlene': ('binomialformel',),
'binyre': ('binyre',),
'binyren': ('binyre',),
'binyret': ('binyre',),
'binyra': ('binyre',),
'binyrer': ('binyre',),
'binyrene': ('binyre',),
'binyra': ('binyre',),
'binyrene': ('binyre',),
'binæring': ('binæring',),
'binæringen': ('binæring',),
'binæringa': ('binæring',),
'binæringer': ('binæring',),
'binæringene': ('binæring',),
'biocid': ('biocid',),
'biocidet': ('biocid',),
'biocid': ('biocid',),
'biocider': ('biocid',),
'biocid': ('biocid',),
'biocider': ('biocid',),
'biocida': ('biocid',),
'biocidene': ('biocid',),
'biodynamikk': ('biodynamikk',),
'biodynamikken': ('biodynamikk',),
'biodynamikker': ('biodynamikk',),
'biodynamikkene': ('biodynamikk',),
'biofysikk': ('biofysikk',),
'biofysikken': ('biofysikk',),
'biofysikker': ('biofysikk',),
'biofysikkene': ('biofysikk',),
'biograf': ('biograf',),
'biografen': ('biograf',),
'biografer': ('biograf',),
'biografene': ('biograf',),
'biografi': ('biografi',),
'biografien': ('biografi',),
'biografier': ('biografi',),
'biografiene': ('biografi',),
'biokjemi': ('biokjemi',),
'biokjemien': ('biokjemi',),
'biokjemier': ('biokjemi',),
'biokjemiene': ('biokjemi',),
'biokjemiker': ('biokjemiker',),
'biokjemikeren': ('biokjemiker',),
'biokjemikere': ('biokjemiker',),
'biokjemikerne': ('biokjemiker',),
'biolitt': ('biolitt',),
'biolitten': ('biolitt',),
'biolitter': ('biolitt',),
'biolittene': ('biolitt',),
'biolog': ('biolog',),
'biologen': ('biolog',),
'biologer': ('biolog',),
'biologene': ('biolog',),
'biologi': ('biologi',),
'biologien': ('biologi',),
'biologier': ('biologi',),
'biologiene': ('biologi',),
'biomasse': ('biomasse',),
'biomassen': ('biomasse',),
'biomasser': ('biomasse',),
'biomassene': ('biomasse',),
'biopsi': ('biopsi',),
'biopsien': ('biopsi',),
'biopsier': ('biopsi',),
'biopsiene': ('biopsi',),
'biorytme': ('biorytme',),
'biorytmen': ('biorytme',),
'biorytmer': ('biorytme',),
'biorytmene': ('biorytme',),
'biosfære': ('biosfære',),
'biosfæren': ('biosfære',),
'biosfærer': ('biosfære',),
'biosfærene': ('biosfære',),
'bioteknikk': ('bioteknikk',),
'bioteknikken': ('bioteknikk',),
'bioteknikker': ('bioteknikk',),
'bioteknikkene': ('bioteknikk',),
'bioteknologi': ('bioteknologi',),
'bioteknologien': ('bioteknologi',),
'bioteknologier': ('bioteknologi',),
'bioteknologiene': ('bioteknologi',),
'biotop': ('biotop',),
'biotopen': ('biotop',),
'biotoper': ('biotop',),
'biotopene': ('biotop',),
'biotyp': ('biotyp',),
'biotypen': ('biotyp',),
'biotyper': ('biotyp',),
'biotypene': ('biotyp',),
'biperson': ('biperson',),
'bipersonen': ('biperson',),
'bipersoner': ('biperson',),
'bipersonene': ('biperson',),
'biprodukt': ('biprodukt',),
'biproduktet': ('biprodukt',),
'biprodukt': ('biprodukt',),
'biprodukter': ('biprodukt',),
'biprodukt': ('biprodukt',),
'biprodukter': ('biprodukt',),
'biprodukta': ('biprodukt',),
'biproduktene': ('biprodukt',),
'birgittiner': ('birgittiner',),
'birgittineren': ('birgittiner',),
'birgittinere': ('birgittiner',),
'birgittinerne': ('birgittiner',),
'birgittinerkloster': ('birgittinerkloster',),
'birgittinerklosteret': ('birgittinerkloster',),
'birgittinerklostret': ('birgittinerkloster',),
'birgittinerkloster': ('birgittinerkloster',),
'birgittinerklostre': ('birgittinerkloster',),
'birgittinerklostra': ('birgittinerkloster',),
'birgittinerklostrene': ('birgittinerkloster',),
'birgittinerklostra': ('birgittinerkloster',),
'birgittinerklostrene': ('birgittinerkloster',),
'birgittinermunk': ('birgittinermunk',),
'birgittinermunken': ('birgittinermunk',),
'birgittinermunker': ('birgittinermunk',),
'birgittinermunkene': ('birgittinermunk',),
'birgittinernonne': ('birgittinernonne',),
'birgittinernonnen': ('birgittinernonne',),
'birgittinernonna': ('birgittinernonne',),
'birgittinernonner': ('birgittinernonne',),
'birgittinernonnene': ('birgittinernonne',),
'birgittinerorden': ('birgittinerorden',),
'birgittinerordenen': ('birgittinerorden',),
'birgittinerordener': ('birgittinerorden',),
'birgittinerordenene': ('birgittinerorden',),
'birkebeiner': ('birkebeiner',),
'birkebeineren': ('birkebeiner',),
'birkebeinere': ('birkebeiner',),
'birkebeinerne': ('birkebeiner',),
'birolle': ('birolle',),
'birollen': ('birolle',),
'birolla': ('birolle',),
'biroller': ('birolle',),
'birollene': ('birolle',),
'birøkt': ('birøkt',),
'birøkten': ('birøkt',),
'birøkta': ('birøkt',),
'birøkter': ('birøkt',),
'birøktene': ('birøkt',),
'birøkter': ('birøkter',),
'birøkteren': ('birøkter',),
'birøktere': ('birøkter',),
'birøkterne': ('birøkter',),
'bisak': ('bisak',),
'bisaken': ('bisak',),
'bisaka': ('bisak',),
'bisaker': ('bisak',),
'bisakene': ('bisak',),
'bisam': ('bisam',),
'bisamen': ('bisam',),
'bisamer': ('bisam',),
'bisamene': ('bisam',),
'bisamfunn': ('bisamfunn',),
'bisamfunnet': ('bisamfunn',),
'bisamfunn': ('bisamfunn',),
'bisamfunna': ('bisamfunn',),
'bisamfunnene': ('bisamfunn',),
'bisamkåpe': ('bisamkåpe',),
'bisamkåpen': ('bisamkåpe',),
'bisamkåpa': ('bisamkåpe',),
'bisamkåper': ('bisamkåpe',),
'bisamkåpene': ('bisamkåpe',),
'bisamrotte': ('bisamrotte',),
'bisamrotten': ('bisamrotte',),
'bisamrotta': ('bisamrotte',),
'bisamrotter': ('bisamrotte',),
'bisamrottene': ('bisamrotte',),
'bisamskinn': ('bisamskinn',),
'bisamskinnet': ('bisamskinn',),
'bisamskinn': ('bisamskinn',),
'bisamskinna': ('bisamskinn',),
'bisamskinnene': ('bisamskinn',),
'bisarreri': ('bisarreri',),
'bisarreriet': ('bisarreri',),
'bisarreri': ('bisarreri',),
'bisarrerier': ('bisarreri',),
'bisarreri': ('bisarreri',),
'bisarrerier': ('bisarreri',),
'bisarreria': ('bisarreri',),
'bisarreriene': ('bisarreri',),
'biscene': ('biscene',),
'biscenen': ('biscene',),
'biscener': ('biscene',),
'biscenene': ('biscene',),
'bise': ('bise',),
'bisen': ('bise',),
'biser': ('bise',),
'bisene': ('bise',),
'biseksualitet': ('biseksualitet',),
'biseksualiteten': ('biseksualitet',),
'biseksualiteter': ('biseksualitet',),
'biseksualitetene': ('biseksualitet',),
'bisetning': ('bisetning',),
'bisetningen': ('bisetning',),
'bisetninga': ('bisetning',),
'bisetninger': ('bisetning',),
'bisetningene': ('bisetning',),
'bisettelse': ('bisettelse',),
'bisettelsen': ('bisettelse',),
'bisettelser': ('bisettelse',),
'bisettelsene': ('bisettelse',),
'bisitter': ('bisitter',),
'bisitteren': ('bisitter',),
'bisittere': ('bisitter',),
'bisitterne': ('bisitter',),
'bisk': ('bisk',),
'bisken': ('bisk',),
'bisker': ('bisk',),
'biskene': ('bisk',),
'biskop': ('biskop',),
'biskopen': ('biskop',),
'biskoper': ('biskop',),
'biskopene': ('biskop',),
'biskuit': ('biskuit',),
'biskuiten': ('biskuit',),
'biskuiter': ('biskuit',),
'biskuitene': ('biskuit',),
'bislag': ('bislag',),
'bislaget': ('bislag',),
'bislag': ('bislag',),
'bislaga': ('bislag',),
'bislagene': ('bislag',),
'bismak': ('bismak',),
'bismaken': ('bismak',),
'bismaker': ('bismak',),
'bismakene': ('bismak',),
'bismer': ('bismer',),
'bismeren': ('bismer',),
'bismere': ('bismer',),
'bismerne': ('bismer',),
'bismerkrok': ('bismerkrok',),
'bismerkroken': ('bismerkrok',),
'bismerkroker': ('bismerkrok',),
'bismerkrokene': ('bismerkrok',),
'bismerlodd': ('bismerlodd',),
'bismerloddet': ('bismerlodd',),
'bismerlodd': ('bismerlodd',),
'bismerlodder': ('bismerlodd',),
'bismerlodd': ('bismerlodd',),
'bismerlodder': ('bismerlodd',),
'bismerlodda': ('bismerlodd',),
'bismerloddene': ('bismerlodd',),
'bismerpund': ('bismerpund',),
'bismerpundet': ('bismerpund',),
'bismerpund': ('bismerpund',),
'bismerpunda': ('bismerpund',),
'bismerpundene': ('bismerpund',),
'bismerstang': ('bismerstang',),
'bismerstangen': ('bismerstang',),
'bismerstanga': ('bismerstang',),
'bismerstenger': ('bismerstang',),
'bismerstengene': ('bismerstang',),
'bismervekt': ('bismervekt',),
'bismervekten': ('bismervekt',),
'bismervekta': ('bismervekt',),
'bismervekter': ('bismervekt',),
'bismervektene': ('bismervekt',),
'bisol': ('bisol',),
'bisolen': ('bisol',),
'bisola': ('bisol',),
'bisoler': ('bisol',),
'bisolene': ('bisol',),
'bison': ('bison',),
'bisonen': ('bison',),
'bisoner': ('bison',),
'bisonene': ('bison',),
'bisonokse': ('bisonokse',),
'bisonoksen': ('bisonokse',),
'bisonokser': ('bisonokse',),
'bisonoksene': ('bisonokse',),
'bispedømme': ('bispedømme',),
'bispedømmet': ('bispedømme',),
'bispedømmer': ('bispedømme',),
'bispedømma': ('bispedømme',),
'bispedømmene': ('bispedømme',),
'bispedømmeråd': ('bispedømmeråd',),
'bispedømmerådet': ('bispedømmeråd',),
'bispedømmeråd': ('bispedømmeråd',),
'bispedømmeråda': ('bispedømmeråd',),
'bispedømmerådene': ('bispedømmeråd',),
'bispeembete': ('bispeembete',),
'bispeembetet': ('bispeembete',),
'bispeembeter': ('bispeembete',),
'bispeembeta': ('bispeembete',),
'bispeembetene': ('bispeembete',),
'bispegard': ('bispegard',),
'bispegarden': ('bispegard',),
'bispegarder': ('bispegard',),
'bispegardene': ('bispegard',),
'bispegård': ('bispegård',),
'bispegården': ('bispegård',),
'bispegårder': ('bispegård',),
'bispegårdene': ('bispegård',),
'bispehue': ('bispehue',),
'bispehuen': ('bispehue',),
'bispehua': ('bispehue',),
'bispehuer': ('bispehue',),
'bispehuene': ('bispehue',),
'bispelue': ('bispelue',),
'bispeluen': ('bispelue',),
'bispelua': ('bispelue',),
'bispeluer': ('bispelue',),
'bispeluene': ('bispelue',),
'bispeordinasjon': ('bispeordinasjon',),
'bispeordinasjonen': ('bispeordinasjon',),
'bispeordinasjoner': ('bispeordinasjon',),
'bispeordinasjonene': ('bispeordinasjon',),
'bispering': ('bispering',),
'bisperingen': ('bispering',),
'bisperinger': ('bispering',),
'bisperingene': ('bispering',),
'bispesete': ('bispesete',),
'bispesetet': ('bispesete',),
'bispeseter': ('bispesete',),
'bispeseta': ('bispesete',),
'bispesetene': ('bispesete',),
'bispestol': ('bispestol',),
'bispestolen': ('bispestol',),
'bispestoler': ('bispestol',),
'bispestolene': ('bispestol',),
'bispevisitas': ('bispevisitas',),
'bispevisitasen': ('bispevisitas',),
'bispevisitaser': ('bispevisitas',),
'bispevisitasene': ('bispevisitas',),
'bissevov': ('bissevov',),
'bissevoven': ('bissevov',),
'bissevover': ('bissevov',),
'bissevovene': ('bissevov',),
'bistand': ('bistand',),
'bistanden': ('bistand',),
'bistander': ('bistand',),
'bistandene': ('bistand',),
'bistandsminister': ('bistandsminister',),
'bistandsministeren': ('bistandsminister',),
'bistandsministere': ('bistandsminister',),
'bistandsministrer': ('bistandsminister',),
'bistandsministre': ('bistandsminister',),
'bistandsministerne': ('bistandsminister',),
'bistandsministrene': ('bistandsminister',),
'bistandsplikt': ('bistandsplikt',),
'bistandsplikten': ('bistandsplikt',),
'bistandsplikta': ('bistandsplikt',),
'bistandsplikter': ('bistandsplikt',),
'bistandspliktene': ('bistandsplikt',),
'bistikk': ('bistikk',),
'bistikket': ('bistikk',),
'bistikk': ('bistikk',),
'bistikka': ('bistikk',),
'bistikkene': ('bistikk',),
'bistilling': ('bistilling',),
'bistillingen': ('bistilling',),
'bistillinga': ('bistilling',),
'bistillinger': ('bistilling',),
'bistillingene': ('bistilling',),
'bistro': ('bistro',),
'bistroen': ('bistro',),
'bistroer': ('bistro',),
'bistroene': ('bistro',),
'bisverm': ('bisverm',),
'bisvermen': ('bisverm',),
'bisvermer': ('bisverm',),
'bisvermene': ('bisverm',),
'bit': ('bit',),
'biten': ('bit',),
'biter': ('bit',),
'bit': ('bit',),
'bitene': ('bit',),
'bit': ('bit',),
'biten': ('bit',),
'biter': ('bit',),
'bitene': ('bit',),
'bitemunn': ('bitemunn',),
'bitemunnen': ('bitemunn',),
'bitemunner': ('bitemunn',),
'bitemunnene': ('bitemunn',),
'bitestikkel': ('bitestikkel',),
'bitestikkelen': ('bitestikkel',),
'bitestikler': ('bitestikkel',),
'bitestiklene': ('bitestikkel',),
'biteti': ('biteti',),
'bitetiet': ('biteti',),
'biteti': ('biteti',),
'bitetia': ('biteti',),
'bitetiene': ('biteti',),
'biting': ('biting',),
'bitingen': ('biting',),
'biting': ('biting',),
'bitinga': ('biting',),
'bitingene': ('biting',),
'bitjern': ('bitjern',),
'bitjernet': ('bitjern',),
'bitjern': ('bitjern',),
'bitjerna': ('bitjern',),
'bitjernene': ('bitjern',),
'bitrykk': ('bitrykk',),
'bitrykket': ('bitrykk',),
'bitrykk': ('bitrykk',),
'bitrykka': ('bitrykk',),
'bitrykkene': ('bitrykk',),
'bitt': ('bitt',),
'bittet': ('bitt',),
'bitt': ('bitt',),
'bitta': ('bitt',),
'bittene': ('bitt',),
'bittekonvall': ('bittekonvall',),
'bittekonvallen': ('bittekonvall',),
'bittekonvaller': ('bittekonvall',),
'bittekonvallene': ('bittekonvall',),
'bitter': ('bitter',),
'bitteren': ('bitter',),
'bittere': ('bitter',),
'bitterne': ('bitter',),
'bitterhet': ('bitterhet',),
'bitterheten': ('bitterhet',),
'bitterheta': ('bitterhet',),
'bitterheter': ('bitterhet',),
'bitterhetene': ('bitterhet',),
'bitterstoff': ('bitterstoff',),
'bitterstoffet': ('bitterstoff',),
'bitterstoff': ('bitterstoff',),
'bitterstoffer': ('bitterstoff',),
'bitterstoff': ('bitterstoff',),
'bitterstoffer': ('bitterstoff',),
'bitterstoffa': ('bitterstoff',),
'bitterstoffene': ('bitterstoff',),
'bittervin': ('bittervin',),
'bittervinen': ('bittervin',),
'bitterviner': ('bittervin',),
'bittervinene': ('bittervin',),
'bitumen': ('bitumen',),
'bitumenet': ('bitumen',),
'bitumen': ('bitumen',),
'bitumena': ('bitumen',),
'bitumenene': ('bitumen',),
'bivirkning': ('bivirkning',),
'bivirkningen': ('bivirkning',),
'bivirkninga': ('bivirkning',),
'bivirkninger': ('bivirkning',),
'bivirkningene': ('bivirkning',),
'bivoks': ('bivoks',),
'bivoksen': ('bivoks',),
'bivokset': ('bivoks',),
'bivokser': ('bivoks',),
'bivoks': ('bivoks',),
'bivoksene': ('bivoks',),
'bivoksa': ('bivoks',),
'bivoksene': ('bivoks',),
'bivuakk': ('bivuakk',),
'bivuakken': ('bivuakk',),
'bivuakker': ('bivuakk',),
'bivuakkene': ('bivuakk',),
'bjeff': ('bjeff',),
'bjeffet': ('bjeff',),
'bjeff': ('bjeff',),
'bjeffa': ('bjeff',),
'bjeffene': ('bjeff',),
'bjekso': ('bjekso',),
'bjeksoen': ('bjekso',),
'bjeksoer': ('bjekso',),
'bjeksoene': ('bjekso',),
'bjelke': ('bjelke',),
'bjelken': ('bjelke',),
'bjelker': ('bjelke',),
'bjelkene': ('bjelke',),
'bjelkeloft': ('bjelkeloft',),
'bjelkeloftet': ('bjelkeloft',),
'bjelkeloft': ('bjelkeloft',),
'bjelkelofta': ('bjelkeloft',),
'bjelkeloftene': ('bjelkeloft',),
'bjelketak': ('bjelketak',),
'bjelketaket': ('bjelketak',),
'bjelketak': ('bjelketak',),
'bjelketaka': ('bjelketak',),
'bjelketakene': ('bjelketak',),
'bjelle': ('bjelle',),
'bjellen': ('bjelle',),
'bjella': ('bjelle',),
'bjeller': ('bjelle',),
'bjellene': ('bjelle',),
'bjelleblom': ('bjelleblom',),
'bjelleblommen': ('bjelleblom',),
'bjelleblommer': ('bjelleblom',),
'bjelleblommene': ('bjelleblom',),
'bjelleklang': ('bjelleklang',),
'bjelleklangen': ('bjelleklang',),
'bjelleklanger': ('bjelleklang',),
'bjelleklangene': ('bjelleklang',),
'bjelleklave': ('bjelleklave',),
'bjelleklaven': ('bjelleklave',),
'bjelleklaver': ('bjelleklave',),
'bjelleklavene': ('bjelleklave',),
'bjelleku': ('bjelleku',),
'bjellekuen': ('bjelleku',),
'bjellekua': ('bjelleku',),
'bjellekuer': ('bjelleku',),
'bjellekyr': ('bjelleku',),
'bjellekuer': ('bjelleku',),
'bjellekyr': ('bjelleku',),
'bjellekuene': ('bjelleku',),
'bjellekyrne': ('bjelleku',),
'bjellekuene': ('bjelleku',),
'bjellekyrne': ('bjelleku',),
'bjellesau': ('bjellesau',),
'bjellesauen': ('bjellesau',),
'bjellesauer': ('bjellesau',),
'bjellesauene': ('bjellesau',),
'bjerk': ('bjerk',),
'bjerken': ('bjerk',),
'bjerka': ('bjerk',),
'bjerker': ('bjerk',),
'bjerkene': ('bjerk',),
'bjerkebelte': ('bjerkebelte',),
'bjerkebeltet': ('bjerkebelte',),
'bjerkebelter': ('bjerkebelte',),
'bjerkebelta': ('bjerkebelte',),
'bjerkebeltene': ('bjerkebelte',),
'bjerkefamilie': ('bjerkefamilie',),
'bjerkefamilien': ('bjerkefamilie',),
'bjerkefamilier': ('bjerkefamilie',),
'bjerkefamiliene': ('bjerkefamilie',),
'bjerkefink': ('bjerkefink',),
'bjerkefinken': ('bjerkefink',),
'bjerkefinker': ('bjerkefink',),
'bjerkefinkene': ('bjerkefink',),
'bjerkeli': ('bjerkeli',),
'bjerkelien': ('bjerkeli',),
'bjerkelia': ('bjerkeli',),
'bjerkelier': ('bjerkeli',),
'bjerkeliene': ('bjerkeli',),
'bjerkeris': ('bjerkeris',),
'bjerkeriset': ('bjerkeris',),
'bjerkeris': ('bjerkeris',),
'bjerkerisa': ('bjerkeris',),
'bjerkerisene': ('bjerkeris',),
'bjerkestamme': ('bjerkestamme',),
'bjerkestammen': ('bjerkestamme',),
'bjerkestammer': ('bjerkestamme',),
'bjerkestammene': ('bjerkestamme',),
'bjerkeved': ('bjerkeved',),
'bjerkeveden': ('bjerkeved',),
'bjerkeveder': ('bjerkeved',),
'bjerkevedene': ('bjerkeved',),
'bjørk': ('bjørk',),
'bjørken': ('bjørk',),
'bjørka': ('bjørk',),
'bjørker': ('bjørk',),
'bjørkene': ('bjørk',),
'bjørkebelte': ('bjørkebelte',),
'bjørkebeltet': ('bjørkebelte',),
'bjørkebelter': ('bjørkebelte',),
'bjørkebelta': ('bjørkebelte',),
'bjørkebeltene': ('bjørkebelte',),
'bjørkefamilie': ('bjørkefamilie',),
'bjørkefamilien': ('bjørkefamilie',),
'bjørkefamilier': ('bjørkefamilie',),
'bjørkefamiliene': ('bjørkefamilie',),
'bjørkefink': ('bjørkefink',),
'bjørkefinken': ('bjørkefink',),
'bjørkefinker': ('bjørkefink',),
'bjørkefinkene': ('bjørkefink',),
'bjørkeli': ('bjørkeli',),
'bjørkelien': ('bjørkeli',),
'bjørkelia': ('bjørkeli',),
'bjørkelier': ('bjørkeli',),
'bjørkeliene': ('bjørkeli',),
'bjørkeris': ('bjørkeris',),
'bjørkeriset': ('bjørkeris',),
'bjørkeris': ('bjørkeris',),
'bjørkerisa': ('bjørkeris',),
'bjørkerisene': ('bjørkeris',),
'bjørkestamme': ('bjørkestamme',),
'bjørkestammen': ('bjørkestamme',),
'bjørkestammer': ('bjørkestamme',),
'bjørkestammene': ('bjørkestamme',),
'bjørkeved': ('bjørkeved',),
'bjørkeveden': ('bjørkeved',),
'bjørkeveder': ('bjørkeved',),
'bjørkevedene': ('bjørkeved',),
'bjørn': ('bjørn',),
'bjørnen': ('bjørn',),
'bjørner': ('bjørn',),
'bjørnene': ('bjørn',),
'bjørnebinne': ('bjørnebinne',),
'bjørnebinnen': ('bjørnebinne',),
'bjørnebinna': ('bjørnebinne',),
'bjørnebinner': ('bjørnebinne',),
'bjørnebinnene': ('bjørnebinne',),
'bjørnebær': ('bjørnebær',),
'bjørnebæret': ('bjørnebær',),
'bjørnebær': ('bjørnebær',),
'bjørnebæra': ('bjørnebær',),
'bjørnebærene': ('bjørnebær',),
'bjørnegrav': ('bjørnegrav',),
'bjørnegraven': ('bjørnegrav',),
'bjørnegrava': ('bjørnegrav',),
'bjørnegraver': ('bjørnegrav',),
'bjørnegravene': ('bjørnegrav',),
'bjørnehi': ('bjørnehi',),
'bjørnehiet': ('bjørnehi',),
'bjørnehi': ('bjørnehi',),
'bjørnehia': ('bjørnehi',),
'bjørnehiene': ('bjørnehi',),
'bjørnekam': ('bjørnekam',),
'bjørnekammen': ('bjørnekam',),
'bjørnekammer': ('bjørnekam',),
'bjørnekammene': ('bjørnekam',),
'bjørnekjeks': ('bjørnekjeks',),
'bjørnekjeksen': ('bjørnekjeks',),
'bjørnekjekser': ('bjørnekjeks',),
'bjørnekjeks': ('bjørnekjeks',),
'bjørnekjeksene': ('bjørnekjeks',),
'bjørneklo': ('bjørneklo',),
'bjørnekloen': ('bjørneklo',),
'bjørnekloa': ('bjørneklo',),
'bjørneklør': ('bjørneklo',),
'bjørneklørne': ('bjørneklo',),
'bjørnemose': ('bjørnemose',),
'bjørnemosen': ('bjørnemose',),
'bjørnemoser': ('bjørnemose',),
'bjørnemosene': ('bjørnemose',),
'bjørneskinn': ('bjørneskinn',),
'bjørneskinnet': ('bjørneskinn',),
'bjørneskinn': ('bjørneskinn',),
'bjørneskinna': ('bjørneskinn',),
'bjørneskinnene': ('bjørneskinn',),
'bjørneskinnslue': ('bjørneskinnslue',),
'bjørneskinnsluen': ('bjørneskinnslue',),
'bjørneskinnslua': ('bjørneskinnslue',),
'bjørneskinnsluer': ('bjørneskinnslue',),
'bjørneskinnsluene': ('bjørneskinnslue',),
'bjørnestamme': ('bjørnestamme',),
'bjørnestammen': ('bjørnestamme',),
'bjørnestammer': ('bjørnestamme',),
'bjørnestammene': ('bjørnestamme',),
'bjørnetjeneste': ('bjørnetjeneste',),
'bjørnetjenesten': ('bjørnetjeneste',),
'bjørnetjenester': ('bjørnetjeneste',),
'bjørnetjenestene': ('bjørnetjeneste',),
'bjørnunge': ('bjørnunge',),
'bjørnungen': ('bjørnunge',),
'bjørnunger': ('bjørnunge',),
'bjørnungene': ('bjørnunge',),
'bla-bla': ('bla-bla',),
'blackout': ('blackout',),
'blackouten': ('blackout',),
'blackouter': ('blackout',),
'blackoutene': ('blackout',),
'blad': ('blad',),
'bladet': ('blad',),
'blad': ('blad',),
'blader': ('blad',),
'blad': ('blad',),
'blader': ('blad',),
'blada': ('blad',),
'bladene': ('blad',),
'bladan': ('bladan',),
'bladanet': ('bladan',),
'bladan': ('bladan',),
'bladana': ('bladan',),
'bladanene': ('bladan',),
'bladbille': ('bladbille',),
'bladbillen': ('bladbille',),
'bladbiller': ('bladbille',),
'bladbillene': ('bladbille',),
'bladekspedisjon': ('bladekspedisjon',),
'bladekspedisjonen': ('bladekspedisjon',),
'bladekspedisjoner': ('bladekspedisjon',),
'bladekspedisjonene': ('bladekspedisjon',),
'bladfot': ('bladfot',),
'bladfoten': ('bladfot',),
'bladføtter': ('bladfot',),
'bladføttene': ('bladfot',),
'bladgrønt': ('bladgrønt',),
'bladgull': ('bladgull',),
'bladgullet': ('bladgull',),
'bladgull': ('bladgull',),
'bladgulla': ('bladgull',),
'bladgullene': ('bladgull',),
'bladkjeller': ('bladkjeller',),
'bladkjelleren': ('bladkjeller',),
'bladkjellere': ('bladkjeller',),
'bladkjellerne': ('bladkjeller',),
'bladkjøtt': ('bladkjøtt',),
'bladkjøttet': ('bladkjøtt',),
'bladkjøtt': ('bladkjøtt',),
'bladkjøtta': ('bladkjøtt',),
'bladkjøttene': ('bladkjøtt',),
'bladlus': ('bladlus',),
'bladlusen': ('bladlus',),
'bladlusa': ('bladlus',),
'bladlus': ('bladlus',),
'bladlusene': ('bladlus',),
'bladmage': ('bladmage',),
'bladmagen': ('bladmage',),
'bladmager': ('bladmage',),
'bladmagene': ('bladmage',),
'bladmave': ('bladmave',),
'bladmaven': ('bladmave',),
'bladmaver': ('bladmave',),
'bladmavene': ('bladmave',),
'bladmetall': ('bladmetall',),
'bladmetallet': ('bladmetall',),
'bladmetall': ('bladmetall',),
'bladmetaller': ('bladmetall',),
'bladmetall': ('bladmetall',),
'bladmetaller': ('bladmetall',),
'bladmetalla': ('bladmetall',),
'bladmetallene': ('bladmetall',),
'bladnerve': ('bladnerve',),
'bladnerven': ('bladnerve',),
'bladnerver': ('bladnerve',),
'bladnervene': ('bladnerve',),
'bladsalat': ('bladsalat',),
'bladsalaten': ('bladsalat',),
'bladsalater': ('bladsalat',),
'bladsalatene': ('bladsalat',),
'bladskjede': ('bladskjede',),
'bladskjeden': ('bladskjede',),
'bladskjeder': ('bladskjede',),
'bladskjedene': ('bladskjede',),
'bladslire': ('bladslire',),
'bladsliren': ('bladslire',),
'bladslira': ('bladslire',),
'bladslirer': ('bladslire',),
'bladslirene': ('bladslire',),
'bladstilk': ('bladstilk',),
'bladstilken': ('bladstilk',),
'bladstilker': ('bladstilk',),
'bladstilkene': ('bladstilk',),
'bladsølv': ('bladsølv',),
'bladsølvet': ('bladsølv',),
'bladsølv': ('bladsølv',),
'bladsølva': ('bladsølv',),
'bladsølvene': ('bladsølv',),
'bladtobakk': ('bladtobakk',),
'bladtobakken': ('bladtobakk',),
'bladtobakker': ('bladtobakk',),
'bladtobakkene': ('bladtobakk',),
'bladvott': ('bladvott',),
'bladvotten': ('bladvott',),
'bladvotter': ('bladvott',),
'bladvottene': ('bladvott',),
'blaff': ('blaff',),
'blaffen': ('blaff',),
'blaffer': ('blaff',),
'blaffene': ('blaff',),
'blaff': ('blaff',),
'blaffet': ('blaff',),
'blaff': ('blaff',),
'blaffa': ('blaff',),
'blaffene': ('blaff',),
'blakkert': ('blakkert',),
'blakkerten': ('blakkert',),
'blakkerter': ('blakkert',),
'blakkertene': ('blakkert',),
'blamasje': ('blamasje',),
'blamasjen': ('blamasje',),
'blamasjer': ('blamasje',),
'blamasjene': ('blamasje',),
'blande': ('blande',),
'blanden': ('blande',),
'blanda': ('blande',),
'blander': ('blande',),
'blandene': ('blande',),
'blandeapparat': ('blandeapparat',),
'blandeapparatet': ('blandeapparat',),
'blandeapparat': ('blandeapparat',),
'blandeapparater': ('blandeapparat',),
'blandeapparat': ('blandeapparat',),
'blandeapparater': ('blandeapparat',),
'blandeapparata': ('blandeapparat',),
'blandeapparatene': ('blandeapparat',),
'blandebatteri': ('blandebatteri',),
'blandebatteriet': ('blandebatteri',),
'blandebatteri': ('blandebatteri',),
'blandebatterier': ('blandebatteri',),
'blandebatteri': ('blandebatteri',),
'blandebatterier': ('blandebatteri',),
'blandebatteria': ('blandebatteri',),
'blandebatteriene': ('blandebatteri',),
'blandemaskin': ('blandemaskin',),
'blandemaskinen': ('blandemaskin',),
'blandemaskiner': ('blandemaskin',),
'blandemaskinene': ('blandemaskin',),
'blander': ('blander',),
'blanderen': ('blander',),
'blandere': ('blander',),
'blanderne': ('blander',),
'blandevann': ('blandevann',),
'blandevannet': ('blandevann',),
'blandevann': ('blandevann',),
'blandevanna': ('blandevann',),
'blandevannene': ('blandevann',),
'blandevatn': ('blandevatn',),
'blandevatnet': ('blandevatn',),
'blandevatn': ('blandevatn',),
'blandevatna': ('blandevatn',),
'blandevatnene': ('blandevatn',),
'blandfrø': ('blandfrø',),
'blandfrøet': ('blandfrø',),
'blandfrø': ('blandfrø',),
'blandfrøa': ('blandfrø',),
'blandfrøene': ('blandfrø',),
'blanding': ('blanding',),
'blandingen': ('blanding',),
'blandinga': ('blanding',),
'blandinger': ('blanding',),
'blandingene': ('blanding',),
'blandingsdrikk': ('blandingsdrikk',),
'blandingsdrikken': ('blandingsdrikk',),
'blandingsdrikker': ('blandingsdrikk',),
'blandingsdrikkene': ('blandingsdrikk',),
'blandingsfarge': ('blandingsfarge',),
'blandingsfargen': ('blandingsfarge',),
'blandingsfarger': ('blandingsfarge',),
'blandingsfargene': ('blandingsfarge',),
'blandingsfolk': ('blandingsfolk',),
'blandingsfolket': ('blandingsfolk',),
'blandingsfolk': ('blandingsfolk',),
'blandingsfolka': ('blandingsfolk',),
'blandingsfolkene': ('blandingsfolk',),
'blandingsforhold': ('blandingsforhold',),
'blandingsforholdet': ('blandingsforhold',),
'blandingsforhold': ('blandingsforhold',),
'blandingsforholda': ('blandingsforhold',),
'blandingsforholdene': ('blandingsforhold',),
'blandingsføre': ('blandingsføre',),
'blandingsføret': ('blandingsføre',),
'blandingsfører': ('blandingsføre',),
'blandingsføra': ('blandingsføre',),
'blandingsførene': ('blandingsføre',),
'blandingsrase': ('blandingsrase',),
'blandingsrasen': ('blandingsrase',),
'blandingsraser': ('blandingsrase',),
'blandingsrasene': ('blandingsrase',),
'blandingsskog': ('blandingsskog',),
'blandingsskogen': ('blandingsskog',),
'blandingsskoger': ('blandingsskog',),
'blandingsskogene': ('blandingsskog',),
'blandingsspråk': ('blandingsspråk',),
'blandingsspråket': ('blandingsspråk',),
'blandingsspråk': ('blandingsspråk',),
'blandingsspråka': ('blandingsspråk',),
'blandingsspråkene': ('blandingsspråk',),
'blandingsøkonomi': ('blandingsøkonomi',),
'blandingsøkonomien': ('blandingsøkonomi',),
'blandingsøkonomier': ('blandingsøkonomi',),
'blandingsøkonomiene': ('blandingsøkonomi',),
'blandkorn': ('blandkorn',),
'blandkornet': ('blandkorn',),
'blandkorn': ('blandkorn',),
'blandkorna': ('blandkorn',),
'blandkornene': ('blandkorn',),
'blankett': ('blankett',),
'blanketten': ('blankett',),
'blanketter': ('blankett',),
'blankettene': ('blankett',),
'blankis': ('blankis',),
'blankisen': ('blankis',),
'blankiser': ('blankis',),
'blankisene': ('blankis',),
'blanklaks': ('blanklaks',),
'blanklaksen': ('blanklaks',),
'blanklakser': ('blanklaks',),
'blanklaksene': ('blanklaks',),
'blankoaksept': ('blankoaksept',),
'blankoaksepten': ('blankoaksept',),
'blankoaksepter': ('blankoaksept',),
'blankoakseptene': ('blankoaksept',),
'blankofullmakt': ('blankofullmakt',),
'blankofullmakten': ('blankofullmakt',),
'blankofullmakta': ('blankofullmakt',),
'blankofullmakter': ('blankofullmakt',),
'blankofullmaktene': ('blankofullmakt',),
'blankokreditt': ('blankokreditt',),
'blankokreditten': ('blankokreditt',),
'blankokreditter': ('blankokreditt',),
'blankokredittene': ('blankokreditt',),
'blankolån': ('blankolån',),
'blankolånet': ('blankolån',),
'blankolån': ('blankolån',),
'blankolåna': ('blankolån',),
'blankolånene': ('blankolån',),
'blankoveksel': ('blankoveksel',),
'blankovekselen': ('blankoveksel',),
'blankoveksler': ('blankoveksel',),
'blankovekslene': ('blankoveksel',),
'blankvers': ('blankvers',),
'blankverset': ('blankvers',),
'blankvers': ('blankvers',),
'blankversa': ('blankvers',),
'blankversene': ('blankvers',),
'blankål': ('blankål',),
'blankålen': ('blankål',),
'blankåler': ('blankål',),
'blankålene': ('blankål',),
'blasfemi': ('blasfemi',),
'blasfemien': ('blasfemi',),
'blasfemier': ('blasfemi',),
'blasfemiene': ('blasfemi',),
'blason': ('blason',),
'blasonen': ('blason',),
'blasoner': ('blason',),
'blasonene': ('blason',),
'blastula': ('blastula',),
'blastulaen': ('blastula',),
'blastulaer': ('blastula',),
'blastulaene': ('blastula',),
'blastulastadium': ('blastulastadium',),
'blastulastadiet': ('blastulastadium',),
'blastulastadier': ('blastulastadium',),
'blastulastadia': ('blastulastadium',),
'blastulastadiene': ('blastulastadium',),
'blautdyr': ('blautdyr',),
'blautdyret': ('blautdyr',),
'blautdyr': ('blautdyr',),
'blautdyra': ('blautdyr',),
'blautdyrene': ('blautdyr',),
'blautfisk': ('blautfisk',),
'blautfisken': ('blautfisk',),
'blautfisker': ('blautfisk',),
'blautfiskene': ('blautfisk',),
'blautkake': ('blautkake',),
'blautkaken': ('blautkake',),
'blautkaka': ('blautkake',),
'blautkaker': ('blautkake',),
'blautkakene': ('blautkake',),
'blautmyr': ('blautmyr',),
'blautmyren': ('blautmyr',),
'blautmyra': ('blautmyr',),
'blautmyrer': ('blautmyr',),
'blautmyrene': ('blautmyr',),
'blautråte': ('blautråte',),
'blautråten': ('blautråte',),
'blautråter': ('blautråte',),
'blautråtene': ('blautråte',),
'blautskilpadde': ('blautskilpadde',),
'blautskilpadden': ('blautskilpadde',),
'blautskilpadda': ('blautskilpadde',),
'blautskilpadder': ('blautskilpadde',),
'blautskilpaddene': ('blautskilpadde',),
'blei': ('blei',),
'bleien': ('blei',),
'bleier': ('blei',),
'bleiene': ('blei',),
'bleie': ('bleie',),
'bleien': ('bleie',),
'bleia': ('bleie',),
'bleier': ('bleie',),
'bleiene': ('bleie',),
'bleiebarn': ('bleiebarn',),
'bleiebarnet': ('bleiebarn',),
'bleiebarn': ('bleiebarn',),
'bleiebarna': ('bleiebarn',),
'bleiebarnene': ('bleiebarn',),
'bleievask': ('bleievask',),
'bleievasken': ('bleievask',),
'bleievasker': ('bleievask',),
'bleievaskene': ('bleievask',),
'bleig': ('bleig',),
'bleigen': ('bleig',),
'bleiger': ('bleig',),
'bleigene': ('bleig',),
'bleik': ('bleik',),
'bleiken': ('bleik',),
'bleika': ('bleik',),
'bleiker': ('bleik',),
'bleikene': ('bleik',),
'bleikansikt': ('bleikansikt',),
'bleikansiktet': ('bleikansikt',),
'bleikansikt': ('bleikansikt',),
'bleikansikter': ('bleikansikt',),
'bleikansikt': ('bleikansikt',),
'bleikansikter': ('bleikansikt',),
'bleikansikta': ('bleikansikt',),
'bleikansiktene': ('bleikansikt',),
'bleike': ('bleike',),
'bleiken': ('bleike',),
'bleika': ('bleike',),
'bleiker': ('bleike',),
'bleikene': ('bleike',),
'bleikemiddel': ('bleikemiddel',),
'bleikemiddelet': ('bleikemiddel',),
'bleikemidlet': ('bleikemiddel',),
'bleikemiddel': ('bleikemiddel',),
'bleikemidler': ('bleikemiddel',),
'bleikemidla': ('bleikemiddel',),
'bleikemidlene': ('bleikemiddel',),
'bleikemidla': ('bleikemiddel',),
'bleikemidlene': ('bleikemiddel',),
'bleikevoll': ('bleikevoll',),
'bleikevollen': ('bleikevoll',),
'bleikevoller': ('bleikevoll',),
'bleikevollene': ('bleikevoll',),
'bleikfis': ('bleikfis',),
'bleikfisen': ('bleikfis',),
'bleikfiser': ('bleikfis',),
'bleikfisene': ('bleikfis',),
'bleikfjes': ('bleikfjes',),
'bleikfjeset': ('bleikfjes',),
'bleikfjes': ('bleikfjes',),
'bleikfjesa': ('bleikfjes',),
'bleikfjesene': ('bleikfjes',),
'bleikjord': ('bleikjord',),
'bleikjorden': ('bleikjord',),
'bleikjorda': ('bleikjord',),
'bleikjorder': ('bleikjord',),
'bleikjordene': ('bleikjord',),
'bleiknebb': ('bleiknebb',),
'bleiknebben': ('bleiknebb',),
'bleiknebbet': ('bleiknebb',),
'bleiknebb': ('bleiknebb',),
'bleiknebbene': ('bleiknebb',),
'bleiknebba': ('bleiknebb',),
'bleiknebbene': ('bleiknebb',),
'blekansikt': ('blekansikt',),
'blekansiktet': ('blekansikt',),
'blekansikt': ('blekansikt',),
'blekansikter': ('blekansikt',),
'blekansikt': ('blekansikt',),
'blekansikter': ('blekansikt',),
'blekansikta': ('blekansikt',),
'blekansiktene': ('blekansikt',),
'blekemiddel': ('blekemiddel',),
'blekemiddelet': ('blekemiddel',),
'blekemidlet': ('blekemiddel',),
'blekemiddel': ('blekemiddel',),
'blekemidler': ('blekemiddel',),
'blekemidla': ('blekemiddel',),
'blekemidlene': ('blekemiddel',),
'blekemidla': ('blekemiddel',),
'blekemidlene': ('blekemiddel',),
'blekevoll': ('blekevoll',),
'blekevollen': ('blekevoll',),
'blekevoller': ('blekevoll',),
'blekevollene': ('blekevoll',),
'blekk': ('blekk',),
'blekket': ('blekk',),
'blekk': ('blekk',),
'blekka': ('blekk',),
'blekkene': ('blekk',),
'blekk-kjertel': ('blekk-kjertel',),
'blekk-kjertelen': ('blekk-kjertel',),
'blekk-kjertler': ('blekk-kjertel',),
'blekk-kjertlene': ('blekk-kjertel',),
'blekk-klatt': ('blekk-klatt',),
'blekk-klatten': ('blekk-klatt',),
'blekk-klatter': ('blekk-klatt',),
'blekk-klattene': ('blekk-klatt',),
'blekke': ('blekke',),
'blekken': ('blekke',),
'blekka': ('blekke',),
'blekker': ('blekke',),
'blekkene': ('blekke',),
'blekkflekk': ('blekkflekk',),
'blekkflekken': ('blekkflekk',),
'blekkflekker': ('blekkflekk',),
'blekkflekkene': ('blekkflekk',),
'blekkhus': ('blekkhus',),
'blekkhuset': ('blekkhus',),
'blekkhus': ('blekkhus',),
'blekkhusa': ('blekkhus',),
'blekkhusene': ('blekkhus',),
'blekkjertel': ('blekkjertel',),
'blekkjertelen': ('blekkjertel',),
'blekkjertler': ('blekkjertel',),
'blekkjertlene': ('blekkjertel',),
'blekklatt': ('blekklatt',),
'blekklatten': ('blekklatt',),
'blekklatter': ('blekklatt',),
'blekklattene': ('blekklatt',),
'blekksprut': ('blekksprut',),
'blekkspruten': ('blekksprut',),
'blekkspruter': ('blekksprut',),
'blekksprutene': ('blekksprut',),
'blekkviskelær': ('blekkviskelær',),
'blekkviskelæret': ('blekkviskelær',),
'blekkviskelær': ('blekkviskelær',),
'blekkviskelæra': ('blekkviskelær',),
'blekkviskelærene': ('blekkviskelær',),
'bleknebb': ('bleknebb',),
'bleknebben': ('bleknebb',),
'bleknebbet': ('bleknebb',),
'bleknebb': ('bleknebb',),
'bleknebbene': ('bleknebb',),
'bleknebba': ('bleknebb',),
'bleknebbene': ('bleknebb',),
'blemme': ('blemme',),
'blemmen': ('blemme',),
'blemma': ('blemme',),
'blemmer': ('blemme',),
'blemmene': ('blemme',),
'blemmestål': ('blemmestål',),
'blemmestålet': ('blemmestål',),
'blemmestål': ('blemmestål',),
'blemmeståla': ('blemmestål',),
'blemmestålene': ('blemmestål',),
'blende': ('blende',),
'blenden': ('blende',),
'blender': ('blende',),
'blendene': ('blende',),
'blender': ('blender',),
'blenderen': ('blender',),
'blendere': ('blender',),
'blenderne': ('blender',),
'blendering': ('blendering',),
'blenderingen': ('blendering',),
'blenderinga': ('blendering',),
'blenderinger': ('blendering',),
'blenderingene': ('blendering',),
'blenderinnstilling': ('blenderinnstilling',),
'blenderinnstillingen': ('blenderinnstilling',),
'blenderinnstillinga': ('blenderinnstilling',),
'blenderinnstillinger': ('blenderinnstilling',),
'blenderinnstillingene': ('blenderinnstilling',),
'blenderåpning': ('blenderåpning',),
'blenderåpningen': ('blenderåpning',),
'blenderåpninga': ('blenderåpning',),
'blenderåpninger': ('blenderåpning',),
'blenderåpningene': ('blenderåpning',),
'blending': ('blending',),
'blendingen': ('blending',),
'blendinga': ('blending',),
'blendinger': ('blending',),
'blendingene': ('blending',),
'blendingsgardin': ('blendingsgardin',),
'blendingsgardinen': ('blendingsgardin',),
'blendingsgardinet': ('blendingsgardin',),
'blendingsgardina': ('blendingsgardin',),
'blendingsgardiner': ('blendingsgardin',),
'blendingsgardin': ('blendingsgardin',),
'blendingsgardiner': ('blendingsgardin',),
'blendingsgardin': ('blendingsgardin',),
'blendingsgardiner': ('blendingsgardin',),
'blendingsgardinene': ('blendingsgardin',),
'blendingsgardina': ('blendingsgardin',),
'blendingsgardinene': ('blendingsgardin',),
'blendverk': ('blendverk',),
'blendverket': ('blendverk',),
'blendverk': ('blendverk',),
'blendverka': ('blendverk',),
'blendverkene': ('blendverk',),
'bles': ('bles',),
'bleset': ('bles',),
'bles': ('bles',),
'blesa': ('bles',),
'blesene': ('bles',),
'blesand': ('blesand',),
'blesanden': ('blesand',),
'blesanda': ('blesand',),
'blesender': ('blesand',),
'blesendene': ('blesand',),
'blest': ('blest',),
'blesten': ('blest',),
'blester': ('blest',),
'blestene': ('blest',),
'blestsjef': ('blestsjef',),
'blestsjefen': ('blestsjef',),
'blestsjefer': ('blestsjef',),
'blestsjefene': ('blestsjef',),
'blikk-kopp': ('blikk-kopp',),
'blikk-koppen': ('blikk-kopp',),
'blikk-kopper': ('blikk-kopp',),
'blikk-koppene': ('blikk-kopp',),
'blikkboks': ('blikkboks',),
'blikkboksen': ('blikkboks',),
'blikkbokser': ('blikkboks',),
'blikkboksene': ('blikkboks',),
'blikkdåse': ('blikkdåse',),
'blikkdåsen': ('blikkdåse',),
'blikkdåser': ('blikkdåse',),
'blikkdåsene': ('blikkdåse',),
'blikkenslager': ('blikkenslager',),
'blikkenslageren': ('blikkenslager',),
'blikkenslagere': ('blikkenslager',),
'blikkenslagerne': ('blikkenslager',),
'blikkenslagerverksted': ('blikkenslagerverksted',),
'blikkenslagerverkstedet': ('blikkenslagerverksted',),
'blikkenslagerverksteder': ('blikkenslagerverksted',),
'blikkenslagerverkstedene': ('blikkenslagerverksted',),
'blikkfang': ('blikkfang',),
'blikkfanget': ('blikkfang',),
'blikkfang': ('blikkfang',),
'blikkfanga': ('blikkfang',),
'blikkfangene': ('blikkfang',),
'blikkopp': ('blikkopp',),
'blikkoppen': ('blikkopp',),
'blikkopper': ('blikkopp',),
'blikkoppene': ('blikkopp',),
'blikkplate': ('blikkplate',),
'blikkplaten': ('blikkplate',),
'blikkplata': ('blikkplate',),
'blikkplater': ('blikkplate',),
'blikkplatene': ('blikkplate',),
'blikkslager': ('blikkslager',),
'blikkslageren': ('blikkslager',),
'blikkslagere': ('blikkslager',),
'blikkslagerne': ('blikkslager',),
'blikkslagerverksted': ('blikkslagerverksted',),
'blikkslagerverkstedet': ('blikkslagerverksted',),
'blikkslagerverksteder': ('blikkslagerverksted',),
'blikkslagerverkstedene': ('blikkslagerverksted',),
'blikkspann': ('blikkspann',),
'blikkspannet': ('blikkspann',),
'blikkspann': ('blikkspann',),
'blikkspanna': ('blikkspann',),
'blikkspannene': ('blikkspann',),
'blikkvare': ('blikkvare',),
'blikkvaren': ('blikkvare',),
'blikkvara': ('blikkvare',),
'blikkvarer': ('blikkvare',),
'blikkvarene': ('blikkvare',),
'blinde': ('blinde',),
'blinden': ('blinde',),
'blinda': ('blinde',),
'blinder': ('blinde',),
'blindene': ('blinde',),
'blindealfabet': ('blindealfabet',),
'blindealfabetet': ('blindealfabet',),
'blindealfabet': ('blindealfabet',),
'blindealfabeter': ('blindealfabet',),
'blindealfabet': ('blindealfabet',),
'blindealfabeter': ('blindealfabet',),
'blindealfabeta': ('blindealfabet',),
'blindealfabetene': ('blindealfabet',),
'blindebukk': ('blindebukk',),
'blindebukken': ('blindebukk',),
'blindebukker': ('blindebukk',),
'blindebukkene': ('blindebukk',),
'blindeforbund': ('blindeforbund',),
'blindeforbundet': ('blindeforbund',),
'blindeforbund': ('blindeforbund',),
'blindeforbunda': ('blindeforbund',),
'blindeforbundene': ('blindeforbund',),
'blindeførerhund': ('blindeførerhund',),
'blindeførerhunden': ('blindeførerhund',),
'blindeførerhunder': ('blindeførerhund',),
'blindeførerhundene': ('blindeførerhund',),
'blindemann': ('blindemann',),
'blindemannen': ('blindemann',),
'blindemenn': ('blindemann',),
'blindemennene': ('blindemann',),
'blindesak': ('blindesak',),
'blindesaken': ('blindesak',),
'blindesaka': ('blindesak',),
'blindesaker': ('blindesak',),
'blindesakene': ('blindesak',),
'blindeskole': ('blindeskole',),
'blindeskolen': ('blindeskole',),
'blindeskoler': ('blindeskole',),
'blindeskolene': ('blindeskole',),
'blindeskrift': ('blindeskrift',),
'blindeskriften': ('blindeskrift',),
'blindeskrifta': ('blindeskrift',),
'blindeskrifter': ('blindeskrift',),
'blindeskriftene': ('blindeskrift',),
'blindflyging': ('blindflyging',),
'blindflygingen': ('blindflyging',),
'blindflyginga': ('blindflyging',),
'blindflyginger': ('blindflyging',),
'blindflygingene': ('blindflyging',),
'blindflying': ('blindflying',),
'blindflyingen': ('blindflying',),
'blindflyinga': ('blindflying',),
'blindflyinger': ('blindflying',),
'blindflyingene': ('blindflying',),
'blindgate': ('blindgate',),
'blindgaten': ('blindgate',),
'blindgata': ('blindgate',),
'blindgater': ('blindgate',),
'blindgatene': ('blindgate',),
'blindgjenger': ('blindgjenger',),
'blindgjengeren': ('blindgjenger',),
'blindgjengere': ('blindgjenger',),
'blindgjengerne': ('blindgjenger',),
'blindhet': ('blindhet',),
'blindheten': ('blindhet',),
'blindheta': ('blindhet',),
'blindheter': ('blindhet',),
'blindhetene': ('blindhet',),
'blinding': ('blinding',),
'blindingen': ('blinding',),
'blindinger': ('blinding',),
'blindingene': ('blinding',),
'blindklegg': ('blindklegg',),
'blindkleggen': ('blindklegg',),
'blindklegger': ('blindklegg',),
'blindkleggene': ('blindklegg',),
'blindlanding': ('blindlanding',),
'blindlandingen': ('blindlanding',),
'blindlandinga': ('blindlanding',),
'blindlandinger': ('blindlanding',),
'blindlandingene': ('blindlanding',),
'blindnagle': ('blindnagle',),
'blindnaglen': ('blindnagle',),
'blindnagler': ('blindnagle',),
'blindnaglene': ('blindnagle',),
'blindpassasjer': ('blindpassasjer',),
'blindpassasjeren': ('blindpassasjer',),
'blindpassasjerer': ('blindpassasjer',),
'blindpassasjerene': ('blindpassasjer',),
'blindramme': ('blindramme',),
'blindrammen': ('blindramme',),
'blindramma': ('blindramme',),
'blindrammer': ('blindramme',),
'blindrammene': ('blindramme',),
'blindskjær': ('blindskjær',),
'blindskjæret': ('blindskjær',),
'blindskjær': ('blindskjær',),
'blindskjæra': ('blindskjær',),
'blindskjærene': ('blindskjær',),
'blindspor': ('blindspor',),
'blindsporet': ('blindspor',),
'blindspor': ('blindspor',),
'blindspora': ('blindspor',),
'blindsporene': ('blindspor',),
'blindtarm': ('blindtarm',),
'blindtarmen': ('blindtarm',),
'blindtarmer': ('blindtarm',),
'blindtarmene': ('blindtarm',),
'blindtarmsbetennelse': ('blindtarmsbetennelse',),
'blindtarmsbetennelsen': ('blindtarmsbetennelse',),
'blindtarmsbetennelser': ('blindtarmsbetennelse',),
'blindtarmsbetennelsene': ('blindtarmsbetennelse',),
'blindtarmsvedheng': ('blindtarmsvedheng',),
'blindtarmsvedhenget': ('blindtarmsvedheng',),
'blindtarmsvedheng': ('blindtarmsvedheng',),
'blindtarmsvedhenga': ('blindtarmsvedheng',),
'blindtarmsvedhengene': ('blindtarmsvedheng',),
'blindveg': ('blindveg',),
'blindvegen': ('blindveg',),
'blindveger': ('blindveg',),
'blindvegene': ('blindveg',),
'blindvei': ('blindvei',),
'blindveien': ('blindvei',),
'blindveier': ('blindvei',),
'blindveiene': ('blindvei',),
'blings': ('blings',),
'blingsen': ('blings',),
'blingser': ('blings',),
'blingsene': ('blings',),
'blink': ('blink',),
'blinken': ('blink',),
'blinker': ('blink',),
'blinkene': ('blink',),
'blink': ('blink',),
'blinket': ('blink',),
'blink': ('blink',),
'blinka': ('blink',),
'blinkene': ('blink',),
'blinkemerke': ('blinkemerke',),
'blinkemerket': ('blinkemerke',),
'blinkemerker': ('blinkemerke',),
'blinkemerka': ('blinkemerke',),
'blinkemerkene': ('blinkemerke',),
'blinkeøks': ('blinkeøks',),
'blinkeøksen': ('blinkeøks',),
'blinkeøksa': ('blinkeøks',),
'blinkeøkser': ('blinkeøks',),
'blinkeøksene': ('blinkeøks',),
'blinkfyr': ('blinkfyr',),
'blinkfyret': ('blinkfyr',),
'blinkfyr': ('blinkfyr',),
'blinkfyra': ('blinkfyr',),
'blinkfyrene': ('blinkfyr',),
'blinklanterne': ('blinklanterne',),
'blinklanternen': ('blinklanterne',),
'blinklanterna': ('blinklanterne',),
'blinklanterner': ('blinklanterne',),
'blinklanternene': ('blinklanterne',),
'blinklys': ('blinklys',),
'blinklyset': ('blinklys',),
'blinklys': ('blinklys',),
'blinklysa': ('blinklys',),
'blinklysene': ('blinklys',),
'blinkmerke': ('blinkmerke',),
'blinkmerket': ('blinkmerke',),
'blinkmerker': ('blinkmerke',),
'blinkmerka': ('blinkmerke',),
'blinkmerkene': ('blinkmerke',),
'blinkskott': ('blinkskott',),
'blinkskottet': ('blinkskott',),
'blinkskott': ('blinkskott',),
'blinkskotta': ('blinkskott',),
'blinkskottene': ('blinkskott',),
'blinkskudd': ('blinkskudd',),
'blinkskuddet': ('blinkskudd',),
'blinkskudd': ('blinkskudd',),
'blinkskudda': ('blinkskudd',),
'blinkskuddene': ('blinkskudd',),
'blinkøks': ('blinkøks',),
'blinkøksen': ('blinkøks',),
'blinkøksa': ('blinkøks',),
'blinkøkser': ('blinkøks',),
'blinkøksene': ('blinkøks',),
'blits': ('blits',),
'blitsen': ('blits',),
'blitser': ('blits',),
'blitsene': ('blits',),
'blitskrig': ('blitskrig',),
'blitskrigen': ('blitskrig',),
'blitskriger': ('blitskrig',),
'blitskrigene': ('blitskrig',),
'blitslampe': ('blitslampe',),
'blitslampen': ('blitslampe',),
'blitslampa': ('blitslampe',),
'blitslamper': ('blitslampe',),
'blitslampene': ('blitslampe',),
'blitslys': ('blitslys',),
'blitslyset': ('blitslys',),
'blitslys': ('blitslys',),
'blitslysa': ('blitslys',),
'blitslysene': ('blitslys',),
'blod': ('blod',),
'blodet': ('blod',),
'blod': ('blod',),
'bloda': ('blod',),
'blodene': ('blod',),
'blodansamling': ('blodansamling',),
'blodansamlingen': ('blodansamling',),
'blodansamlinga': ('blodansamling',),
'blodansamlinger': ('blodansamling',),
'blodansamlingene': ('blodansamling',),
'blodappelsin': ('blodappelsin',),
'blodappelsinen': ('blodappelsin',),
'blodappelsiner': ('blodappelsin',),
'blodappelsinene': ('blodappelsin',),
'blodbad': ('blodbad',),
'blodbadet': ('blodbad',),
'blodbad': ('blodbad',),
'blodbada': ('blodbad',),
'blodbadene': ('blodbad',),
'blodbank': ('blodbank',),
'blodbanken': ('blodbank',),
'blodbanker': ('blodbank',),
'blodbankene': ('blodbank',),
'blodblemme': ('blodblemme',),
'blodblemmen': ('blodblemme',),
'blodblemma': ('blodblemme',),
'blodblemmer': ('blodblemme',),
'blodblemmene': ('blodblemme',),
'blodbok': ('blodbok',),
'blodboken': ('blodbok',),
'blodboka': ('blodbok',),
'blodboker': ('blodbok',),
'blodbokene': ('blodbok',),
'blodbøk': ('blodbøk',),
'blodbøken': ('blodbøk',),
'blodbøker': ('blodbøk',),
'blodbøkene': ('blodbøk',),
'blodcelle': ('blodcelle',),
'blodcellen': ('blodcelle',),
'blodcella': ('blodcelle',),
'blodceller': ('blodcelle',),
'blodcellene': ('blodcelle',),
'bloddoping': ('bloddoping',),
'bloddopingen': ('bloddoping',),
'bloddopinga': ('bloddoping',),
'bloddopinger': ('bloddoping',),
'bloddopingene': ('bloddoping',),
'bloddråpe': ('bloddråpe',),
'bloddråpen': ('bloddråpe',),
'bloddråper': ('bloddråpe',),
'bloddråpene': ('bloddråpe',),
'blodforgiftning': ('blodforgiftning',),
'blodforgiftningen': ('blodforgiftning',),
'blodforgiftninga': ('blodforgiftning',),
'blodforgiftninger': ('blodforgiftning',),
'blodforgiftningene': ('blodforgiftning',),
'blodgiver': ('blodgiver',),
'blodgiveren': ('blodgiver',),
'blodgivere': ('blodgiver',),
'blodgiverne': ('blodgiver',),
'blodgruppe': ('blodgruppe',),
'blodgruppen': ('blodgruppe',),
'blodgruppa': ('blodgruppe',),
'blodgrupper': ('blodgruppe',),
'blodgruppene': ('blodgruppe',),
'blodhevn': ('blodhevn',),
'blodhevnen': ('blodhevn',),
'blodhevner': ('blodhevn',),
'blodhevnene': ('blodhevn',),
'blodhund': ('blodhund',),
'blodhunden': ('blodhund',),
'blodhunder': ('blodhund',),
'blodhundene': ('blodhund',),
'blodigle': ('blodigle',),
'blodiglen': ('blodigle',),
'blodigla': ('blodigle',),
'blodigler': ('blodigle',),
'blodiglene': ('blodigle',),
'blodikte': ('blodikte',),
'blodikten': ('blodikte',),
'blodikter': ('blodikte',),
'blodiktene': ('blodikte',),
'blodkar': ('blodkar',),
'blodkaret': ('blodkar',),
'blodkar': ('blodkar',),
'blodkara': ('blodkar',),
'blodkarene': ('blodkar',),
'blodkreft': ('blodkreft',),
'blodkreften': ('blodkreft',),
'blodkrefter': ('blodkreft',),
'blodkreftene': ('blodkreft',),
'blodlegeme': ('blodlegeme',),
'blodlegemet': ('blodlegeme',),
'blodlegemer': ('blodlegeme',),
'blodlegema': ('blodlegeme',),
'blodlegemene': ('blodlegeme',),
'blodmangel': ('blodmangel',),
'blodmangelen': ('blodmangel',),
'blodmangler': ('blodmangel',),
'blodmanglene': ('blodmangel',),
'blodmat': ('blodmat',),
'blodmaten': ('blodmat',),
'blodmater': ('blodmat',),
'blodmatene': ('blodmat',),
'blodomløp': ('blodomløp',),
'blodomløpet': ('blodomløp',),
'blodomløp': ('blodomløp',),
'blodomløpa': ('blodomløp',),
'blodomløpene': ('blodomløp',),
'blodoverføring': ('blodoverføring',),
'blodoverføringen': ('blodoverføring',),
'blodoverføringa': ('blodoverføring',),
'blodoverføringer': ('blodoverføring',),
'blodoverføringene': ('blodoverføring',),
'blodpenger': ('blodpenger',),
'blodpengene': ('blodpenger',),
'blodpiss': ('blodpiss',),
'blodpisset': ('blodpiss',),
'blodpiss': ('blodpiss',),
'blodpissa': ('blodpiss',),
'blodpissene': ('blodpiss',),
'blodplasma': ('blodplasma',),
'blodplasmaet': ('blodplasma',),
'blodplasma': ('blodplasma',),
'blodplasmaa': ('blodplasma',),
'blodplasmaene': ('blodplasma',),
'blodplate': ('blodplate',),
'blodplaten': ('blodplate',),
'blodplata': ('blodplate',),
'blodplater': ('blodplate',),
'blodplatene': ('blodplate',),
'blodpris': ('blodpris',),
'blodprisen': ('blodpris',),
'blodpriser': ('blodpris',),
'blodprisene': ('blodpris',),
'blodpropp': ('blodpropp',),
'blodproppen': ('blodpropp',),
'blodpropper': ('blodpropp',),
'blodproppene': ('blodpropp',),
'blodprosent': ('blodprosent',),
'blodprosenten': ('blodprosent',),
'blodprosenter': ('blodprosent',),
'blodprosent': ('blodprosent',),
'blodprosentene': ('blodprosent',),
'blodprøve': ('blodprøve',),
'blodprøven': ('blodprøve',),
'blodprøva': ('blodprøve',),
'blodprøver': ('blodprøve',),
'blodprøvene': ('blodprøve',),
'blodpudding': ('blodpudding',),
'blodpuddingen': ('blodpudding',),
'blodpuddinger': ('blodpudding',),
'blodpuddingene': ('blodpudding',),
'blodpøl': ('blodpøl',),
'blodpølen': ('blodpøl',),
'blodpøler': ('blodpøl',),
'blodpølene': ('blodpøl',),
'blodsband': ('blodsband',),
'blodsbandet': ('blodsband',),
'blodsband': ('blodsband',),
'blodsbanda': ('blodsband',),
'blodsbandene': ('blodsband',),
'blodsbånd': ('blodsbånd',),
'blodsbåndet': ('blodsbånd',),
'blodsbånd': ('blodsbånd',),
'blodsbånda': ('blodsbånd',),
'blodsbåndene': ('blodsbånd',),
'blodsdråpe': ('blodsdråpe',),
'blodsdråpen': ('blodsdråpe',),
'blodsdråper': ('blodsdråpe',),
'blodsdråpene': ('blodsdråpe',),
'blodsenkning': ('blodsenkning',),
'blodsenkningen': ('blodsenkning',),
'blodsenkninga': ('blodsenkning',),
'blodsenkninger': ('blodsenkning',),
'blodsenkningene': ('blodsenkning',),
'blodserum': ('blodserum',),
'blodserumet': ('blodserum',),
'blodserumer': ('blodserum',),
'blodsera': ('blodserum',),
'blodseruma': ('blodserum',),
'blodserumene': ('blodserum',),
'blodseraene': ('blodserum',),
'blodskam': ('blodskam',),
'blodskammen': ('blodskam',),
'blodskamma': ('blodskam',),
'blodskammer': ('blodskam',),
'blodskammene': ('blodskam',),
'blodslit': ('blodslit',),
'blodslitet': ('blodslit',),
'blodslit': ('blodslit',),
'blodslita': ('blodslit',),
'blodslitene': ('blodslit',),
'blodsmak': ('blodsmak',),
'blodsmaken': ('blodsmak',),
'blodsmaker': ('blodsmak',),
'blodsmakene': ('blodsmak',),
'blodsprut': ('blodsprut',),
'blodspruten': ('blodsprut',),
'blodspruter': ('blodsprut',),
'blodsprutene': ('blodsprut',),
'blodstyrtning': ('blodstyrtning',),
'blodstyrtningen': ('blodstyrtning',),
'blodstyrtninga': ('blodstyrtning',),
'blodstyrtninger': ('blodstyrtning',),
'blodstyrtningene': ('blodstyrtning',),
'blodsuger': ('blodsuger',),
'blodsugeren': ('blodsuger',),
'blodsugere': ('blodsuger',),
'blodsugerne': ('blodsuger',),
'blodsutgytelse': ('blodsutgytelse',),
'blodsutgytelsen': ('blodsutgytelse',),
'blodsutgytelser': ('blodsutgytelse',),
'blodsutgytelsene': ('blodsutgytelse',),
'blodtap': ('blodtap',),
'blodtapet': ('blodtap',),
'blodtap': ('blodtap',),
'blodtapa': ('blodtap',),
'blodtapene': ('blodtap',),
'blodtilførsel': ('blodtilførsel',),
'blodtilførselen': ('blodtilførsel',),
'blodtilførsler': ('blodtilførsel',),
'blodtilførslene': ('blodtilførsel',),
'blodtransfusjon': ('blodtransfusjon',),
'blodtransfusjonen': ('blodtransfusjon',),
'blodtransfusjoner': ('blodtransfusjon',),
'blodtransfusjonene': ('blodtransfusjon',),
'blodtrykk': ('blodtrykk',),
'blodtrykket': ('blodtrykk',),
'blodtrykk': ('blodtrykk',),
'blodtrykka': ('blodtrykk',),
'blodtrykkene': ('blodtrykk',),
'blodtype': ('blodtype',),
'blodtypen': ('blodtype',),
'blodtyper': ('blodtype',),
'blodtypene': ('blodtype',),
'bloduttredelse': ('bloduttredelse',),
'bloduttredelsen': ('bloduttredelse',),
'bloduttredelser': ('bloduttredelse',),
'bloduttredelsene': ('bloduttredelse',),
'blodvitne': ('blodvitne',),
'blodvitnet': ('blodvitne',),
'blodvitner': ('blodvitne',),
'blodvitna': ('blodvitne',),
'blodvitnene': ('blodvitne',),
'blodvæske': ('blodvæske',),
'blodvæsken': ('blodvæske',),
'blodvæska': ('blodvæske',),
'blodvæsker': ('blodvæske',),
'blodvæskene': ('blodvæske',),
'blodåre': ('blodåre',),
'blodåren': ('blodåre',),
'blodåra': ('blodåre',),
'blodårer': ('blodåre',),
'blodårene': ('blodåre',),
'blokade': ('blokade',),
'blokaden': ('blokade',),
'blokader': ('blokade',),
'blokadene': ('blokade',),
'blokadebryter': ('blokadebryter',),
'blokadebryteren': ('blokadebryter',),
'blokadebrytere': ('blokadebryter',),
'blokadebryterne': ('blokadebryter',),
'blokadeskip': ('blokadeskip',),
'blokadeskipet': ('blokadeskip',),
'blokadeskip': ('blokadeskip',),
'blokadeskipa': ('blokadeskip',),
'blokadeskipene': ('blokadeskip',),
'blokk': ('blokk',),
'blokken': ('blokk',),
'blokka': ('blokk',),
'blokker': ('blokk',),
'blokkene': ('blokk',),
'blokkboer': ('blokkboer',),
'blokkboeren': ('blokkboer',),
'blokkboere': ('blokkboer',),
'blokkboerne': ('blokkboer',),
'blokkbokstav': ('blokkbokstav',),
'blokkbokstaven': ('blokkbokstav',),
'blokkbokstaver': ('blokkbokstav',),
'blokkbokstavene': ('blokkbokstav',),
'blokkbuer': ('blokkbuer',),
'blokkbueren': ('blokkbuer',),
'blokkbuere': ('blokkbuer',),
'blokkbuerne': ('blokkbuer',),
'blokkebær': ('blokkebær',),
'blokkebæret': ('blokkebær',),
'blokkebær': ('blokkebær',),
'blokkebæra': ('blokkebær',),
'blokkebærene': ('blokkebær',),
'blokkering': ('blokkering',),
'blokkeringen': ('blokkering',),
'blokkeringa': ('blokkering',),
'blokkeringer': ('blokkering',),
'blokkeringene': ('blokkering',),
'blokkfløyte': ('blokkfløyte',),
'blokkfløyten': ('blokkfløyte',),
'blokkfløyta': ('blokkfløyte',),
'blokkfløyter': ('blokkfløyte',),
'blokkfløytene': ('blokkfløyte',),
'blokkhus': ('blokkhus',),
'blokkhuset': ('blokkhus',),
'blokkhus': ('blokkhus',),
'blokkhusa': ('blokkhus',),
'blokkhusene': ('blokkhus',),
'blokkleilighet': ('blokkleilighet',),
'blokkleiligheten': ('blokkleilighet',),
'blokkleiligheta': ('blokkleilighet',),
'blokkleiligheter': ('blokkleilighet',),
'blokkleilighetene': ('blokkleilighet',),
'blokkpost': ('blokkpost',),
'blokkposten': ('blokkpost',),
'blokkposter': ('blokkpost',),
'blokkpostene': ('blokkpost',),
'blokkskive': ('blokkskive',),
'blokkskiven': ('blokkskive',),
'blokkskiva': ('blokkskive',),
'blokkskiver': ('blokkskive',),
'blokkskivene': ('blokkskive',),
'blokkskrift': ('blokkskrift',),
'blokkskriften': ('blokkskrift',),
'blokkskrifta': ('blokkskrift',),
'blokkskrifter': ('blokkskrift',),
'blokkskriftene': ('blokkskrift',),
'blomkarse': ('blomkarse',),
'blomkarsen': ('blomkarse',),
'blomkarser': ('blomkarse',),
'blomkarsene': ('blomkarse',),
'blomkål': ('blomkål',),
'blomkålen': ('blomkål',),
'blomkåler': ('blomkål',),
'blomkålene': ('blomkål',),
'blomkålhode': ('blomkålhode',),
'blomkålhodet': ('blomkålhode',),
'blomkålhoder': ('blomkålhode',),
'blomkålhoda': ('blomkålhode',),
'blomkålhodene': ('blomkålhode',),
'blomkålsopp': ('blomkålsopp',),
'blomkålsoppen': ('blomkålsopp',),
'blomkålsopper': ('blomkålsopp',),
'blomkålsoppene': ('blomkålsopp',),
'blomkålsuppe': ('blomkålsuppe',),
'blomkålsuppen': ('blomkålsuppe',),
'blomkålsuppa': ('blomkålsuppe',),
'blomkålsupper': ('blomkålsuppe',),
'blomkålsuppene': ('blomkålsuppe',),
'blomkåløre': ('blomkåløre',),
'blomkåløret': ('blomkåløre',),
'blomkålører': ('blomkåløre',),
'blomkåløra': ('blomkåløre',),
'blomkålørene': ('blomkåløre',),
'blomst': ('blomst',),
'blomsten': ('blomst',),
'blomster': ('blomst',),
'blomstene': ('blomst',),
'blomsterbarn': ('blomsterbarn',),
'blomsterbarnet': ('blomsterbarn',),
'blomsterbarn': ('blomsterbarn',),
'blomsterbarna': ('blomsterbarn',),
'blomsterbarnene': ('blomsterbarn',),
'blomsterbed': ('blomsterbed',),
'blomsterbedet': ('blomsterbed',),
'blomsterbed': ('blomsterbed',),
'blomsterbeda': ('blomsterbed',),
'blomsterbedene': ('blomsterbed',),
'blomsterbinder': ('blomsterbinder',),
'blomsterbinderen': ('blomsterbinder',),
'blomsterbindere': ('blomsterbinder',),
'blomsterbinderne': ('blomsterbinder',),
'blomsterbotn': ('blomsterbotn',),
'blomsterbotnen': ('blomsterbotn',),
'blomsterbotner': ('blomsterbotn',),
'blomsterbotnene': ('blomsterbotn',),
'blomsterbukett': ('blomsterbukett',),
'blomsterbuketten': ('blomsterbukett',),
'blomsterbuketter': ('blomsterbukett',),
'blomsterbukettene': ('blomsterbukett',),
'blomsterbunn': ('blomsterbunn',),
'blomsterbunnen': ('blomsterbunn',),
'blomsterbunner': ('blomsterbunn',),
'blomsterbunnene': ('blomsterbunn',),
'blomsterdekorasjon': ('blomsterdekorasjon',),
'blomsterdekorasjonen': ('blomsterdekorasjon',),
'blomsterdekorasjoner': ('blomsterdekorasjon',),
'blomsterdekorasjonene': ('blomsterdekorasjon',),
'blomsterhandel': ('blomsterhandel',),
'blomsterhandelen': ('blomsterhandel',),
'blomsterhandler': ('blomsterhandel',),
'blomsterhandlene': ('blomsterhandel',),
'blomsterhilsen': ('blomsterhilsen',),
'blomsterhilsenen': ('blomsterhilsen',),
'blomsterhilsener': ('blomsterhilsen',),
'blomsterhilsenene': ('blomsterhilsen',),
'blomsterkasse': ('blomsterkasse',),
'blomsterkassen': ('blomsterkasse',),
'blomsterkassa': ('blomsterkasse',),
'blomsterkasser': ('blomsterkasse',),
'blomsterkassene': ('blomsterkasse',),
'blomsterkrans': ('blomsterkrans',),
'blomsterkransen': ('blomsterkrans',),
'blomsterkranser': ('blomsterkrans',),
'blomsterkransene': ('blomsterkrans',),
'blomsterløk': ('blomsterløk',),
'blomsterløken': ('blomsterløk',),
'blomsterløker': ('blomsterløk',),
'blomsterløkene': ('blomsterløk',),
'blomsterpotte': ('blomsterpotte',),
'blomsterpotten': ('blomsterpotte',),
'blomsterpotta': ('blomsterpotte',),
'blomsterpotter': ('blomsterpotte',),
'blomsterpottene': ('blomsterpotte',),
'blomsterprakt': ('blomsterprakt',),
'blomsterprakten': ('blomsterprakt',),
'blomsterprakta': ('blomsterprakt',),
'blomsterprakter': ('blomsterprakt',),
'blomsterpraktene': ('blomsterprakt',),
'blomsterrabatt': ('blomsterrabatt',),
'blomsterrabatten': ('blomsterrabatt',),
'blomsterrabatter': ('blomsterrabatt',),
'blomsterrabattene': ('blomsterrabatt',),
'blomsterskjerm': ('blomsterskjerm',),
'blomsterskjermen': ('blomsterskjerm',),
'blomsterskjermer': ('blomsterskjerm',),
'blomsterskjermene': ('blomsterskjerm',),
'blomsterstand': ('blomsterstand',),
'blomsterstanden': ('blomsterstand',),
'blomsterstander': ('blomsterstand',),
'blomsterstandene': ('blomsterstand',),
'blomstertorg': ('blomstertorg',),
'blomstertorget': ('blomstertorg',),
'blomstertorg': ('blomstertorg',),
'blomstertorga': ('blomstertorg',),
'blomstertorgene': ('blomstertorg',),
'blomstervase': ('blomstervase',),
'blomstervasen': ('blomstervase',),
'blomstervaser': ('blomstervase',),
'blomstervasene': ('blomstervase',),
'blomstring': ('blomstring',),
'blomstringen': ('blomstring',),
'blomstringa': ('blomstring',),
'blomstringer': ('blomstring',),
'blomstringene': ('blomstring',),
'blomstringstid': ('blomstringstid',),
'blomstringstiden': ('blomstringstid',),
'blomstringstida': ('blomstringstid',),
'blomstringstider': ('blomstringstid',),
'blomstringstidene': ('blomstringstid',),
'blonde': ('blonde',),
'blonden': ('blonde',),
'blonder': ('blonde',),
'blondene': ('blonde',),
'blondebluse': ('blondebluse',),
'blondeblusen': ('blondebluse',),
'blondeblusa': ('blondebluse',),
'blondebluser': ('blondebluse',),
'blondeblusene': ('blondebluse',),
'blondekant': ('blondekant',),
'blondekanten': ('blondekant',),
'blondekanter': ('blondekant',),
'blondekantene': ('blondekant',),
'blondeslør': ('blondeslør',),
'blondesløret': ('blondeslør',),
'blondeslør': ('blondeslør',),
'blondesløra': ('blondeslør',),
'blondeslørene': ('blondeslør',),
'blondestoff': ('blondestoff',),
'blondestoffet': ('blondestoff',),
'blondestoff': ('blondestoff',),
'blondestoffer': ('blondestoff',),
'blondestoff': ('blondestoff',),
'blondestoffer': ('blondestoff',),
'blondestoffa': ('blondestoff',),
'blondestoffene': ('blondestoff',),
'blondine': ('blondine',),
'blondinen': ('blondine',),
'blondina': ('blondine',),
'blondiner': ('blondine',),
'blondinene': ('blondine',),
'blot': ('blot',),
'blotet': ('blot',),
'blot': ('blot',),
'blota': ('blot',),
'blotene': ('blot',),
'blotter': ('blotter',),
'blotteren': ('blotter',),
'blottere': ('blotter',),
'blotterne': ('blotter',),
'blueback': ('blueback',),
'bluebacken': ('blueback',),
'bluebacker': ('blueback',),
'bluebackene': ('blueback',),
'blueline': ('blueline',),
'blues': ('blues',),
'bluesen': ('blues',),
'blues': ('blues',),
'bluesene': ('blues',),
'bluessanger': ('bluessanger',),
'bluessangeren': ('bluessanger',),
'bluessangere': ('bluessanger',),
'bluessangerne': ('bluessanger',),
'bluferdighet': ('bluferdighet',),
'bluferdigheten': ('bluferdighet',),
'bluferdigheta': ('bluferdighet',),
'bluferdigheter': ('bluferdighet',),
'bluferdighetene': ('bluferdighet',),
'blund': ('blund',),
'blunden': ('blund',),
'blunder': ('blund',),
'blundene': ('blund',),
'blunder': ('blunder',),
'blunderen': ('blunder',),
'blundere': ('blunder',),
'blunderne': ('blunder',),
'blunk': ('blunk',),
'blunken': ('blunk',),
'blunket': ('blunk',),
'blunk': ('blunk',),
'blunkene': ('blunk',),
'blunka': ('blunk',),
'blunkene': ('blunk',),
'bluse': ('bluse',),
'blusen': ('bluse',),
'blusa': ('bluse',),
'bluser': ('bluse',),
'blusene': ('bluse',),
'bluseliv': ('bluseliv',),
'bluselivet': ('bluseliv',),
'bluseliv': ('bluseliv',),
'bluseliva': ('bluseliv',),
'bluselivene': ('bluseliv',),
'bluss': ('bluss',),
'blusset': ('bluss',),
'bluss': ('bluss',),
'blussa': ('bluss',),
'blussene': ('bluss',),
'blussel': ('blussel',),
'blusselen': ('blussel',),
'blusler': ('blussel',),
'bluslene': ('blussel',),
'bly': ('bly',),
'blyet': ('bly',),
'bly': ('bly',),
'blya': ('bly',),
'blyene': ('bly',),
'blyakkumulator': ('blyakkumulator',),
'blyakkumulatoren': ('blyakkumulator',),
'blyakkumulatorer': ('blyakkumulator',),
'blyakkumulatorene': ('blyakkumulator',),
'blyant': ('blyant',),
'blyanten': ('blyant',),
'blyanter': ('blyant',),
'blyantene': ('blyant',),
'blyantskisse': ('blyantskisse',),
'blyantskissen': ('blyantskisse',),
'blyantskissa': ('blyantskisse',),
'blyantskisser': ('blyantskisse',),
'blyantskissene': ('blyantskisse',),
'blyantspisser': ('blyantspisser',),
'blyantspisseren': ('blyantspisser',),
'blyantspissere': ('blyantspisser',),
'blyantspisserne': ('blyantspisser',),
'blyantstegning': ('blyantstegning',),
'blyantstegningen': ('blyantstegning',),
'blyantstegninga': ('blyantstegning',),
'blyantstegninger': ('blyantstegning',),
'blyantstegningene': ('blyantstegning',),
'blyantstift': ('blyantstift',),
'blyantstiften': ('blyantstift',),
'blyantstifter': ('blyantstift',),
'blyantstiftene': ('blyantstift',),
'blyanttegning': ('blyanttegning',),
'blyanttegningen': ('blyanttegning',),
'blyanttegninga': ('blyanttegning',),
'blyanttegninger': ('blyanttegning',),
'blyanttegningene': ('blyanttegning',),
'blybensin': ('blybensin',),
'blybensinen': ('blybensin',),
'blybensiner': ('blybensin',),
'blybensinene': ('blybensin',),
'blyerts': ('blyerts',),
'blyertsen': ('blyerts',),
'blyertser': ('blyerts',),
'blyertsene': ('blyerts',),
'blyfarge': ('blyfarge',),
'blyfargen': ('blyfarge',),
'blyfarger': ('blyfarge',),
'blyfargene': ('blyfarge',),
'blyforbindelse': ('blyforbindelse',),
'blyforbindelsen': ('blyforbindelse',),
'blyforbindelser': ('blyforbindelse',),
'blyforbindelsene': ('blyforbindelse',),
'blyforgiftning': ('blyforgiftning',),
'blyforgiftningen': ('blyforgiftning',),
'blyforgiftninga': ('blyforgiftning',),
'blyforgiftninger': ('blyforgiftning',),
'blyforgiftningene': ('blyforgiftning',),
'blyforkle': ('blyforkle',),
'blyforkleet': ('blyforkle',),
'blyforklær': ('blyforkle',),
'blyforklærne': ('blyforkle',),
'blyglans': ('blyglans',),
'blyglansen': ('blyglans',),
'blyglanser': ('blyglans',),
'blyglansene': ('blyglans',),
'blygsel': ('blygsel',),
'blygselen': ('blygsel',),
'blygsla': ('blygsel',),
'blygsler': ('blygsel',),
'blygslene': ('blygsel',),
'blyhagl': ('blyhagl',),
'blyhaglet': ('blyhagl',),
'blyhagl': ('blyhagl',),
'blyhagla': ('blyhagl',),
'blyhaglene': ('blyhagl',),
'blyinnfatning': ('blyinnfatning',),
'blyinnfatningen': ('blyinnfatning',),
'blyinnfatninga': ('blyinnfatning',),
'blyinnfatninger': ('blyinnfatning',),
'blyinnfatningene': ('blyinnfatning',),
'blymalm': ('blymalm',),
'blymalmen': ('blymalm',),
'blymalmer': ('blymalm',),
'blymalmene': ('blymalm',),
'blyoksid': ('blyoksid',),
'blyoksidet': ('blyoksid',),
'blyoksid': ('blyoksid',),
'blyoksider': ('blyoksid',),
'blyoksid': ('blyoksid',),
'blyoksider': ('blyoksid',),
'blyoksida': ('blyoksid',),
'blyoksidene': ('blyoksid',),
'blyregn': ('blyregn',),
'blyregnet': ('blyregn',),
'blyregn': ('blyregn',),
'blyregna': ('blyregn',),
'blyregnene': ('blyregn',),
'blysulfid': ('blysulfid',),
'blysulfidet': ('blysulfid',),
'blysulfid': ('blysulfid',),
'blysulfider': ('blysulfid',),
'blysulfid': ('blysulfid',),
'blysulfider': ('blysulfid',),
'blysulfida': ('blysulfid',),
'blysulfidene': ('blysulfid',),
'blyvindu': ('blyvindu',),
'blyvinduet': ('blyvindu',),
'blyvindu': ('blyvindu',),
'blyvinduer': ('blyvindu',),
'blyvindu': ('blyvindu',),
'blyvinduer': ('blyvindu',),
'blyvindua': ('blyvindu',),
'blyvinduene': ('blyvindu',),
'blåbok': ('blåbok',),
'blåboken': ('blåbok',),
'blåboka': ('blåbok',),
'blåbøker': ('blåbok',),
'blåbøkene': ('blåbok',),
'blåbær': ('blåbær',),
'blåbæret': ('blåbær',),
'blåbær': ('blåbær',),
'blåbæra': ('blåbær',),
'blåbærene': ('blåbær',),
'blåbærpai': ('blåbærpai',),
'blåbærpaien': ('blåbærpai',),
'blåbærpaier': ('blåbærpai',),
'blåbærpaiene': ('blåbærpai',),
'blåbærsaft': ('blåbærsaft',),
'blåbærsaften': ('blåbærsaft',),
'blåbærsafta': ('blåbærsaft',),
'blåbærsafter': ('blåbærsaft',),
'blåbærsaftene': ('blåbærsaft',),
'blåbærsuppe': ('blåbærsuppe',),
'blåbærsuppen': ('blåbærsuppe',),
'blåbærsuppa': ('blåbærsuppe',),
'blåbærsupper': ('blåbærsuppe',),
'blåbærsuppene': ('blåbærsuppe',),
'blåbærsyltetøy': ('blåbærsyltetøy',),
'blåbærsyltetøyet': ('blåbærsyltetøy',),
'blåbærsyltetøy': ('blåbærsyltetøy',),
'blåbærsyltetøyer': ('blåbærsyltetøy',),
'blåbærsyltetøy': ('blåbærsyltetøy',),
'blåbærsyltetøyer': ('blåbærsyltetøy',),
'blåbærsyltetøya': ('blåbærsyltetøy',),
'blåbærsyltetøyene': ('blåbærsyltetøy',),
'blådress': ('blådress',),
'blådressen': ('blådress',),
'blådresser': ('blådress',),
'blådressene': ('blådress',),
'blåhval': ('blåhval',),
'blåhvalen': ('blåhval',),
'blåhvaler': ('blåhval',),
'blåhvalene': ('blåhval',),
'blåklokke': ('blåklokke',),
'blåklokken': ('blåklokke',),
'blåklokka': ('blåklokke',),
'blåklokker': ('blåklokke',),
'blåklokkene': ('blåklokke',),
'blåknapp': ('blåknapp',),
'blåknappen': ('blåknapp',),
'blåknapper': ('blåknapp',),
'blåknappene': ('blåknapp',),
'blåknute': ('blåknute',),
'blåknuten': ('blåknute',),
'blåknuter': ('blåknute',),
'blåknutene': ('blåknute',),
'blåkoll': ('blåkoll',),
'blåkollen': ('blåkoll',),
'blåkoller': ('blåkoll',),
'blåkollene': ('blåkoll',),
'blåkval': ('blåkval',),
'blåkvalen': ('blåkval',),
'blåkvaler': ('blåkval',),
'blåkvalene': ('blåkval',),
'blåkveite': ('blåkveite',),
'blåkveiten': ('blåkveite',),
'blåkveita': ('blåkveite',),
'blåkveiter': ('blåkveite',),
'blåkveitene': ('blåkveite',),
'blåleire': ('blåleire',),
'blåleiren': ('blåleire',),
'blåleira': ('blåleire',),
'blåleirer': ('blåleire',),
'blåleirene': ('blåleire',),
'blålys': ('blålys',),
'blålyset': ('blålys',),
'blålys': ('blålys',),
'blålysa': ('blålys',),
'blålysene': ('blålys',),
'blåmandag': ('blåmandag',),
'blåmandagen': ('blåmandag',),
'blåmandager': ('blåmandag',),
'blåmandagene': ('blåmandag',),
'blåmeis': ('blåmeis',),
'blåmeisen': ('blåmeis',),
'blåmeisa': ('blåmeis',),
'blåmeiser': ('blåmeis',),
'blåmeisene': ('blåmeis',),
'blåmyr': ('blåmyr',),
'blåmyren': ('blåmyr',),
'blåmyra': ('blåmyr',),
'blåmyrer': ('blåmyr',),
'blåmyrene': ('blåmyr',),
'blåne': ('blåne',),
'blånen': ('blåne',),
'blåner': ('blåne',),
'blånene': ('blåne',),
'blåpapir': ('blåpapir',),
'blåpapiret': ('blåpapir',),
'blåpapir': ('blåpapir',),
'blåpapirer': ('blåpapir',),
'blåpapir': ('blåpapir',),
'blåpapirer': ('blåpapir',),
'blåpapira': ('blåpapir',),
'blåpapirene': ('blåpapir',),
'blår': ('blår',),
'blåregn': ('blåregn',),
'blåregnen': ('blåregn',),
'blåregner': ('blåregn',),
'blåregn': ('blåregn',),
'blåregnene': ('blåregn',),
'blårev': ('blårev',),
'blåreven': ('blårev',),
'blårever': ('blårev',),
'blårevene': ('blårev',),
'blåruss': ('blåruss',),
'blårussen': ('blåruss',),
'blåruss': ('blåruss',),
'blårussene': ('blåruss',),
'blås': ('blås',),
'blåsen': ('blås',),
'blåser': ('blås',),
'blåsene': ('blås',),
'blåse': ('blåse',),
'blåsen': ('blåse',),
'blåsa': ('blåse',),
'blåser': ('blåse',),
'blåsene': ('blåse',),
'blåsebelg': ('blåsebelg',),
'blåsebelgen': ('blåsebelg',),
'blåsebelger': ('blåsebelg',),
'blåsebelgene': ('blåsebelg',),
'blåseinstrument': ('blåseinstrument',),
'blåseinstrumentet': ('blåseinstrument',),
'blåseinstrument': ('blåseinstrument',),
'blåseinstrumenter': ('blåseinstrument',),
'blåseinstrument': ('blåseinstrument',),
'blåseinstrumenter': ('blåseinstrument',),
'blåseinstrumenta': ('blåseinstrument',),
'blåseinstrumentene': ('blåseinstrument',),
'blåser': ('blåser',),
'blåseren': ('blåser',),
'blåsere': ('blåser',),
'blåserne': ('blåser',),
'blåserør': ('blåserør',),
'blåserøret': ('blåserør',),
'blåserør': ('blåserør',),
'blåserøra': ('blåserør',),
'blåserørene': ('blåserør',),
'blåskjell': ('blåskjell',),
'blåskjellen': ('blåskjell',),
'blåskjellet': ('blåskjell',),
'blåskjella': ('blåskjell',),
'blåskjell': ('blåskjell',),
'blåskjellene': ('blåskjell',),
'blåskjella': ('blåskjell',),
'blåskjellene': ('blåskjell',),
'blåst': ('blåst',),
'blåsten': ('blåst',),
'blåster': ('blåst',),
'blåstene': ('blåst',),
'blåstrupe': ('blåstrupe',),
'blåstrupen': ('blåstrupe',),
'blåstruper': ('blåstrupe',),
'blåstrupene': ('blåstrupe',),
'blåstrømpe': ('blåstrømpe',),
'blåstrømpen': ('blåstrømpe',),
'blåstrømpa': ('blåstrømpe',),
'blåstrømper': ('blåstrømpe',),
'blåstrømpene': ('blåstrømpe',),
'blåsymre': ('blåsymre',),
'blåsymren': ('blåsymre',),
'blåsymra': ('blåsymre',),
'blåsymrer': ('blåsymre',),
'blåsymrene': ('blåsymre',),
'blåsyre': ('blåsyre',),
'blåsyren': ('blåsyre',),
'blåsyra': ('blåsyre',),
'blåsyrer': ('blåsyre',),
'blåsyrene': ('blåsyre',),
'blått': ('blått',),
'blåtøy': ('blåtøy',),
'blåtøyet': ('blåtøy',),
'blåtøyer': ('blåtøy',),
'blåtøya': ('blåtøy',),
'blåtøyene': ('blåtøy',),
'blåtøyskjole': ('blåtøyskjole',),
'blåtøyskjolen': ('blåtøyskjole',),
'blåtøyskjoler': ('blåtøyskjole',),
'blåtøyskjolene': ('blåtøyskjole',),
'blåved': ('blåved',),
'blåveden': ('blåved',),
'blåveder': ('blåved',),
'blåvedene': ('blåved',),
'blåveis': ('blåveis',),
'blåveisen': ('blåveis',),
'blåveiser': ('blåveis',),
'blåveisene': ('blåveis',),
'blære': ('blære',),
'blæren': ('blære',),
'blæra': ('blære',),
'blærer': ('blære',),
'blærene': ('blære',),
'blære': ('blære',),
'blæren': ('blære',),
'blæra': ('blære',),
'blærer': ('blære',),
'blærene': ('blære',),
'blærebetennelse': ('blærebetennelse',),
'blærebetennelsen': ('blærebetennelse',),
'blærebetennelser': ('blærebetennelse',),
'blærebetennelsene': ('blærebetennelse',),
'blærehals': ('blærehals',),
'blærehalsen': ('blærehals',),
'blærehalser': ('blærehals',),
'blærehalsene': ('blærehals',),
'blærehalskjertel': ('blærehalskjertel',),
'blærehalskjertelen': ('blærehalskjertel',),
'blærehalskjertler': ('blærehalskjertel',),
'blærehalskjertlene': ('blærehalskjertel',),
'blærekatarr': ('blærekatarr',),
'blærekatarren': ('blærekatarr',),
'blærekatarrer': ('blærekatarr',),
'blærekatarrene': ('blærekatarr',),
'blæretang': ('blæretang',),
'blæretangen': ('blæretang',),
'blæretanget': ('blæretang',),
'blæretanger': ('blæretang',),
'blæretang': ('blæretang',),
'blæretangene': ('blæretang',),
'blæretanga': ('blæretang',),
'blæretangene': ('blæretang',),
'bløder': ('bløder',),
'bløderen': ('bløder',),
'blødere': ('bløder',),
'bløderne': ('bløder',),
'bløderfamilie': ('bløderfamilie',),
'bløderfamilien': ('bløderfamilie',),
'bløderfamilier': ('bløderfamilie',),
'bløderfamiliene': ('bløderfamilie',),
'blødersjukdom': ('blødersjukdom',),
'blødersjukdommen': ('blødersjukdom',),
'blødersjukdommer': ('blødersjukdom',),
'blødersjukdommene': ('blødersjukdom',),
'blødersjuke': ('blødersjuke',),
'blødersjuken': ('blødersjuke',),
'blødersjuker': ('blødersjuke',),
'blødersjukene': ('blødersjuke',),
'blødersykdom': ('blødersykdom',),
'blødersykdommen': ('blødersykdom',),
'blødersykdommer': ('blødersykdom',),
'blødersykdommene': ('blødersykdom',),
'blødersyke': ('blødersyke',),
'blødersyken': ('blødersyke',),
'blødersyker': ('blødersyke',),
'blødersykene': ('blødersyke',),
'blødme': ('blødme',),
'blødmen': ('blødme',),
'blødmer': ('blødme',),
'blødmene': ('blødme',),
'blødning': ('blødning',),
'blødningen': ('blødning',),
'blødninga': ('blødning',),
'blødninger': ('blødning',),
'blødningene': ('blødning',),
'bløff': ('bløff',),
'bløffen': ('bløff',),
'bløffer': ('bløff',),
'bløffene': ('bløff',),
'bløffmaker': ('bløffmaker',),
'bløffmakeren': ('bløffmaker',),
'bløffmakere': ('bløffmaker',),
'bløffmakerne': ('bløffmaker',),
'bløt': ('bløt',),
'bløtdyr': ('bløtdyr',),
'bløtdyret': ('bløtdyr',),
'bløtdyr': ('bløtdyr',),
'bløtdyra': ('bløtdyr',),
'bløtdyrene': ('bløtdyr',),
'bløtjern': ('bløtjern',),
'bløtjernet': ('bløtjern',),
'bløtjern': ('bløtjern',),
'bløtjerna': ('bløtjern',),
'bløtjernene': ('bløtjern',),
'bløtkake': ('bløtkake',),
'bløtkaken': ('bløtkake',),
'bløtkaka': ('bløtkake',),
'bløtkaker': ('bløtkake',),
'bløtkakene': ('bløtkake',),
'bløtskilpadde': ('bløtskilpadde',),
'bløtskilpadden': ('bløtskilpadde',),
'bløtskilpadda': ('bløtskilpadde',),
'bløtskilpadder': ('bløtskilpadde',),
'bløtskilpaddene': ('bløtskilpadde',),
'bløtstål': ('bløtstål',),
'bløtstålet': ('bløtstål',),
'bløtstål': ('bløtstål',),
'bløtståla': ('bløtstål',),
'bløtstålene': ('bløtstål',),
'bløyt': ('bløyt',),
'bløyte': ('bløyte',),
'bløyten': ('bløyte',),
'bløyta': ('bløyte',),
'bløyter': ('bløyte',),
'bløytene': ('bløyte',),
'bo': ('bo',),
'boet': ('bo',),
'bo': ('bo',),
'boa': ('bo',),
'boene': ('bo',),
'bo': ('bo',),
'boa': ('boa',),
'boaen': ('boa',),
'boaer': ('boa',),
'boaene': ('boa',),
'boardingkort': ('boardingkort',),
'boardingkortet': ('boardingkort',),
'boardingkort': ('boardingkort',),
'boardingkorta': ('boardingkort',),
'boardingkortene': ('boardingkort',),
'bobby': ('bobby',),
'bobbyen': ('bobby',),
'bobbyer': ('bobby',),
'bobbyene': ('bobby',),
'bobestyrer': ('bobestyrer',),
'bobestyreren': ('bobestyrer',),
'bobestyrere': ('bobestyrer',),
'bobestyrerne': ('bobestyrer',),
'boble': ('boble',),
'boblen': ('boble',),
'bobla': ('boble',),
'bobler': ('boble',),
'boblene': ('boble',),
'boblejakke': ('boblejakke',),
'boblejakken': ('boblejakke',),
'boblejakka': ('boblejakke',),
'boblejakker': ('boblejakke',),
'boblejakkene': ('boblejakke',),
'boblestoff': ('boblestoff',),
'boblestoffet': ('boblestoff',),
'boblestoff': ('boblestoff',),
'boblestoffer': ('boblestoff',),
'boblestoff': ('boblestoff',),
'boblestoffer': ('boblestoff',),
'boblestoffa': ('boblestoff',),
'boblestoffene': ('boblestoff',),
'bobsleigh': ('bobsleigh',),
'bobsleighen': ('bobsleigh',),
'bobsleigher': ('bobsleigh',),
'bobsleighene': ('bobsleigh',),
'bobsleighbane': ('bobsleighbane',),
'bobsleighbanen': ('bobsleighbane',),
'bobsleighbaner': ('bobsleighbane',),
'bobsleighbanene': ('bobsleighbane',),
'boccia': ('boccia',),
'bocciaen': ('boccia',),
'bocciaer': ('boccia',),
'bocciaene': ('boccia',),
'bod': ('bod',),
'boden': ('bod',),
'boder': ('bod',),
'bodene': ('bod',),
'bodega': ('bodega',),
'bodegaen': ('bodega',),
'bodegaer': ('bodega',),
'bodegaene': ('bodega',),
'bodybuilding': ('bodybuilding',),
'bodybuildingen': ('bodybuilding',),
'bodybuildinga': ('bodybuilding',),
'bodybuildinger': ('bodybuilding',),
'bodybuildingene': ('bodybuilding',),
'boer': ('boer',),
'boeren': ('boer',),
'boere': ('boer',),
'boerne': ('boer',),
'bofellesskap': ('bofellesskap',),
'bofellesskapet': ('bofellesskap',),
'bofellesskap': ('bofellesskap',),
'bofellesskaper': ('bofellesskap',),
'bofellesskap': ('bofellesskap',),
'bofellesskaper': ('bofellesskap',),
'bofellesskapa': ('bofellesskap',),
'bofellesskapene': ('bofellesskap',),
'boflate': ('boflate',),
'boflaten': ('boflate',),
'boflata': ('boflate',),
'boflater': ('boflate',),
'boflatene': ('boflate',),
'boform': ('boform',),
'boformen': ('boform',),
'boforma': ('boform',),
'boformer': ('boform',),
'boformene': ('boform',),
'bog': ('bog',),
'bogen': ('bog',),
'boger': ('bog',),
'bogene': ('bog',),
'boge': ('boge',),
'bogen': ('boge',),
'boger': ('boge',),
'bogene': ('boge',),
'bogebro': ('bogebro',),
'bogebroen': ('bogebro',),
'bogebroa': ('bogebro',),
'bogebroer': ('bogebro',),
'bogebroene': ('bogebro',),
'bogebru': ('bogebru',),
'bogebruen': ('bogebru',),
'bogebrua': ('bogebru',),
'bogebruer': ('bogebru',),
'bogebruene': ('bogebru',),
'bogegang': ('bogegang',),
'bogegangen': ('bogegang',),
'bogeganger': ('bogegang',),
'bogegangene': ('bogegang',),
'bogegrad': ('bogegrad',),
'bogegraden': ('bogegrad',),
'bogegrader': ('bogegrad',),
'bogegradene': ('bogegrad',),
'bogeminutt': ('bogeminutt',),
'bogeminuttet': ('bogeminutt',),
'bogeminutt': ('bogeminutt',),
'bogeminutter': ('bogeminutt',),
'bogeminutt': ('bogeminutt',),
'bogeminutter': ('bogeminutt',),
'bogeminutta': ('bogeminutt',),
'bogeminuttene': ('bogeminutt',),
'bogeparentes': ('bogeparentes',),
'bogeparentesen': ('bogeparentes',),
'bogeparenteser': ('bogeparentes',),
'bogeparentesene': ('bogeparentes',),
'bogesag': ('bogesag',),
'bogesagen': ('bogesag',),
'bogesaga': ('bogesag',),
'bogesager': ('bogesag',),
'bogesagene': ('bogesag',),
'bogesekund': ('bogesekund',),
'bogesekundet': ('bogesekund',),
'bogesekund': ('bogesekund',),
'bogesekunder': ('bogesekund',),
'bogesekund': ('bogesekund',),
'bogesekunder': ('bogesekund',),
'bogesekunda': ('bogesekund',),
'bogesekundene': ('bogesekund',),
'bogestreng': ('bogestreng',),
'bogestrengen': ('bogestreng',),
'bogestrenger': ('bogestreng',),
'bogestrengene': ('bogestreng',),
'bogetak': ('bogetak',),
'bogetaket': ('bogetak',),
'bogetak': ('bogetak',),
'bogetaka': ('bogetak',),
'bogetakene': ('bogetak',),
'bogevindu': ('bogevindu',),
'bogevinduet': ('bogevindu',),
'bogevindu': ('bogevindu',),
'bogevinduer': ('bogevindu',),
'bogevindu': ('bogevindu',),
'bogevinduer': ('bogevindu',),
'bogevindua': ('bogevindu',),
'bogevinduene': ('bogevindu',),
'boggi': ('boggi',),
'boggien': ('boggi',),
'boggier': ('boggi',),
'boggiene': ('boggi',),
'boggivogn': ('boggivogn',),
'boggivognen': ('boggivogn',),
'boggivogna': ('boggivogn',),
'boggivogner': ('boggivogn',),
'boggivognene': ('boggivogn',),
'bogtre': ('bogtre',),
'bogtreet': ('bogtre',),
'bogtre': ('bogtre',),
'bogtrær': ('bogtre',),
'bogtrea': ('bogtre',),
'bogtrærne': ('bogtre',),
'bohave': ('bohave',),
'bohavet': ('bohave',),
'bohaver': ('bohave',),
'bohava': ('bohave',),
'bohavene': ('bohave',),
'bohem': ('bohem',),
'bohemen': ('bohem',),
'bohemer': ('bohem',),
'bohemene': ('bohem',),
'bohembevegelse': ('bohembevegelse',),
'bohembevegelsen': ('bohembevegelse',),
'bohembevegelser': ('bohembevegelse',),
'bohembevegelsene': ('bohembevegelse',),
'boi': ('boi',),
'boien': ('boi',),
'boier': ('boi',),
'boiene': ('boi',),
'boikott': ('boikott',),
'boikotten': ('boikott',),
'boikotter': ('boikott',),
'boikottene': ('boikott',),
'bojar': ('bojar',),
'bojaren': ('bojar',),
'bojarer': ('bojar',),
'bojarene': ('bojar',),
'bok': ('bok',),
'boken': ('bok',),
'boka': ('bok',),
'boker': ('bok',),
'bokene': ('bok',),
'bok': ('bok',),
'boken': ('bok',),
'boka': ('bok',),
'bøker': ('bok',),
'bøkene': ('bok',),
'bokanmeldelse': ('bokanmeldelse',),
'bokanmeldelsen': ('bokanmeldelse',),
'bokanmeldelser': ('bokanmeldelse',),
'bokanmeldelsene': ('bokanmeldelse',),
'bokanmelder': ('bokanmelder',),
'bokanmelderen': ('bokanmelder',),
'bokanmeldere': ('bokanmelder',),
'bokanmelderne': ('bokanmelder',),
'bokbind': ('bokbind',),
'bokbindet': ('bokbind',),
'bokbind': ('bokbind',),
'bokbinda': ('bokbind',),
'bokbindene': ('bokbind',),
'bokbinder': ('bokbinder',),
'bokbinderen': ('bokbinder',),
'bokbindere': ('bokbinder',),
'bokbinderne': ('bokbinder',),
'bokbrenning': ('bokbrenning',),
'bokbrenningen': ('bokbrenning',),
'bokbrenninga': ('bokbrenning',),
'bokbrenninger': ('bokbrenning',),
'bokbrenningene': ('bokbrenning',),
'bokbuss': ('bokbuss',),
'bokbussen': ('bokbuss',),
'bokbusser': ('bokbuss',),
'bokbussene': ('bokbuss',),
'bokbåt': ('bokbåt',),
'bokbåten': ('bokbåt',),
'bokbåter': ('bokbåt',),
'bokbåtene': ('bokbåt',),
'bokettersyn': ('bokettersyn',),
'bokettersynet': ('bokettersyn',),
'bokettersyn': ('bokettersyn',),
'bokettersyna': ('bokettersyn',),
'bokettersynene': ('bokettersyn',),
'bokfink': ('bokfink',),
'bokfinken': ('bokfink',),
'bokfinker': ('bokfink',),
'bokfinkene': ('bokfink',),
'bokflom': ('bokflom',),
'bokflommen': ('bokflom',),
'bokflommer': ('bokflom',),
'bokflommene': ('bokflom',),
'bokform': ('bokform',),
'bokformen': ('bokform',),
'bokforma': ('bokform',),
'bokformer': ('bokform',),
'bokformene': ('bokform',),
'bokføring': ('bokføring',),
'bokføringen': ('bokføring',),
'bokføringa': ('bokføring',),
'bokføringer': ('bokføring',),
'bokføringene': ('bokføring',),
'bokhandel': ('bokhandel',),
'bokhandelen': ('bokhandel',),
'bokhandler': ('bokhandel',),
'bokhandlene': ('bokhandel',),
'bokhandler': ('bokhandler',),
'bokhandleren': ('bokhandler',),
'bokhandlere': ('bokhandler',),
'bokhandlerne': ('bokhandler',),
'bokholder': ('bokholder',),
'bokholderen': ('bokholder',),
'bokholdere': ('bokholder',),
'bokholderne': ('bokholder',),
'bokholderi': ('bokholderi',),
'bokholderiet': ('bokholderi',),
'bokholderi': ('bokholderi',),
'bokholderier': ('bokholderi',),
'bokholderi': ('bokholderi',),
'bokholderier': ('bokholderi',),
'bokholderia': ('bokholderi',),
'bokholderiene': ('bokholderi',),
'bokhvete': ('bokhvete',),
'bokhveten': ('bokhvete',),
'bokhveter': ('bokhvete',),
'bokhvetene': ('bokhvete',),
'bokhylle': ('bokhylle',),
'bokhyllen': ('bokhylle',),
'bokhylla': ('bokhylle',),
'bokhyller': ('bokhylle',),
'bokhyllene': ('bokhylle',),
'bokhøst': ('bokhøst',),
'bokhøsten': ('bokhøst',),
'bokhøster': ('bokhøst',),
'bokhøstene': ('bokhøst',),
'bokk': ('bokk',),
'bokken': ('bokk',),
'bokker': ('bokk',),
'bokkene': ('bokk',),
'bokklubb': ('bokklubb',),
'bokklubben': ('bokklubb',),
'bokklubber': ('bokklubb',),
'bokklubbene': ('bokklubb',),
'bokkunst': ('bokkunst',),
'bokkunsten': ('bokkunst',),
'bokkunster': ('bokkunst',),
'bokkunstene': ('bokkunst',),
'bokkøl': ('bokkøl',),
'bokkølet': ('bokkøl',),
'bokkøl': ('bokkøl',),
'bokkøla': ('bokkøl',),
'boklade': ('boklade',),
'bokladen': ('boklade',),
'boklader': ('boklade',),
'bokladene': ('boklade',),
'bokladepris': ('bokladepris',),
'bokladeprisen': ('bokladepris',),
'bokladepriser': ('bokladepris',),
'bokladeprisene': ('bokladepris',),
'bokmelder': ('bokmelder',),
'bokmelderen': ('bokmelder',),
'bokmeldere': ('bokmelder',),
'bokmelderne': ('bokmelder',),
'bokmelding': ('bokmelding',),
'bokmeldingen': ('bokmelding',),
'bokmeldinga': ('bokmelding',),
'bokmeldinger': ('bokmelding',),
'bokmeldingene': ('bokmelding',),
'bokmerke': ('bokmerke',),
'bokmerket': ('bokmerke',),
'bokmerker': ('bokmerke',),
'bokmerka': ('bokmerke',),
'bokmerkene': ('bokmerke',),
'bokmål': ('bokmål',),
'bokmålet': ('bokmål',),
'bokmål': ('bokmål',),
'bokmåla': ('bokmål',),
'bokmålene': ('bokmål',),
'bokmålstekst': ('bokmålstekst',),
'bokmålsteksten': ('bokmålstekst',),
'bokmålsteksta': ('bokmålstekst',),
'bokmålstekster': ('bokmålstekst',),
'bokmålstekstene': ('bokmålstekst',),
'bokmålsutgave': ('bokmålsutgave',),
'bokmålsutgaven': ('bokmålsutgave',),
'bokmålsutgava': ('bokmålsutgave',),
'bokmålsutgaver': ('bokmålsutgave',),
'bokmålsutgavene': ('bokmålsutgave',),
'bokollektiv': ('bokollektiv',),
'bokollektivet': ('bokollektiv',),
'bokollektiv': ('bokollektiv',),
'bokollektiver': ('bokollektiv',),
'bokollektiv': ('bokollektiv',),
'bokollektiver': ('bokollektiv',),
'bokollektiva': ('bokollektiv',),
'bokollektivene': ('bokollektiv',),
'bokorm': ('bokorm',),
'bokormen': ('bokorm',),
'bokormer': ('bokorm',),
'bokormene': ('bokorm',),
'bokreditt': ('bokreditt',),
'bokreditten': ('bokreditt',),
'bokreditter': ('bokreditt',),
'bokredittene': ('bokreditt',),
'bokreol': ('bokreol',),
'bokreolen': ('bokreol',),
'bokreoler': ('bokreol',),
'bokreolene': ('bokreol',),
'boks': ('boks',),
'boksen': ('boks',),
'bokser': ('boks',),
'boksene': ('boks',),
'boksamler': ('boksamler',),
'boksamleren': ('boksamler',),
'boksamlere': ('boksamler',),
'boksamlerne': ('boksamler',),
'boksamling': ('boksamling',),
'boksamlingen': ('boksamling',),
'boksamlinga': ('boksamling',),
'boksamlinger': ('boksamling',),
'boksamlingene': ('boksamling',),
'boksehanske': ('boksehanske',),
'boksehansken': ('boksehanske',),
'boksehansker': ('boksehanske',),
'boksehanskene': ('boksehanske',),
'boksekamp': ('boksekamp',),
'boksekampen': ('boksekamp',),
'boksekamper': ('boksekamp',),
'boksekampene': ('boksekamp',),
'bokser': ('bokser',),
'bokseren': ('bokser',),
'boksere': ('bokser',),
'bokserne': ('bokser',),
'boksering': ('boksering',),
'bokseringen': ('boksering',),
'bokseringer': ('boksering',),
'bokseringene': ('boksering',),
'boksermotor': ('boksermotor',),
'boksermotoren': ('boksermotor',),
'boksermotorer': ('boksermotor',),
'boksermotorene': ('boksermotor',),
'bokskalv': ('bokskalv',),
'bokskalven': ('bokskalv',),
'bokskalver': ('bokskalv',),
'bokskalvene': ('bokskalv',),
'bokskalvsko': ('bokskalvsko',),
'bokskalvskoen': ('bokskalvsko',),
'bokskalvsko': ('bokskalvsko',),
'bokskalvskoa': ('bokskalvsko',),
'bokskalvskoene': ('bokskalvsko',),
'bokskred': ('bokskred',),
'bokskredet': ('bokskred',),
'bokskred': ('bokskred',),
'bokskreda': ('bokskred',),
'bokskredene': ('bokskred',),
'bokspråk': ('bokspråk',),
'bokspråket': ('bokspråk',),
'bokspråk': ('bokspråk',),
'bokspråka': ('bokspråk',),
'bokspråkene': ('bokspråk',),
'bokstav': ('bokstav',),
'bokstaven': ('bokstav',),
'bokstaver': ('bokstav',),
'bokstavene': ('bokstav',),
'bokstavord': ('bokstavord',),
'bokstavordet': ('bokstavord',),
'bokstavord': ('bokstavord',),
'bokstavorda': ('bokstavord',),
'bokstavordene': ('bokstavord',),
'bokstavregning': ('bokstavregning',),
'bokstavregningen': ('bokstavregning',),
'bokstavregninga': ('bokstavregning',),
'bokstavregninger': ('bokstavregning',),
'bokstavregningene': ('bokstavregning',),
'bokstavrim': ('bokstavrim',),
'bokstavrimet': ('bokstavrim',),
'bokstavrim': ('bokstavrim',),
'bokstavrima': ('bokstavrim',),
'bokstavrimene': ('bokstavrim',),
'bokstavtrelldom': ('bokstavtrelldom',),
'bokstavtrelldommen': ('bokstavtrelldom',),
'bokstavtrelldommer': ('bokstavtrelldom',),
'bokstavtrelldommene': ('bokstavtrelldom',),
'boksåpner': ('boksåpner',),
'boksåpneren': ('boksåpner',),
'boksåpnere': ('boksåpner',),
'boksåpnerne': ('boksåpner',),
'boksøl': ('boksøl',),
'boksølet': ('boksøl',),
'boksøl': ('boksøl',),
'boksøla': ('boksøl',),
'boktittel': ('boktittel',),
'boktittelen': ('boktittel',),
'boktitler': ('boktittel',),
'boktitlene': ('boktittel',),
'boktrykk': ('boktrykk',),
'boktrykket': ('boktrykk',),
'boktrykk': ('boktrykk',),
'boktrykka': ('boktrykk',),
'boktrykkene': ('boktrykk',),
'boktrykker': ('boktrykker',),
'boktrykkeren': ('boktrykker',),
'boktrykkere': ('boktrykker',),
'boktrykkerne': ('boktrykker',),
'boktrykkeri': ('boktrykkeri',),
'boktrykkeriet': ('boktrykkeri',),
'boktrykkeri': ('boktrykkeri',),
'boktrykkerier': ('boktrykkeri',),
'boktrykkeri': ('boktrykkeri',),
'boktrykkerier': ('boktrykkeri',),
'boktrykkeria': ('boktrykkeri',),
'boktrykkeriene': ('boktrykkeri',),
'boktrykkerkunst': ('boktrykkerkunst',),
'boktrykkerkunsten': ('boktrykkerkunst',),
'boktrykkerkunster': ('boktrykkerkunst',),
'boktrykkerkunstene': ('boktrykkerkunst',),
'bokverden': ('bokverden',),
'bokverdenen': ('bokverden',),
'bokverdener': ('bokverden',),
'bokverdenene': ('bokverden',),
'bol': ('bol',),
'bolen': ('bol',),
'boler': ('bol',),
'bolene': ('bol',),
'bol': ('bol',),
'bolet': ('bol',),
'bol': ('bol',),
'bola': ('bol',),
'bolene': ('bol',),
'bolero': ('bolero',),
'boleroen': ('bolero',),
'boleroer': ('bolero',),
'boleroene': ('bolero',),
'bolig': ('bolig',),
'boligen': ('bolig',),
'boliger': ('bolig',),
'boligene': ('bolig',),
'boligblokk': ('boligblokk',),
'boligblokken': ('boligblokk',),
'boligblokka': ('boligblokk',),
'boligblokker': ('boligblokk',),
'boligblokkene': ('boligblokk',),
'boligbyggelag': ('boligbyggelag',),
'boligbyggelaget': ('boligbyggelag',),
'boligbyggelag': ('boligbyggelag',),
'boligbyggelaga': ('boligbyggelag',),
'boligbyggelagene': ('boligbyggelag',),
'boligbygging': ('boligbygging',),
'boligbyggingen': ('boligbygging',),
'boligbygginga': ('boligbygging',),
'boligbygginger': ('boligbygging',),
'boligbyggingene': ('boligbygging',),
'boligdekk': ('boligdekk',),
'boligdekket': ('boligdekk',),
'boligdekk': ('boligdekk',),
'boligdekka': ('boligdekk',),
'boligdekkene': ('boligdekk',),
'boligfelt': ('boligfelt',),
'boligfeltet': ('boligfelt',),
'boligfelt': ('boligfelt',),
'boligfelter': ('boligfelt',),
'boligfelt': ('boligfelt',),
'boligfelter': ('boligfelt',),
'boligfelta': ('boligfelt',),
'boligfeltene': ('boligfelt',),
'boligfinansiering': ('boligfinansiering',),
'boligfinansieringen': ('boligfinansiering',),
'boligfinansieringa': ('boligfinansiering',),
'boligfinansieringer': ('boligfinansiering',),
'boligfinansieringene': ('boligfinansiering',),
'boligforhold': ('boligforhold',),
'boligforholdet': ('boligforhold',),
'boligforhold': ('boligforhold',),
'boligforholda': ('boligforhold',),
'boligforholdene': ('boligforhold',),
'boligformidling': ('boligformidling',),
'boligformidlingen': ('boligformidling',),
'boligformidlinga': ('boligformidling',),
'boligformidlinger': ('boligformidling',),
'boligformidlingene': ('boligformidling',),
'bolighai': ('bolighai',),
'bolighaien': ('bolighai',),
'bolighaier': ('bolighai',),
'bolighaiene': ('bolighai',),
'boliglån': ('boliglån',),
'boliglånet': ('boliglån',),
'boliglån': ('boliglån',),
'boliglåna': ('boliglån',),
'boliglånene': ('boliglån',),
'boligmarked': ('boligmarked',),
'boligmarkedet': ('boligmarked',),
'boligmarked': ('boligmarked',),
'boligmarkeder': ('boligmarked',),
'boligmarked': ('boligmarked',),
'boligmarkeder': ('boligmarked',),
'boligmarkeda': ('boligmarked',),
'boligmarkedene': ('boligmarked',),
'boligmasse': ('boligmasse',),
'boligmassen': ('boligmasse',),
'boligmasser': ('boligmasse',),
'boligmassene': ('boligmasse',),
'boligmiljø': ('boligmiljø',),
'boligmiljøet': ('boligmiljø',),
'boligmiljø': ('boligmiljø',),
'boligmiljøer': ('boligmiljø',),
'boligmiljø': ('boligmiljø',),
'boligmiljøer': ('boligmiljø',),
'boligmiljøa': ('boligmiljø',),
'boligmiljøene': ('boligmiljø',),
'boligområde': ('boligområde',),
'boligområdet': ('boligområde',),
'boligområder': ('boligområde',),
'boligområda': ('boligområde',),
'boligområdene': ('boligområde',),
'boligplattform': ('boligplattform',),
'boligplattformen': ('boligplattform',),
'boligplattforma': ('boligplattform',),
'boligplattformer': ('boligplattform',),
'boligplattformene': ('boligplattform',),
'boligreising': ('boligreising',),
'boligreisingen': ('boligreising',),
'boligreisinga': ('boligreising',),
'boligreisinger': ('boligreising',),
'boligreisingene': ('boligreising',),
'boligstandard': ('boligstandard',),
'boligstandarden': ('boligstandard',),
'boligstandarder': ('boligstandard',),
'boligstandardene': ('boligstandard',),
'boligtelefon': ('boligtelefon',),
'boligtelefonen': ('boligtelefon',),
'boligtelefoner': ('boligtelefon',),
'boligtelefonene': ('boligtelefon',),
'boligtomt': ('boligtomt',),
'boligtomten': ('boligtomt',),
'boligtomta': ('boligtomt',),
'boligtomter': ('boligtomt',),
'boligtomtene': ('boligtomt',),
'bolivianer': ('bolivianer',),
'bolivianeren': ('bolivianer',),
'bolivianere': ('bolivianer',),
'bolivianerne': ('bolivianer',),
'bolk': ('bolk',),
'bolken': ('bolk',),
'bolker': ('bolk',),
'bolkene': ('bolk',),
'bolle': ('bolle',),
'bollen': ('bolle',),
'boller': ('bolle',),
'bollene': ('bolle',),
'bolleansikt': ('bolleansikt',),
'bolleansiktet': ('bolleansikt',),
'bolleansikt': ('bolleansikt',),
'bolleansikter': ('bolleansikt',),
'bolleansikt': ('bolleansikt',),
'bolleansikter': ('bolleansikt',),
'bolleansikta': ('bolleansikt',),
'bolleansiktene': ('bolleansikt',),
'bolledeig': ('bolledeig',),
'bolledeigen': ('bolledeig',),
'bolledeiger': ('bolledeig',),
'bolledeigene': ('bolledeig',),
'bollekinn': ('bollekinn',),
'bollekinnet': ('bollekinn',),
'bollekinn': ('bollekinn',),
'bollekinner': ('bollekinn',),
'bollekinn': ('bollekinn',),
'bollekinner': ('bollekinn',),
'bollekinna': ('bollekinn',),
'bollekinnene': ('bollekinn',),
'bolsjevik': ('bolsjevik',),
'bolsjeviken': ('bolsjevik',),
'bolsjeviker': ('bolsjevik',),
'bolsjevikene': ('bolsjevik',),
'bolsok': ('bolsok',),
'bolt': ('bolt',),
'bolten': ('bolt',),
'bolter': ('bolt',),
'boltene': ('bolt',),
'bolverk': ('bolverk',),
'bolverket': ('bolverk',),
'bolverk': ('bolverk',),
'bolverker': ('bolverk',),
'bolverk': ('bolverk',),
'bolverker': ('bolverk',),
'bolverka': ('bolverk',),
'bolverkene': ('bolverk',),
'bomaskin': ('bomaskin',),
'bomaskinen': ('bomaskin',),
'bomaskiner': ('bomaskin',),
'bomaskinene': ('bomaskin',),
'bombardement': ('bombardement',),
'bombardementet': ('bombardement',),
'bombardement': ('bombardement',),
'bombardementer': ('bombardement',),
'bombardement': ('bombardement',),
'bombardementer': ('bombardement',),
'bombardementa': ('bombardement',),
'bombardementene': ('bombardement',),
'bombasin': ('bombasin',),
'bombasinen': ('bombasin',),
'bombasiner': ('bombasin',),
'bombasinene': ('bombasin',),
'bombast': ('bombast',),
'bombasten': ('bombast',),
'bombaster': ('bombast',),
'bombastene': ('bombast',),
'bombe': ('bombe',),
'bomben': ('bombe',),
'bomba': ('bombe',),
'bomber': ('bombe',),
'bombene': ('bombe',),
'bombeangrep': ('bombeangrep',),
'bombeangrepet': ('bombeangrep',),
'bombeangrep': ('bombeangrep',),
'bombeangrepa': ('bombeangrep',),
'bombeangrepene': ('bombeangrep',),
'bombeattentat': ('bombeattentat',),
'bombeattentatet': ('bombeattentat',),
'bombeattentat': ('bombeattentat',),
'bombeattentater': ('bombeattentat',),
'bombeattentat': ('bombeattentat',),
'bombeattentater': ('bombeattentat',),
'bombeattentata': ('bombeattentat',),
'bombeattentatene': ('bombeattentat',),
'bombefly': ('bombefly',),
'bombeflyet': ('bombefly',),
'bombefly': ('bombefly',),
'bombeflya': ('bombefly',),
'bombeflyene': ('bombefly',),
'bombekaster': ('bombekaster',),
'bombekasteren': ('bombekaster',),
'bombekastere': ('bombekaster',),
'bombekasterne': ('bombekaster',),
'bomber': ('bomber',),
'bomberen': ('bomber',),
'bombere': ('bomber',),
'bomberne': ('bomber',),
'bomberegn': ('bomberegn',),
'bomberegnet': ('bomberegn',),
'bomberegn': ('bomberegn',),
'bomberegna': ('bomberegn',),
'bomberegnene': ('bomberegn',),
'bomberom': ('bomberom',),
'bomberommet': ('bomberom',),
'bomberom': ('bomberom',),
'bomberomma': ('bomberom',),
'bomberommene': ('bomberom',),
'bomkast': ('bomkast',),
'bomkastet': ('bomkast',),
'bomkast': ('bomkast',),
'bomkasta': ('bomkast',),
'bomkastene': ('bomkast',),
'bomme': ('bomme',),
'bommen': ('bomme',),
'bomma': ('bomme',),
'bommer': ('bomme',),
'bommene': ('bomme',),
'bommer': ('bommer',),
'bommeren': ('bommer',),
'bommere': ('bommer',),
'bommerne': ('bommer',),
'bommert': ('bommert',),
'bommerten': ('bommert',),
'bommerter': ('bommert',),
'bommertene': ('bommert',),
'bommesi': ('bommesi',),
'bommesien': ('bommesi',),
'bommesier': ('bommesi',),
'bommesiene': ('bommesi',),
'bomolje': ('bomolje',),
'bomoljen': ('bomolje',),
'bomolja': ('bomolje',),
'bomoljer': ('bomolje',),
'bomoljene': ('bomolje',),
'bompenger': ('bompenger',),
'bompengene': ('bompenger',),
'boms': ('boms',),
'bomsen': ('boms',),
'bomser': ('boms',),
'bomsene': ('boms',),
'bomskott': ('bomskott',),
'bomskottet': ('bomskott',),
'bomskott': ('bomskott',),
'bomskotta': ('bomskott',),
'bomskottene': ('bomskott',),
'bomskudd': ('bomskudd',),
'bomskuddet': ('bomskudd',),
'bomskudd': ('bomskudd',),
'bomskudda': ('bomskudd',),
'bomskuddene': ('bomskudd',),
'bomtur': ('bomtur',),
'bomturen': ('bomtur',),
'bomturer': ('bomtur',),
'bomturene': ('bomtur',),
'bomull': ('bomull',),
'bomullen': ('bomull',),
'bomulla': ('bomull',),
'bomuller': ('bomull',),
'bomullene': ('bomull',),
'bomullsgarn': ('bomullsgarn',),
'bomullsgarnet': ('bomullsgarn',),
'bomullsgarn': ('bomullsgarn',),
'bomullsgarna': ('bomullsgarn',),
'bomullsgarnene': ('bomullsgarn',),
'bomullsgenser': ('bomullsgenser',),
'bomullsgenseren': ('bomullsgenser',),
'bomullsgensere': ('bomullsgenser',),
'bomullsgenserne': ('bomullsgenser',),
'bomullsplantasje': ('bomullsplantasje',),
'bomullsplantasjen': ('bomullsplantasje',),
'bomullsplantasjer': ('bomullsplantasje',),
'bomullsplantasjene': ('bomullsplantasje',),
'bomullsplante': ('bomullsplante',),
'bomullsplanten': ('bomullsplante',),
'bomullsplanta': ('bomullsplante',),
'bomullsplanter': ('bomullsplante',),
'bomullsplantene': ('bomullsplante',),
'bomullsstoff': ('bomullsstoff',),
'bomullsstoffet': ('bomullsstoff',),
'bomullsstoff': ('bomullsstoff',),
'bomullsstoffer': ('bomullsstoff',),
'bomullsstoff': ('bomullsstoff',),
'bomullsstoffer': ('bomullsstoff',),
'bomullsstoffa': ('bomullsstoff',),
'bomullsstoffene': ('bomullsstoff',),
'bomvakt': ('bomvakt',),
'bomvakten': ('bomvakt',),
'bomvakta': ('bomvakt',),
'bomvakter': ('bomvakt',),
'bomvaktene': ('bomvakt',),
'bomveg': ('bomveg',),
'bomvegen': ('bomveg',),
'bomveger': ('bomveg',),
'bomvegene': ('bomveg',),
'bomvei': ('bomvei',),
'bomveien': ('bomvei',),
'bomveier': ('bomvei',),
'bomveiene': ('bomvei',),
'bonde': ('bonde',),
'bonden': ('bonde',),
'bønder': ('bonde',),
'bøndene': ('bonde',),
'bondeanger': ('bondeanger',),
'bondeangeren': ('bondeanger',),
'bondeangere': ('bondeanger',),
'bondeangrer': ('bondeanger',),
'bondeangre': ('bondeanger',),
'bondeangerne': ('bondeanger',),
'bondeangrene': ('bondeanger',),
'bondefanger': ('bondefanger',),
'bondefangeren': ('bondefanger',),
'bondefangere': ('bondefanger',),
'bondefangerne': ('bondefanger',),
'bondefangeri': ('bondefangeri',),
'bondefangeriet': ('bondefangeri',),
'bondefangeri': ('bondefangeri',),
'bondefangerier': ('bondefangeri',),
'bondefangeri': ('bondefangeri',),
'bondefangerier': ('bondefangeri',),
'bondefangeria': ('bondefangeri',),
'bondefangeriene': ('bondefangeri',),
'bondefortelling': ('bondefortelling',),
'bondefortellingen': ('bondefortelling',),
'bondefortellinga': ('bondefortelling',),
'bondefortellinger': ('bondefortelling',),
'bondefortellingene': ('bondefortelling',),
'bondegard': ('bondegard',),
'bondegarden': ('bondegard',),
'bondegarder': ('bondegard',),
'bondegardene': ('bondegard',),
'bondegardsferie': ('bondegardsferie',),
'bondegardsferien': ('bondegardsferie',),
'bondegardsferier': ('bondegardsferie',),
'bondegardsferiene': ('bondegardsferie',),
'bondegård': ('bondegård',),
'bondegården': ('bondegård',),
'bondegårder': ('bondegård',),
'bondegårdene': ('bondegård',),
'bondegårdsferie': ('bondegårdsferie',),
'bondegårdsferien': ('bondegårdsferie',),
'bondegårdsferier': ('bondegårdsferie',),
'bondegårdsferiene': ('bondegårdsferie',),
'bondekultur': ('bondekultur',),
'bondekulturen': ('bondekultur',),
'bondekulturer': ('bondekultur',),
'bondekulturene': ('bondekultur',),
'bondelag': ('bondelag',),
'bondelaget': ('bondelag',),
'bondelag': ('bondelag',),
'bondelaga': ('bondelag',),
'bondelagene': ('bondelag',),
'bondepike': ('bondepike',),
'bondepiken': ('bondepike',),
'bondepika': ('bondepike',),
'bondepiker': ('bondepike',),
'bondepikene': ('bondepike',),
'bonderomantikk': ('bonderomantikk',),
'bonderomantikken': ('bonderomantikk',),
'bonderomantikker': ('bonderomantikk',),
'bonderomantikkene': ('bonderomantikk',),
'bondevett': ('bondevett',),
'bondevettet': ('bondevett',),
'bondevett': ('bondevett',),
'bondevetta': ('bondevett',),
'bondevettene': ('bondevett',),
'bonevoks': ('bonevoks',),
'bonevoksen': ('bonevoks',),
'bonevokset': ('bonevoks',),
'bonevokser': ('bonevoks',),
'bonevoks': ('bonevoks',),
'bonevoksene': ('bonevoks',),
'bonevoksa': ('bonevoks',),
'bonevoksene': ('bonevoks',),
'bong': ('bong',),
'bongen': ('bong',),
'bonger': ('bong',),
'bongene': ('bong',),
'bongbong': ('bongbong',),
'bongbongen': ('bongbong',),
'bongbonger': ('bongbong',),
'bongbongene': ('bongbong',),
'bongotromme': ('bongotromme',),
'bongotrommen': ('bongotromme',),
'bongotromma': ('bongotromme',),
'bongotrommer': ('bongotromme',),
'bongotrommene': ('bongotromme',),
'bonitet': ('bonitet',),
'boniteten': ('bonitet',),
'boniteter': ('bonitet',),
'bonitetene': ('bonitet',),
'bonjour': ('bonjour',),
'bonjouren': ('bonjour',),
'bonjourer': ('bonjour',),
'bonjourene': ('bonjour',),
'bonmot': ('bonmot',),
'bonmotet': ('bonmot',),
'bonmot': ('bonmot',),
'bonmoter': ('bonmot',),
'bonmot': ('bonmot',),
'bonmoter': ('bonmot',),
'bonmota': ('bonmot',),
'bonmotene': ('bonmot',),
'bonus': ('bonus',),
'bonusen': ('bonus',),
'bonuser': ('bonus',),
'bonusene': ('bonus',),
'bookmaker': ('bookmaker',),
'bookmakeren': ('bookmaker',),
'bookmakere': ('bookmaker',),
'bookmakerne': ('bookmaker',),
'boom': ('boom',),
'boomen': ('boom',),
'boomer': ('boom',),
'boomene': ('boom',),
'booster': ('booster',),
'boosteren': ('booster',),
'boostere': ('booster',),
'boosterne': ('booster',),
'bop': ('bop',),
'bopen': ('bop',),
'boper': ('bop',),
'bopene': ('bop',),
'bopel': ('bopel',),
'bopelen': ('bopel',),
'bopeler': ('bopel',),
'bopelene': ('bopel',),
'boplikt': ('boplikt',),
'boplikten': ('boplikt',),
'boplikta': ('boplikt',),
'boplikter': ('boplikt',),
'bopliktene': ('boplikt',),
'bor': ('bor',),
'boren': ('bor',),
'boret': ('bor',),
'bor': ('bor',),
'borene': ('bor',),
'bora': ('bor',),
'borene': ('bor',),
'boraks': ('boraks',),
'boraksen': ('boraks',),
'borakser': ('boraks',),
'boraksene': ('boraks',),
'borat': ('borat',),
'boratet': ('borat',),
'borat': ('borat',),
'borater': ('borat',),
'borat': ('borat',),
'borater': ('borat',),
'borata': ('borat',),
'boratene': ('borat',),
'bord': ('bord',),
'borden': ('bord',),
'border': ('bord',),
'bordene': ('bord',),
'bord': ('bord',),
'bordet': ('bord',),
'bord': ('bord',),
'border': ('bord',),
'bord': ('bord',),
'border': ('bord',),
'borda': ('bord',),
'bordene': ('bord',),
'bordbein': ('bordbein',),
'bordbeinet': ('bordbein',),
'bordbein': ('bordbein',),
'bordbeina': ('bordbein',),
'bordbeinene': ('bordbein',),
'bordben': ('bordben',),
'bordbenet': ('bordben',),
'bordben': ('bordben',),
'bordbena': ('bordben',),
'bordbenene': ('bordben',),
'bordbønn': ('bordbønn',),
'bordbønnen': ('bordbønn',),
'bordbønna': ('bordbønn',),
'bordbønner': ('bordbønn',),
'bordbønnene': ('bordbønn',),
'borddame': ('borddame',),
'borddamen': ('borddame',),
'borddama': ('borddame',),
'borddamer': ('borddame',),
'borddamene': ('borddame',),
'borddans': ('borddans',),
'borddansen': ('borddans',),
'borddanser': ('borddans',),
'borddansene': ('borddans',),
'bordeaux': ('bordeaux',),
'bordeauxen': ('bordeaux',),
'bordeauxer': ('bordeaux',),
'bordeauxene': ('bordeaux',),
'bordeauxvin': ('bordeauxvin',),
'bordeauxvinen': ('bordeauxvin',),
'bordeauxviner': ('bordeauxvin',),
'bordeauxvinene': ('bordeauxvin',),
'bordell': ('bordell',),
'bordellen': ('bordell',),
'bordellet': ('bordell',),
'bordeller': ('bordell',),
'bordell': ('bordell',),
'bordeller': ('bordell',),
'bordell': ('bordell',),
'bordeller': ('bordell',),
'bordellene': ('bordell',),
'bordella': ('bordell',),
'bordellene': ('bordell',),
'bordellkvarter': ('bordellkvarter',),
'bordellkvarteret': ('bordellkvarter',),
'bordellkvarter': ('bordellkvarter',),
'bordellkvarterer': ('bordellkvarter',),
'bordellkvarter': ('bordellkvarter',),
'bordellkvarterer': ('bordellkvarter',),
'bordellkvartera': ('bordellkvarter',),
'bordellkvarterene': ('bordellkvarter',),
'bordkalender': ('bordkalender',),
'bordkalenderen': ('bordkalender',),
'bordkalendere': ('bordkalender',),
'bordkalendrer': ('bordkalender',),
'bordkalendre': ('bordkalender',),
'bordkalenderne': ('bordkalender',),
'bordkalendrene': ('bordkalender',),
'bordkavaler': ('bordkavaler',),
'bordkavaleren': ('bordkavaler',),
'bordkavalerer': ('bordkavaler',),
'bordkavalerene': ('bordkavaler',),
'bordkledning': ('bordkledning',),
'bordkledningen': ('bordkledning',),
'bordkledninga': ('bordkledning',),
'bordkledninger': ('bordkledning',),
'bordkledningene': ('bordkledning',),
'bordkort': ('bordkort',),
'bordkortet': ('bordkort',),
'bordkort': ('bordkort',),
'bordkorta': ('bordkort',),
'bordkortene': ('bordkort',),
'bordpakning': ('bordpakning',),
'bordpakningen': ('bordpakning',),
'bordpakninga': ('bordpakning',),
'bordpakninger': ('bordpakning',),
'bordpakningene': ('bordpakning',),
'bordsetning': ('bordsetning',),
'bordsetningen': ('bordsetning',),
'bordsetninga': ('bordsetning',),
'bordsetninger': ('bordsetning',),
'bordsetningene': ('bordsetning',),
'bordskikk': ('bordskikk',),
'bordskikken': ('bordskikk',),
'bordskikker': ('bordskikk',),
'bordskikkene': ('bordskikk',),
'bordtale': ('bordtale',),
'bordtalen': ('bordtale',),
'bordtaler': ('bordtale',),
'bordtalene': ('bordtale',),
'bordtennis': ('bordtennis',),
'bordtennisen': ('bordtennis',),
'bordtenniser': ('bordtennis',),
'bordtennisene': ('bordtennis',),
'bordvers': ('bordvers',),
'bordverset': ('bordvers',),
'bordvers': ('bordvers',),
'bordversa': ('bordvers',),
'bordversene': ('bordvers',),
'borebille': ('borebille',),
'borebillen': ('borebille',),
'borebiller': ('borebille',),
'borebillene': ('borebille',),
'boredekk': ('boredekk',),
'boredekket': ('boredekk',),
'boredekk': ('boredekk',),
'boredekka': ('boredekk',),
'boredekkene': ('boredekk',),
'borefartøy': ('borefartøy',),
'borefartøyet': ('borefartøy',),
'borefartøy': ('borefartøy',),
'borefartøyer': ('borefartøy',),
'borefartøy': ('borefartøy',),
'borefartøyer': ('borefartøy',),
'borefartøya': ('borefartøy',),
'borefartøyene': ('borefartøy',),
'borehol': ('borehol',),
'boreholet': ('borehol',),
'borehol': ('borehol',),
'borehola': ('borehol',),
'boreholene': ('borehol',),
'borehull': ('borehull',),
'borehullet': ('borehull',),
'borehull': ('borehull',),
'borehuller': ('borehull',),
'borehull': ('borehull',),
'borehuller': ('borehull',),
'borehulla': ('borehull',),
'borehullene': ('borehull',),
'boremusling': ('boremusling',),
'boremuslingen': ('boremusling',),
'boremuslinger': ('boremusling',),
'boremuslingene': ('boremusling',),
'boreplass': ('boreplass',),
'boreplassen': ('boreplass',),
'boreplasser': ('boreplass',),
'boreplassene': ('boreplass',),
'boreplattform': ('boreplattform',),
'boreplattformen': ('boreplattform',),
'boreplattforma': ('boreplattform',),
'boreplattformer': ('boreplattform',),
'boreplattformene': ('boreplattform',),
'borerigg': ('borerigg',),
'boreriggen': ('borerigg',),
'borerigger': ('borerigg',),
'boreriggene': ('borerigg',),
'borerør': ('borerør',),
'borerøret': ('borerør',),
'borerør': ('borerør',),
'borerøra': ('borerør',),
'borerørene': ('borerør',),
'boresikringsventil': ('boresikringsventil',),
'boresikringsventilen': ('boresikringsventil',),
'boresikringsventiler': ('boresikringsventil',),
'boresikringsventilene': ('boresikringsventil',),
'boreskip': ('boreskip',),
'boreskipet': ('boreskip',),
'boreskip': ('boreskip',),
'boreskipa': ('boreskip',),
'boreskipene': ('boreskip',),
'boreslam': ('boreslam',),
'boreslammet': ('boreslam',),
'boreslam': ('boreslam',),
'boreslamma': ('boreslam',),
'boreslammene': ('boreslam',),
'borestart': ('borestart',),
'borestarten': ('borestart',),
'borestarter': ('borestart',),
'borestartene': ('borestart',),
'borestreng': ('borestreng',),
'borestrengen': ('borestreng',),
'borestrenger': ('borestreng',),
'borestrengene': ('borestreng',),
'borettslag': ('borettslag',),
'borettslaget': ('borettslag',),
'borettslag': ('borettslag',),
'borettslaga': ('borettslag',),
'borettslagene': ('borettslag',),
'boretårn': ('boretårn',),
'boretårnet': ('boretårn',),
'boretårn': ('boretårn',),
'boretårna': ('boretårn',),
'boretårnene': ('boretårn',),
'borg': ('borg',),
'borgen': ('borg',),
'borga': ('borg',),
'borger': ('borg',),
'borgene': ('borg',),
'borg': ('borg',),
'borger': ('borger',),
'borgeren': ('borger',),
'borgere': ('borger',),
'borgerne': ('borger',),
'borgerbrev': ('borgerbrev',),
'borgerbrevet': ('borgerbrev',),
'borgerbrev': ('borgerbrev',),
'borgerbrever': ('borgerbrev',),
'borgerbrev': ('borgerbrev',),
'borgerbrever': ('borgerbrev',),
'borgerbreva': ('borgerbrev',),
'borgerbrevene': ('borgerbrev',),
'borgerdåd': ('borgerdåd',),
'borgerdåden': ('borgerdåd',),
'borgerdåder': ('borgerdåd',),
'borgerdådene': ('borgerdåd',),
'borgerdådsmedalje': ('borgerdådsmedalje',),
'borgerdådsmedaljen': ('borgerdådsmedalje',),
'borgerdådsmedaljer': ('borgerdådsmedalje',),
'borgerdådsmedaljene': ('borgerdådsmedalje',),
'borgerkrig': ('borgerkrig',),
'borgerkrigen': ('borgerkrig',),
'borgerkriger': ('borgerkrig',),
'borgerkrigene': ('borgerkrig',),
'borgerkrigstilstand': ('borgerkrigstilstand',),
'borgerkrigstilstanden': ('borgerkrigstilstand',),
'borgerkrigstilstander': ('borgerkrigstilstand',),
'borgerkrigstilstandene': ('borgerkrigstilstand',),
'borgermester': ('borgermester',),
'borgermesteren': ('borgermester',),
'borgermestere': ('borgermester',),
'borgermestrer': ('borgermester',),
'borgermestre': ('borgermester',),
'borgermesterne': ('borgermester',),
'borgermestrene': ('borgermester',),
'borgerplikt': ('borgerplikt',),
'borgerplikten': ('borgerplikt',),
'borgerplikta': ('borgerplikt',),
'borgerplikter': ('borgerplikt',),
'borgerpliktene': ('borgerplikt',),
'borgerrett': ('borgerrett',),
'borgerretten': ('borgerrett',),
'borgerretter': ('borgerrett',),
'borgerrettene': ('borgerrett',),
'borgerrettsbevegelse': ('borgerrettsbevegelse',),
'borgerrettsbevegelsen': ('borgerrettsbevegelse',),
'borgerrettsbevegelser': ('borgerrettsbevegelse',),
'borgerrettsbevegelsene': ('borgerrettsbevegelse',),
'borgerskap': ('borgerskap',),
'borgerskapet': ('borgerskap',),
'borgerskap': ('borgerskap',),
'borgerskapa': ('borgerskap',),
'borgerskapene': ('borgerskap',),
'borgertog': ('borgertog',),
'borgertoget': ('borgertog',),
'borgertog': ('borgertog',),
'borgertoga': ('borgertog',),
'borgertogene': ('borgertog',),
'borgerånd': ('borgerånd',),
'borgerånden': ('borgerånd',),
'borgerånder': ('borgerånd',),
'borgeråndene': ('borgerånd',),
'borgfred': ('borgfred',),
'borgfreden': ('borgfred',),
'borgfreder': ('borgfred',),
'borgfredene': ('borgfred',),
'borgis': ('borgis',),
'borgisen': ('borgis',),
'borgiser': ('borgis',),
'borgisene': ('borgis',),
'borgruin': ('borgruin',),
'borgruinen': ('borgruin',),
'borgruiner': ('borgruin',),
'borgruinene': ('borgruin',),
'borgstue': ('borgstue',),
'borgstuen': ('borgstue',),
'borgstua': ('borgstue',),
'borgstuer': ('borgstue',),
'borgstuene': ('borgstue',),
'boring': ('boring',),
'boringen': ('boring',),
'boringa': ('boring',),
'boringer': ('boring',),
'boringene': ('boring',),
'bork': ('bork',),
'borken': ('bork',),
'borker': ('bork',),
'borkene': ('bork',),
'borkrone': ('borkrone',),
'borkronen': ('borkrone',),
'borkrona': ('borkrone',),
'borkroner': ('borkrone',),
'borkronene': ('borkrone',),
'borre': ('borre',),
'borren': ('borre',),
'borrer': ('borre',),
'borrene': ('borre',),
'borre': ('borre',),
'borren': ('borre',),
'borra': ('borre',),
'borrer': ('borre',),
'borrene': ('borre',),
'borrelås': ('borrelås',),
'borrelåsen': ('borrelås',),
'borrelåset': ('borrelås',),
'borrelåser': ('borrelås',),
'borrelås': ('borrelås',),
'borrelåser': ('borrelås',),
'borrelås': ('borrelås',),
'borrelåser': ('borrelås',),
'borrelåsene': ('borrelås',),
'borrelåsa': ('borrelås',),
'borrelåsene': ('borrelås',),
'borsj': ('borsj',),
'borsjen': ('borsj',),
'borsjer': ('borsj',),
'borsjene': ('borsj',),
'borsyre': ('borsyre',),
'borsyren': ('borsyre',),
'borsyra': ('borsyre',),
'borsyrer': ('borsyre',),
'borsyrene': ('borsyre',),
'bortebane': ('bortebane',),
'bortebanen': ('bortebane',),
'bortebaner': ('bortebane',),
'bortebanene': ('bortebane',),
'borteboer': ('borteboer',),
'borteboeren': ('borteboer',),
'borteboere': ('borteboer',),
'borteboerne': ('borteboer',),
'borteboerstipend': ('borteboerstipend',),
'borteboerstipendet': ('borteboerstipend',),
'borteboerstipend': ('borteboerstipend',),
'borteboerstipender': ('borteboerstipend',),
'borteboerstipend': ('borteboerstipend',),
'borteboerstipender': ('borteboerstipend',),
'borteboerstipenda': ('borteboerstipend',),
'borteboerstipendene': ('borteboerstipend',),
'borteboerstipendium': ('borteboerstipendium',),
'borteboerstipendiet': ('borteboerstipendium',),
'borteboerstipendier': ('borteboerstipendium',),
'borteboerstipendia': ('borteboerstipendium',),
'borteboerstipendiene': ('borteboerstipendium',),
'bortebuer': ('bortebuer',),
'bortebueren': ('bortebuer',),
'bortebuere': ('bortebuer',),
'bortebuerne': ('bortebuer',),
'bortebuerstipend': ('bortebuerstipend',),
'bortebuerstipendet': ('bortebuerstipend',),
'bortebuerstipend': ('bortebuerstipend',),
'bortebuerstipender': ('bortebuerstipend',),
'bortebuerstipend': ('bortebuerstipend',),
'bortebuerstipender': ('bortebuerstipend',),
'bortebuerstipenda': ('bortebuerstipend',),
'bortebuerstipendene': ('bortebuerstipend',),
'bortebuerstipendium': ('bortebuerstipendium',),
'bortebuerstipendiet': ('bortebuerstipendium',),
'bortebuerstipendier': ('bortebuerstipendium',),
'bortebuerstipendia': ('bortebuerstipendium',),
'bortebuerstipendiene': ('bortebuerstipendium',),
'bortekamp': ('bortekamp',),
'bortekampen': ('bortekamp',),
'bortekamper': ('bortekamp',),
'bortekampene': ('bortekamp',),
'bortfall': ('bortfall',),
'bortfallet': ('bortfall',),
'bortfall': ('bortfall',),
'bortfalla': ('bortfall',),
'bortfallene': ('bortfall',),
'bortgang': ('bortgang',),
'bortgangen': ('bortgang',),
'bortganger': ('bortgang',),
'bortgangene': ('bortgang',),
'bortleie': ('bortleie',),
'bortleien': ('bortleie',),
'bortleia': ('bortleie',),
'bortleier': ('bortleie',),
'bortleiene': ('bortleie',),
'borvann': ('borvann',),
'borvannet': ('borvann',),
'borvann': ('borvann',),
'borvanna': ('borvann',),
'borvannene': ('borvann',),
'borvaselin': ('borvaselin',),
'borvaselinen': ('borvaselin',),
'borvaseliner': ('borvaselin',),
'borvaselinene': ('borvaselin',),
'borvatn': ('borvatn',),
'borvatnet': ('borvatn',),
'borvatn': ('borvatn',),
'borvatna': ('borvatn',),
'borvatnene': ('borvatn',),
'borvinde': ('borvinde',),
'borvinden': ('borvinde',),
'borvinda': ('borvinde',),
'borvinder': ('borvinde',),
'borvindene': ('borvinde',),
'bosetning': ('bosetning',),
'bosetningen': ('bosetning',),
'bosetninga': ('bosetning',),
'bosetninger': ('bosetning',),
'bosetningene': ('bosetning',),
'bosetningskart': ('bosetningskart',),
'bosetningskartet': ('bosetningskart',),
'bosetningskart': ('bosetningskart',),
'bosetningskarter': ('bosetningskart',),
'bosetningskart': ('bosetningskart',),
'bosetningskarter': ('bosetningskart',),
'bosetningskarta': ('bosetningskart',),
'bosetningskartene': ('bosetningskart',),
'bosetningsmønster': ('bosetningsmønster',),
'bosetningsmønsteret': ('bosetningsmønster',),
'bosetningsmønstret': ('bosetningsmønster',),
'bosetningsmønster': ('bosetningsmønster',),
'bosetningsmønstre': ('bosetningsmønster',),
'bosetningsmønstra': ('bosetningsmønster',),
'bosetningsmønstrene': ('bosetningsmønster',),
'bosetningsmønstra': ('bosetningsmønster',),
'bosetningsmønstrene': ('bosetningsmønster',),
'bosetting': ('bosetting',),
'bosettingen': ('bosetting',),
'bosettinga': ('bosetting',),
'bosettinger': ('bosetting',),
'bosettingene': ('bosetting',),
'bosettingskart': ('bosettingskart',),
'bosettingskartet': ('bosettingskart',),
'bosettingskart': ('bosettingskart',),
'bosettingskarter': ('bosettingskart',),
'bosettingskart': ('bosettingskart',),
'bosettingskarter': ('bosettingskart',),
'bosettingskarta': ('bosettingskart',),
'bosettingskartene': ('bosettingskart',),
'bosettingsmønster': ('bosettingsmønster',),
'bosettingsmønsteret': ('bosettingsmønster',),
'bosettingsmønstret': ('bosettingsmønster',),
'bosettingsmønster': ('bosettingsmønster',),
'bosettingsmønstre': ('bosettingsmønster',),
'bosettingsmønstra': ('bosettingsmønster',),
'bosettingsmønstrene': ('bosettingsmønster',),
'bosettingsmønstra': ('bosettingsmønster',),
'bosettingsmønstrene': ('bosettingsmønster',),
'boslodd': ('boslodd',),
'boslodden': ('boslodd',),
'boslodder': ('boslodd',),
'bosloddene': ('boslodd',),
'bosnier': ('bosnier',),
'bosnieren': ('bosnier',),
'bosniere': ('bosnier',),
'bosnierne': ('bosnier',),
'boss': ('boss',),
'bossen': ('boss',),
'bosser': ('boss',),
'bossene': ('boss',),
'boss': ('boss',),
'bosset': ('boss',),
'boss': ('boss',),
'bossa': ('boss',),
'bossene': ('boss',),
'bosted': ('bosted',),
'bostedet': ('bosted',),
'bosteder': ('bosted',),
'bostedene': ('bosted',),
'bostedsadresse': ('bostedsadresse',),
'bostedsadressen': ('bostedsadresse',),
'bostedsadressa': ('bostedsadresse',),
'bostedsadresser': ('bostedsadresse',),
'bostedsadressene': ('bostedsadresse',),
'bostedskommune': ('bostedskommune',),
'bostedskommunen': ('bostedskommune',),
'bostedskommuner': ('bostedskommune',),
'bostedskommunene': ('bostedskommune',),
'boston': ('boston',),
'bostonen': ('boston',),
'bostoner': ('boston',),
'bostonene': ('boston',),
'bostyre': ('bostyre',),
'bostyret': ('bostyre',),
'bostyrer': ('bostyre',),
'bostyra': ('bostyre',),
'bostyrene': ('bostyre',),
'bostyrer': ('bostyrer',),
'bostyreren': ('bostyrer',),
'bostyrere': ('bostyrer',),
'bostyrerne': ('bostyrer',),
'bostøtte': ('bostøtte',),
'bostøtten': ('bostøtte',),
'bostøtta': ('bostøtte',),
'bostøtter': ('bostøtte',),
'bostøttene': ('bostøtte',),
'bot': ('bot',),
'boten': ('bot',),
'bota': ('bot',),
'bøter': ('bot',),
'bøtene': ('bot',),
'botaniker': ('botaniker',),
'botanikeren': ('botaniker',),
'botanikere': ('botaniker',),
'botanikerne': ('botaniker',),
'botanikk': ('botanikk',),
'botanikken': ('botanikk',),
'botanikker': ('botanikk',),
'botanikkene': ('botanikk',),
'botemiddel': ('botemiddel',),
'botemiddelet': ('botemiddel',),
'botemidlet': ('botemiddel',),
'botemiddel': ('botemiddel',),
'botemidler': ('botemiddel',),
'botemidla': ('botemiddel',),
'botemidlene': ('botemiddel',),
'botemidla': ('botemiddel',),
'botemidlene': ('botemiddel',),
'botevon': ('botevon',),
'botevonen': ('botevon',),
'botevona': ('botevon',),
'botevoner': ('botevon',),
'botevonene': ('botevon',),
'botfor': ('botfor',),
'botforen': ('botfor',),
'botforer': ('botfor',),
'botforene': ('botfor',),
'botid': ('botid',),
'botiden': ('botid',),
'botida': ('botid',),
'botider': ('botid',),
'botidene': ('botid',),
'botn': ('botn',),
'botnen': ('botn',),
'botner': ('botn',),
'botnene': ('botn',),
'botnband': ('botnband',),
'botnbandet': ('botnband',),
'botnband': ('botnband',),
'botnbanda': ('botnband',),
'botnbandene': ('botnband',),
'botnbord': ('botnbord',),
'botnbordet': ('botnbord',),
'botnbord': ('botnbord',),
'botnborder': ('botnbord',),
'botnbord': ('botnbord',),
'botnborder': ('botnbord',),
'botnborda': ('botnbord',),
'botnbordene': ('botnbord',),
'botnbånd': ('botnbånd',),
'botnbåndet': ('botnbånd',),
'botnbånd': ('botnbånd',),
'botnbånda': ('botnbånd',),
'botnbåndene': ('botnbånd',),
'botnfall': ('botnfall',),
'botnfallet': ('botnfall',),
'botnfall': ('botnfall',),
'botnfalla': ('botnfall',),
'botnfallene': ('botnfall',),
'botnfisk': ('botnfisk',),
'botnfisken': ('botnfisk',),
'botnfisker': ('botnfisk',),
'botnfiskene': ('botnfisk',),
'botnflate': ('botnflate',),
'botnflaten': ('botnflate',),
'botnflata': ('botnflate',),
'botnflater': ('botnflate',),
'botnflatene': ('botnflate',),
'botnlag': ('botnlag',),
'botnlaget': ('botnlag',),
'botnlag': ('botnlag',),
'botnlaga': ('botnlag',),
'botnlagene': ('botnlag',),
'botnløshet': ('botnløshet',),
'botnløsheten': ('botnløshet',),
'botnløsheta': ('botnløshet',),
'botnløsheter': ('botnløshet',),
'botnløshetene': ('botnløshet',),
'botnløyse': ('botnløyse',),
'botnløysen': ('botnløyse',),
'botnløysa': ('botnløyse',),
'botnløyser': ('botnløyse',),
'botnløysene': ('botnløyse',),
'botnmorene': ('botnmorene',),
'botnmorenen': ('botnmorene',),
'botnmorener': ('botnmorene',),
'botnmorenene': ('botnmorene',),
'botnnivå': ('botnnivå',),
'botnnivået': ('botnnivå',),
'botnnivå': ('botnnivå',),
'botnnivåer': ('botnnivå',),
'botnnivå': ('botnnivå',),
'botnnivåer': ('botnnivå',),
'botnnivåa': ('botnnivå',),
'botnnivåene': ('botnnivå',),
'botnpanne': ('botnpanne',),
'botnpannen': ('botnpanne',),
'botnpanna': ('botnpanne',),
'botnpanner': ('botnpanne',),
'botnpannene': ('botnpanne',),
'botnrekord': ('botnrekord',),
'botnrekorden': ('botnrekord',),
'botnrekorder': ('botnrekord',),
'botnrekordene': ('botnrekord',),
'botnstoff': ('botnstoff',),
'botnstoffet': ('botnstoff',),
'botnstoff': ('botnstoff',),
'botnstoffer': ('botnstoff',),
'botnstoff': ('botnstoff',),
'botnstoffer': ('botnstoff',),
'botnstoffa': ('botnstoff',),
'botnstoffene': ('botnstoff',),
'botnstrid': ('botnstrid',),
'botnstriden': ('botnstrid',),
'botnstrider': ('botnstrid',),
'botnstridene': ('botnstrid',),
'botolvsmess': ('botolvsmess',),
'botolvsmessen': ('botolvsmess',),
'botolvsmessa': ('botolvsmess',),
'botolvsmesser': ('botolvsmess',),
'botolvsmessene': ('botolvsmess',),
'botolvsmesse': ('botolvsmesse',),
'botolvsmessen': ('botolvsmesse',),
'botolvsmessa': ('botolvsmesse',),
'botolvsmesser': ('botolvsmesse',),
'botolvsmessene': ('botolvsmesse',),
'botsbenk': ('botsbenk',),
'botsbenken': ('botsbenk',),
'botsbenker': ('botsbenk',),
'botsbenkene': ('botsbenk',),
'botsdag': ('botsdag',),
'botsdagen': ('botsdag',),
'botsdager': ('botsdag',),
'botsdagene': ('botsdag',),
'botsfengsel': ('botsfengsel',),
'botsfengselet': ('botsfengsel',),
'botsfengslet': ('botsfengsel',),
'botsfengsel': ('botsfengsel',),
'botsfengsler': ('botsfengsel',),
'botsfengsla': ('botsfengsel',),
'botsfengslene': ('botsfengsel',),
'botsfengsla': ('botsfengsel',),
'botsfengslene': ('botsfengsel',),
'botsgang': ('botsgang',),
'botsgangen': ('botsgang',),
'botsganger': ('botsgang',),
'botsgangene': ('botsgang',),
'botssakrament': ('botssakrament',),
'botssakramentet': ('botssakrament',),
'botssakrament': ('botssakrament',),
'botssakramenter': ('botssakrament',),
'botssakrament': ('botssakrament',),
'botssakramenter': ('botssakrament',),
'botssakramenta': ('botssakrament',),
'botssakramentene': ('botssakrament',),
'botssalme': ('botssalme',),
'botssalmen': ('botssalme',),
'botssalmer': ('botssalme',),
'botssalmene': ('botssalme',),
'botswaner': ('botswaner',),
'botswaneren': ('botswaner',),
'botswanere': ('botswaner',),
'botswanerne': ('botswaner',),
'botsøvelse': ('botsøvelse',),
'botsøvelsen': ('botsøvelse',),
'botsøvelser': ('botsøvelse',),
'botsøvelsene': ('botsøvelse',),
'botsøving': ('botsøving',),
'botsøvingen': ('botsøving',),
'botsøvinga': ('botsøving',),
'botsøvinger': ('botsøving',),
'botsøvingene': ('botsøving',),
'bott': ('bott',),
'bottlenose': ('bottlenose',),
'bottlenosen': ('bottlenose',),
'bottlenoser': ('bottlenose',),
'bottlenosene': ('bottlenose',),
'botulisme': ('botulisme',),
'botulismen': ('botulisme',),
'botulismer': ('botulisme',),
'botulismene': ('botulisme',),
'bouclé': ('bouclé',),
'boucléen': ('bouclé',),
'boucleen': ('bouclé',),
'boucleet': ('bouclé',),
'boucléer': ('bouclé',),
'boucleer': ('bouclé',),
'bouclé': ('bouclé',),
'boucléene': ('bouclé',),
'boucleene': ('bouclé',),
'bouclea': ('bouclé',),
'boucleene': ('bouclé',),
'bouclégarn': ('bouclégarn',),
'bouclégarnet': ('bouclégarn',),
'bouclégarn': ('bouclégarn',),
'bouclégarna': ('bouclégarn',),
'bouclégarnene': ('bouclégarn',),
'boucléteppe': ('boucléteppe',),
'boucléteppet': ('boucléteppe',),
'bouclétepper': ('boucléteppe',),
'boucléteppa': ('boucléteppe',),
'boucléteppene': ('boucléteppe',),
'bouillabaisse': ('bouillabaisse',),
'bouillabaissen': ('bouillabaisse',),
'bouillabaisser': ('bouillabaisse',),
'bouillabaissene': ('bouillabaisse',),
'bouquet': ('bouquet',),
'bouqueten': ('bouquet',),
'bouqueter': ('bouquet',),
'bouquetene': ('bouquet',),
'bourgeois': ('bourgeois',),
'bourgeoisen': ('bourgeois',),
'bourgeoiser': ('bourgeois',),
'bourgeoisene': ('bourgeois',),
'bourgeoisi': ('bourgeoisi',),
'bourgeoisiet': ('bourgeoisi',),
'bourgeoisi': ('bourgeoisi',),
'bourgeoisier': ('bourgeoisi',),
'bourgeoisi': ('bourgeoisi',),
'bourgeoisier': ('bourgeoisi',),
'bourgeoisia': ('bourgeoisi',),
'bourgeoisiene': ('bourgeoisi',),
'bouzouki': ('bouzouki',),
'bouzoukien': ('bouzouki',),
'bouzoukier': ('bouzouki',),
'bouzoukiene': ('bouzouki',),
'bovenbramsegl': ('bovenbramsegl',),
'bovenbramseglet': ('bovenbramsegl',),
'bovenbramsegl': ('bovenbramsegl',),
'bovenbramsegla': ('bovenbramsegl',),
'bovenbramseglene': ('bovenbramsegl',),
'bovenbramseil': ('bovenbramseil',),
'bovenbramseilet': ('bovenbramseil',),
'bovenbramseil': ('bovenbramseil',),
'bovenbramseila': ('bovenbramseil',),
'bovenbramseilene': ('bovenbramseil',),
'bovenvekt': ('bovenvekt',),
'bovenvekten': ('bovenvekt',),
'bovenvekta': ('bovenvekt',),
'bovenvekter': ('bovenvekt',),
'bovenvektene': ('bovenvekt',),
'bow': ('bow',),
'bowen': ('bow',),
'bower': ('bow',),
'bowene': ('bow',),
'bowl': ('bowl',),
'bowlen': ('bowl',),
'bowler': ('bowl',),
'bowlene': ('bowl',),
'bowle': ('bowle',),
'bowlen': ('bowle',),
'bowler': ('bowle',),
'bowlene': ('bowle',),
'bowler': ('bowler',),
'bowleren': ('bowler',),
'bowlere': ('bowler',),
'bowlerne': ('bowler',),
'bowlerhatt': ('bowlerhatt',),
'bowlerhatten': ('bowlerhatt',),
'bowlerhatter': ('bowlerhatt',),
'bowlerhattene': ('bowlerhatt',),
'bowling': ('bowling',),
'bowlingen': ('bowling',),
'bowlinga': ('bowling',),
'bowlinger': ('bowling',),
'bowlingene': ('bowling',),
'bowlingbane': ('bowlingbane',),
'bowlingbanen': ('bowlingbane',),
'bowlingbaner': ('bowlingbane',),
'bowlingbanene': ('bowlingbane',),
'bowlinghall': ('bowlinghall',),
'bowlinghallen': ('bowlinghall',),
'bowlinghaller': ('bowlinghall',),
'bowlinghallene': ('bowlinghall',),
'bowlingkule': ('bowlingkule',),
'bowlingkulen': ('bowlingkule',),
'bowlingkula': ('bowlingkule',),
'bowlingkuler': ('bowlingkule',),
'bowlingkulene': ('bowlingkule',),
'bowlingspeller': ('bowlingspeller',),
'bowlingspelleren': ('bowlingspeller',),
'bowlingspellere': ('bowlingspeller',),
'bowlingspellerne': ('bowlingspeller',),
'bowlingspiller': ('bowlingspiller',),
'bowlingspilleren': ('bowlingspiller',),
'bowlingspillere': ('bowlingspiller',),
'bowlingspillerne': ('bowlingspiller',),
'boy': ('boy',),
'boyen': ('boy',),
'boyer': ('boy',),
'boyene': ('boy',),
'boysenbær': ('boysenbær',),
'boysenbæret': ('boysenbær',),
'boysenbær': ('boysenbær',),
'boysenbæra': ('boysenbær',),
'boysenbærene': ('boysenbær',),
'brachiopod': ('brachiopod',),
'brachiopoden': ('brachiopod',),
'brachiopoder': ('brachiopod',),
'brachiopodene': ('brachiopod',),
'bragd': ('bragd',),
'bragden': ('bragd',),
'bragda': ('bragd',),
'bragder': ('bragd',),
'bragdene': ('bragd',),
'brageløfte': ('brageløfte',),
'brageløftet': ('brageløfte',),
'brageløfter': ('brageløfte',),
'brageløfta': ('brageløfte',),
'brageløftene': ('brageløfte',),
'braille': ('braille',),
'braillen': ('braille',),
'brailler': ('braille',),
'braillene': ('braille',),
'brailleskrift': ('brailleskrift',),
'brailleskriften': ('brailleskrift',),
'brailleskrifta': ('brailleskrift',),
'brailleskrifter': ('brailleskrift',),
'brailleskriftene': ('brailleskrift',),
'brak': ('brak',),
'braket': ('brak',),
'brak': ('brak',),
'braka': ('brak',),
'brakene': ('brak',),
'brakar': ('brakar',),
'brakaren': ('brakar',),
'brakarer': ('brakar',),
'brakarene': ('brakar',),
'brakett': ('brakett',),
'braketten': ('brakett',),
'braketter': ('brakett',),
'brakettene': ('brakett',),
'brakk': ('brakk',),
'brakken': ('brakk',),
'brakker': ('brakk',),
'brakkene': ('brakk',),
'brakke': ('brakke',),
'brakken': ('brakke',),
'brakka': ('brakke',),
'brakker': ('brakke',),
'brakkene': ('brakke',),
'brakkebaron': ('brakkebaron',),
'brakkebaronen': ('brakkebaron',),
'brakkebaroner': ('brakkebaron',),
'brakkebaronene': ('brakkebaron',),
'brakkeboer': ('brakkeboer',),
'brakkeboeren': ('brakkeboer',),
'brakkeboere': ('brakkeboer',),
'brakkeboerne': ('brakkeboer',),
'brakkebuer': ('brakkebuer',),
'brakkebueren': ('brakkebuer',),
'brakkebuere': ('brakkebuer',),
'brakkebuerne': ('brakkebuer',),
'brakkeby': ('brakkeby',),
'brakkebyen': ('brakkeby',),
'brakkebyer': ('brakkeby',),
'brakkebyene': ('brakkeby',),
'brakkesjef': ('brakkesjef',),
'brakkesjefen': ('brakkesjef',),
'brakkesjefer': ('brakkesjef',),
'brakkesjefene': ('brakkesjef',),
'brakkjord': ('brakkjord',),
'brakkjorden': ('brakkjord',),
'brakkjorda': ('brakkjord',),
'brakkjorder': ('brakkjord',),
'brakkjordene': ('brakkjord',),
'brakkland': ('brakkland',),
'brakklandet': ('brakkland',),
'brakkland': ('brakkland',),
'brakklanda': ('brakkland',),
'brakklandene': ('brakkland',),
'brakkmark': ('brakkmark',),
'brakkmarken': ('brakkmark',),
'brakkmarka': ('brakkmark',),
'brakkmarker': ('brakkmark',),
'brakkmarkene': ('brakkmark',),
'brakknese': ('brakknese',),
'brakknesen': ('brakknese',),
'brakknesa': ('brakknese',),
'brakkneser': ('brakknese',),
'brakknesene': ('brakknese',),
'brakkvann': ('brakkvann',),
'brakkvannet': ('brakkvann',),
'brakkvann': ('brakkvann',),
'brakkvanna': ('brakkvann',),
'brakkvannene': ('brakkvann',),
'brakkvatn': ('brakkvatn',),
'brakkvatnet': ('brakkvatn',),
'brakkvatn': ('brakkvatn',),
'brakkvatna': ('brakkvatn',),
'brakkvatnene': ('brakkvatn',),
'braknederlag': ('braknederlag',),
'braknederlaget': ('braknederlag',),
'braknederlag': ('braknederlag',),
'braknederlaga': ('braknederlag',),
'braknederlagene': ('braknederlag',),
'brakseier': ('brakseier',),
'brakseieren': ('brakseier',),
'brakseiere': ('brakseier',),
'brakseirer': ('brakseier',),
'brakseire': ('brakseier',),
'brakseierne': ('brakseier',),
'brakseirene': ('brakseier',),
'braktap': ('braktap',),
'braktapet': ('braktap',),
'braktap': ('braktap',),
'braktapa': ('braktap',),
'braktapene': ('braktap',),
'brakteat': ('brakteat',),
'brakteaten': ('brakteat',),
'brakteater': ('brakteat',),
'brakteatene': ('brakteat',),
'bram': ('bram',),
'bramaisme': ('bramaisme',),
'bramaismen': ('bramaisme',),
'bramaismer': ('bramaisme',),
'bramaismene': ('bramaisme',),
'braman': ('braman',),
'bramanen': ('braman',),
'bramaner': ('braman',),
'bramanene': ('braman',),
'bramanisme': ('bramanisme',),
'bramanismen': ('bramanisme',),
'bramanismer': ('bramanisme',),
'bramanismene': ('bramanisme',),
'bramin': ('bramin',),
'braminen': ('bramin',),
'braminer': ('bramin',),
'braminene': ('bramin',),
'bramsegl': ('bramsegl',),
'bramseglet': ('bramsegl',),
'bramsegl': ('bramsegl',),
'bramsegla': ('bramsegl',),
'bramseglene': ('bramsegl',),
'bramseil': ('bramseil',),
'bramseilet': ('bramseil',),
'bramseil': ('bramseil',),
'bramseila': ('bramseil',),
'bramseilene': ('bramseil',),
'bramstang': ('bramstang',),
'bramstangen': ('bramstang',),
'bramstanga': ('bramstang',),
'bramstenger': ('bramstang',),
'bramstengene': ('bramstang',),
'brand': ('brand',),
'branden': ('brand',),
'brander': ('brand',),
'brandene': ('brand',),
'brande': ('brande',),
'branden': ('brande',),
'brander': ('brande',),
'brandene': ('brande',),
'brander': ('brander',),
'branderen': ('brander',),
'brandere': ('brander',),
'branderne': ('brander',),
'brandy': ('brandy',),
'brandyen': ('brandy',),
'brandyer': ('brandy',),
'brandyene': ('brandy',),
'brann': ('brann',),
'brannen': ('brann',),
'branner': ('brann',),
'brannene': ('brann',),
'brannalarm': ('brannalarm',),
'brannalarmen': ('brannalarm',),
'brannalarmer': ('brannalarm',),
'brannalarmene': ('brannalarm',),
'brannbil': ('brannbil',),
'brannbilen': ('brannbil',),
'brannbiler': ('brannbil',),
'brannbilene': ('brannbil',),
'brannbombe': ('brannbombe',),
'brannbomben': ('brannbombe',),
'brannbomba': ('brannbombe',),
'brannbomber': ('brannbombe',),
'brannbombene': ('brannbombe',),
'branndør': ('branndør',),
'branndøren': ('branndør',),
'branndøra': ('branndør',),
'branndører': ('branndør',),
'branndørene': ('branndør',),
'brannfakkel': ('brannfakkel',),
'brannfakkelen': ('brannfakkel',),
'brannfakler': ('brannfakkel',),
'brannfaklene': ('brannfakkel',),
'brannforsikring': ('brannforsikring',),
'brannforsikringen': ('brannforsikring',),
'brannforsikringa': ('brannforsikring',),
'brannforsikringer': ('brannforsikring',),
'brannforsikringene': ('brannforsikring',),
'branngate': ('branngate',),
'branngaten': ('branngate',),
'branngata': ('branngate',),
'branngater': ('branngate',),
'branngatene': ('branngate',),
'branngavl': ('branngavl',),
'branngavlen': ('branngavl',),
'branngavler': ('branngavl',),
'branngavlene': ('branngavl',),
'branngranat': ('branngranat',),
'branngranaten': ('branngranat',),
'branngranater': ('branngranat',),
'branngranatene': ('branngranat',),
'branninstruks': ('branninstruks',),
'branninstruksen': ('branninstruks',),
'branninstrukser': ('branninstruks',),
'branninstruksene': ('branninstruks',),
'brannkasse': ('brannkasse',),
'brannkassen': ('brannkasse',),
'brannkassa': ('brannkasse',),
'brannkasser': ('brannkasse',),
'brannkassene': ('brannkasse',),
'brannkorps': ('brannkorps',),
'brannkorpset': ('brannkorps',),
'brannkorps': ('brannkorps',),
'brannkorpsa': ('brannkorps',),
'brannkorpsene': ('brannkorps',),
'brannlilje': ('brannlilje',),
'brannliljen': ('brannlilje',),
'brannlilja': ('brannlilje',),
'brannliljer': ('brannlilje',),
'brannliljene': ('brannlilje',),
'brannmann': ('brannmann',),
'brannmannen': ('brannmann',),
'brannmenn': ('brannmann',),
'brannmennene': ('brannmann',),
'brannmannskap': ('brannmannskap',),
'brannmannskapet': ('brannmannskap',),
'brannmannskap': ('brannmannskap',),
'brannmannskaper': ('brannmannskap',),
'brannmannskap': ('brannmannskap',),
'brannmannskaper': ('brannmannskap',),
'brannmannskapa': ('brannmannskap',),
'brannmannskapene': ('brannmannskap',),
'brannmannsløft': ('brannmannsløft',),
'brannmannsløftet': ('brannmannsløft',),
'brannmannsløft': ('brannmannsløft',),
'brannmannsløfta': ('brannmannsløft',),
'brannmannsløftene': ('brannmannsløft',),
'brannmester': ('brannmester',),
'brannmesteren': ('brannmester',),
'brannmestere': ('brannmester',),
'brannmestrer': ('brannmester',),
'brannmestre': ('brannmester',),
'brannmesterne': ('brannmester',),
'brannmestrene': ('brannmester',),
'brannmur': ('brannmur',),
'brannmuren': ('brannmur',),
'brannmurer': ('brannmur',),
'brannmurene': ('brannmur',),
'brannrør': ('brannrør',),
'brannrøret': ('brannrør',),
'brannrør': ('brannrør',),
'brannrøra': ('brannrør',),
'brannrørene': ('brannrør',),
'brannsalve': ('brannsalve',),
'brannsalven': ('brannsalve',),
'brannsalva': ('brannsalve',),
'brannsalver': ('brannsalve',),
'brannsalvene': ('brannsalve',),
'brannsikring': ('brannsikring',),
'brannsikringen': ('brannsikring',),
'brannsikringa': ('brannsikring',),
'brannsikringer': ('brannsikring',),
'brannsikringene': ('brannsikring',),
'brannsirene': ('brannsirene',),
'brannsirenen': ('brannsirene',),
'brannsirena': ('brannsirene',),
'brannsirener': ('brannsirene',),
'brannsirenene': ('brannsirene',),
'brannskade': ('brannskade',),
'brannskaden': ('brannskade',),
'brannskader': ('brannskade',),
'brannskadene': ('brannskade',),
'brannskadetakst': ('brannskadetakst',),
'brannskadetaksten': ('brannskadetakst',),
'brannskadetakster': ('brannskadetakst',),
'brannskadetakstene': ('brannskadetakst',),
'brannslange': ('brannslange',),
'brannslangen': ('brannslange',),
'brannslanger': ('brannslange',),
'brannslangene': ('brannslange',),
'brannslokking': ('brannslokking',),
'brannslokkingen': ('brannslokking',),
'brannslokkinga': ('brannslokking',),
'brannslokkinger': ('brannslokking',),
'brannslokkingene': ('brannslokking',),
'brannslokkingsapparat': ('brannslokkingsapparat',),
'brannslokkingsapparatet': ('brannslokkingsapparat',),
'brannslokkingsapparat': ('brannslokkingsapparat',),
'brannslokkingsapparater': ('brannslokkingsapparat',),
'brannslokkingsapparat': ('brannslokkingsapparat',),
'brannslokkingsapparater': ('brannslokkingsapparat',),
'brannslokkingsapparata': ('brannslokkingsapparat',),
'brannslokkingsapparatene': ('brannslokkingsapparat',),
'brannslokning': ('brannslokning',),
'brannslokningen': ('brannslokning',),
'brannslokninga': ('brannslokning',),
'brannslokninger': ('brannslokning',),
'brannslokningene': ('brannslokning',),
'brannslokningsapparat': ('brannslokningsapparat',),
'brannslokningsapparatet': ('brannslokningsapparat',),
'brannslokningsapparat': ('brannslokningsapparat',),
'brannslokningsapparater': ('brannslokningsapparat',),
'brannslokningsapparat': ('brannslokningsapparat',),
'brannslokningsapparater': ('brannslokningsapparat',),
'brannslokningsapparata': ('brannslokningsapparat',),
'brannslokningsapparatene': ('brannslokningsapparat',),
'brannslukking': ('brannslukking',),
'brannslukkingen': ('brannslukking',),
'brannslukkinga': ('brannslukking',),
'brannslukkinger': ('brannslukking',),
'brannslukkingene': ('brannslukking',),
'brannslukkingsapparat': ('brannslukkingsapparat',),
'brannslukkingsapparatet': ('brannslukkingsapparat',),
'brannslukkingsapparat': ('brannslukkingsapparat',),
'brannslukkingsapparater': ('brannslukkingsapparat',),
'brannslukkingsapparat': ('brannslukkingsapparat',),
'brannslukkingsapparater': ('brannslukkingsapparat',),
'brannslukkingsapparata': ('brannslukkingsapparat',),
'brannslukkingsapparatene': ('brannslukkingsapparat',),
'brannslukning': ('brannslukning',),
'brannslukningen': ('brannslukning',),
'brannslukninga': ('brannslukning',),
'brannslukninger': ('brannslukning',),
'brannslukningene': ('brannslukning',),
'brannslukningsapparat': ('brannslukningsapparat',),
'brannslukningsapparatet': ('brannslukningsapparat',),
'brannslukningsapparat': ('brannslukningsapparat',),
'brannslukningsapparater': ('brannslukningsapparat',),
'brannslukningsapparat': ('brannslukningsapparat',),
'brannslukningsapparater': ('brannslukningsapparat',),
'brannslukningsapparata': ('brannslukningsapparat',),
'brannslukningsapparatene': ('brannslukningsapparat',),
'brannsperre': ('brannsperre',),
'brannsperren': ('brannsperre',),
'brannsperra': ('brannsperre',),
'brannsperrer': ('brannsperre',),
'brannsperrene': ('brannsperre',),
'brannsprøyte': ('brannsprøyte',),
'brannsprøyten': ('brannsprøyte',),
'brannsprøyta': ('brannsprøyte',),
'brannsprøyter': ('brannsprøyte',),
'brannsprøytene': ('brannsprøyte',),
'brannstasjon': ('brannstasjon',),
'brannstasjonen': ('brannstasjon',),
'brannstasjoner': ('brannstasjon',),
'brannstasjonene': ('brannstasjon',),
'brannsted': ('brannsted',),
'brannstedet': ('brannsted',),
'brannsteder': ('brannsted',),
'brannstedene': ('brannsted',),
'brannstifter': ('brannstifter',),
'brannstifteren': ('brannstifter',),
'brannstiftere': ('brannstifter',),
'brannstifterne': ('brannstifter',),
'brannstige': ('brannstige',),
'brannstigen': ('brannstige',),
'brannstiger': ('brannstige',),
'brannstigene': ('brannstige',),
'brannsår': ('brannsår',),
'brannsåret': ('brannsår',),
'brannsår': ('brannsår',),
'brannsåra': ('brannsår',),
'brannsårene': ('brannsår',),
'branntakst': ('branntakst',),
'branntaksten': ('branntakst',),
'branntakster': ('branntakst',),
'branntakstene': ('branntakst',),
'branntau': ('branntau',),
'branntauet': ('branntau',),
'branntau': ('branntau',),
'branntauer': ('branntau',),
'branntau': ('branntau',),
'branntauer': ('branntau',),
'branntaua': ('branntau',),
'branntauene': ('branntau',),
'branntomt': ('branntomt',),
'branntomten': ('branntomt',),
'branntomta': ('branntomt',),
'branntomter': ('branntomt',),
'branntomtene': ('branntomt',),
'brannutrykning': ('brannutrykning',),
'brannutrykningen': ('brannutrykning',),
'brannutrykninga': ('brannutrykning',),
'brannutrykninger': ('brannutrykning',),
'brannutrykningene': ('brannutrykning',),
'brannvegg': ('brannvegg',),
'brannveggen': ('brannvegg',),
'brannvegger': ('brannvegg',),
'brannveggene': ('brannvegg',),
'brannvern': ('brannvern',),
'brannvernet': ('brannvern',),
'brannvern': ('brannvern',),
'brannverna': ('brannvern',),
'brannvernene': ('brannvern',),
'brannvernforskrift': ('brannvernforskrift',),
'brannvernforskriften': ('brannvernforskrift',),
'brannvernforskrifta': ('brannvernforskrift',),
'brannvernforskrifter': ('brannvernforskrift',),
'brannvernforskriftene': ('brannvernforskrift',),
'brannvesen': ('brannvesen',),
'brannvesenet': ('brannvesen',),
'brannvesen': ('brannvesen',),
'brannvesener': ('brannvesen',),
'brannvesen': ('brannvesen',),
'brannvesener': ('brannvesen',),
'brannvesena': ('brannvesen',),
'brannvesenene': ('brannvesen',),
'brannårsak': ('brannårsak',),
'brannårsaken': ('brannårsak',),
'brannårsaka': ('brannårsak',),
'brannårsaker': ('brannårsak',),
'brannårsakene': ('brannårsak',),
'bransje': ('bransje',),
'bransjen': ('bransje',),
'bransjer': ('bransje',),
'bransjene': ('bransje',),
'bransjeavtale': ('bransjeavtale',),
'bransjeavtalen': ('bransjeavtale',),
'bransjeavtaler': ('bransjeavtale',),
'bransjeavtalene': ('bransjeavtale',),
'bransjeforretning': ('bransjeforretning',),
'bransjeforretningen': ('bransjeforretning',),
'bransjeforretninga': ('bransjeforretning',),
'bransjeforretninger': ('bransjeforretning',),
'bransjeforretningene': ('bransjeforretning',),
'bransjekunnskap': ('bransjekunnskap',),
'bransjekunnskapen': ('bransjekunnskap',),
'bransjekunnskaper': ('bransjekunnskap',),
'bransjekunnskapene': ('bransjekunnskap',),
'bransjeråd': ('bransjeråd',),
'bransjerådet': ('bransjeråd',),
'bransjeråd': ('bransjeråd',),
'bransjeråda': ('bransjeråd',),
'bransjerådene': ('bransjeråd',),
'bras': ('bras',),
'brasen': ('bras',),
'braser': ('bras',),
'brasene': ('bras',),
'bras': ('bras',),
'braset': ('bras',),
'bras': ('bras',),
'brasa': ('bras',),
'brasene': ('bras',),
'brasilianer': ('brasilianer',),
'brasilianeren': ('brasilianer',),
'brasilianere': ('brasilianer',),
'brasilianerne': ('brasilianer',),
'brask': ('brask',),
'brasme': ('brasme',),
'brasmen': ('brasme',),
'brasma': ('brasme',),
'brasmer': ('brasme',),
'brasmene': ('brasme',),
'brass': ('brass',),
'brassen': ('brass',),
'brasser': ('brass',),
'brassene': ('brass',),
'brassband': ('brassband',),
'brassbandet': ('brassband',),
'brassband': ('brassband',),
'brassbanda': ('brassband',),
'brassbandene': ('brassband',),
'brassespark': ('brassespark',),
'brassesparket': ('brassespark',),
'brassespark': ('brassespark',),
'brassesparka': ('brassespark',),
'brassesparkene': ('brassespark',),
'brast': ('brast',),
'bratning': ('bratning',),
'bratningen': ('bratning',),
'bratninga': ('bratning',),
'bratninger': ('bratning',),
'bratningene': ('bratning',),
'bratsj': ('bratsj',),
'bratsjen': ('bratsj',),
'bratsjer': ('bratsj',),
'bratsjene': ('bratsj',),
'bratsjist': ('bratsjist',),
'bratsjisten': ('bratsjist',),
'bratsjister': ('bratsjist',),
'bratsjistene': ('bratsjist',),
'bratte': ('bratte',),
'bratten': ('bratte',),
'bratta': ('bratte',),
'bratter': ('bratte',),
'brattene': ('bratte',),
'brattheng': ('brattheng',),
'bratthenget': ('brattheng',),
'brattheng': ('brattheng',),
'bratthenga': ('brattheng',),
'bratthengene': ('brattheng',),
'brattstup': ('brattstup',),
'brattstupet': ('brattstup',),
'brattstup': ('brattstup',),
'brattstupa': ('brattstup',),
'brattstupene': ('brattstup',),
'brauter': ('brauter',),
'brauteren': ('brauter',),
'brautere': ('brauter',),
'brauterne': ('brauter',),
'bravade': ('bravade',),
'bravaden': ('bravade',),
'bravader': ('bravade',),
'bravadene': ('bravade',),
'bravo': ('bravo',),
'bravoet': ('bravo',),
'bravo': ('bravo',),
'bravoer': ('bravo',),
'bravo': ('bravo',),
'bravoer': ('bravo',),
'bravoa': ('bravo',),
'bravoene': ('bravo',),
'bravorop': ('bravorop',),
'bravoropet': ('bravorop',),
'bravorop': ('bravorop',),
'bravoropa': ('bravorop',),
'bravoropene': ('bravorop',),
'bravur': ('bravur',),
'bravuren': ('bravur',),
'bravurer': ('bravur',),
'bravurene': ('bravur',),
'bravurnummer': ('bravurnummer',),
'bravurnummeret': ('bravurnummer',),
'bravurnummer': ('bravurnummer',),
'bravurnumre': ('bravurnummer',),
'bravurnumra': ('bravurnummer',),
'bravurnumrene': ('bravurnummer',),
'bravurnumra': ('bravurnummer',),
'bravurnumrene': ('bravurnummer',),
'bre': ('bre',),
'breen': ('bre',),
'breer': ('bre',),
'breene': ('bre',),
'bredd': ('bredd',),
'bredden': ('bredd',),
'bredda': ('bredd',),
'bredder': ('bredd',),
'breddene': ('bredd',),
'bredde': ('bredde',),
'bredden': ('bredde',),
'bredder': ('bredde',),
'breddene': ('bredde',),
'breddegrad': ('breddegrad',),
'breddegraden': ('breddegrad',),
'breddegrader': ('breddegrad',),
'breddegradene': ('breddegrad',),
'breddeminutt': ('breddeminutt',),
'breddeminuttet': ('breddeminutt',),
'breddeminutt': ('breddeminutt',),
'breddeminutter': ('breddeminutt',),
'breddeminutt': ('breddeminutt',),
'breddeminutter': ('breddeminutt',),
'breddeminutta': ('breddeminutt',),
'breddeminuttene': ('breddeminutt',),
'breddesekund': ('breddesekund',),
'breddesekundet': ('breddesekund',),
'breddesekund': ('breddesekund',),
'breddesekunder': ('breddesekund',),
'breddesekund': ('breddesekund',),
'breddesekunder': ('breddesekund',),
'breddesekunda': ('breddesekund',),
'breddesekundene': ('breddesekund',),
'breddesirkel': ('breddesirkel',),
'breddesirkelen': ('breddesirkel',),
'breddesirkler': ('breddesirkel',),
'breddesirklene': ('breddesirkel',),
'bredfilm': ('bredfilm',),
'bredfilmen': ('bredfilm',),
'bredfilmer': ('bredfilm',),
'bredfilmene': ('bredfilm',),
'bredside': ('bredside',),
'bredsiden': ('bredside',),
'bredsida': ('bredside',),
'bredsider': ('bredside',),
'bredsidene': ('bredside',),
'bregne': ('bregne',),
'bregnen': ('bregne',),
'bregna': ('bregne',),
'bregner': ('bregne',),
'bregnene': ('bregne',),
'bregnekratt': ('bregnekratt',),
'bregnekrattet': ('bregnekratt',),
'bregnekratt': ('bregnekratt',),
'bregnekratta': ('bregnekratt',),
'bregnekrattene': ('bregnekratt',),
'breibygd': ('breibygd',),
'breibygden': ('breibygd',),
'breibygda': ('breibygd',),
'breibygder': ('breibygd',),
'breibygdene': ('breibygd',),
'breierive': ('breierive',),
'breieriven': ('breierive',),
'breieriva': ('breierive',),
'breieriver': ('breierive',),
'breierivene': ('breierive',),
'breievoll': ('breievoll',),
'breievollen': ('breievoll',),
'breievoller': ('breievoll',),
'breievollene': ('breievoll',),
'breifilm': ('breifilm',),
'breifilmen': ('breifilm',),
'breifilmer': ('breifilm',),
'breifilmene': ('breifilm',),
'breiflabb': ('breiflabb',),
'breiflabben': ('breiflabb',),
'breiflabber': ('breiflabb',),
'breiflabbene': ('breiflabb',),
'breifokk': ('breifokk',),
'breifokken': ('breifokk',),
'breifokka': ('breifokk',),
'breifokker': ('breifokk',),
'breifokkene': ('breifokk',),
'breis': ('breis',),
'breisen': ('breis',),
'breiser': ('breis',),
'breis': ('breis',),
'breisene': ('breis',),
'breiside': ('breiside',),
'breisiden': ('breiside',),
'breisida': ('breiside',),
'breisider': ('breiside',),
'breisidene': ('breiside',),
'breislede': ('breislede',),
'breisleden': ('breislede',),
'breisleder': ('breislede',),
'breisledene': ('breislede',),
'breitschwans': ('breitschwans',),
'breitschwansen': ('breitschwans',),
'breitschwanser': ('breitschwans',),
'breitschwansene': ('breitschwans',),
'brejord': ('brejord',),
'brejorden': ('brejord',),
'brejorda': ('brejord',),
'brejorder': ('brejord',),
'brejordene': ('brejord',),
'brek': ('brek',),
'breket': ('brek',),
'brek': ('brek',),
'breka': ('brek',),
'brekene': ('brek',),
'brekalv': ('brekalv',),
'brekalven': ('brekalv',),
'brekalver': ('brekalv',),
'brekalvene': ('brekalv',),
'brekk': ('brekk',),
'brekket': ('brekk',),
'brekk': ('brekk',),
'brekka': ('brekk',),
'brekkene': ('brekk',),
'brekkasje': ('brekkasje',),
'brekkasjen': ('brekkasje',),
'brekkasjer': ('brekkasje',),
'brekkasjene': ('brekkasje',),
'brekkbønne': ('brekkbønne',),
'brekkbønnen': ('brekkbønne',),
'brekkbønna': ('brekkbønne',),
'brekkbønner': ('brekkbønne',),
'brekkbønnene': ('brekkbønne',),
'brekke': ('brekke',),
'brekken': ('brekke',),
'brekka': ('brekke',),
'brekker': ('brekke',),
'brekkene': ('brekke',),
'brekkfarge': ('brekkfarge',),
'brekkfargen': ('brekkfarge',),
'brekkfarger': ('brekkfarge',),
'brekkfargene': ('brekkfarge',),
'brekkjern': ('brekkjern',),
'brekkjernet': ('brekkjern',),
'brekkjern': ('brekkjern',),
'brekkjerna': ('brekkjern',),
'brekkjernene': ('brekkjern',),
'brekkmiddel': ('brekkmiddel',),
'brekkmiddelet': ('brekkmiddel',),
'brekkmidlet': ('brekkmiddel',),
'brekkmiddel': ('brekkmiddel',),
'brekkmidler': ('brekkmiddel',),
'brekkmidla': ('brekkmiddel',),
'brekkmidlene': ('brekkmiddel',),
'brekkmidla': ('brekkmiddel',),
'brekkmidlene': ('brekkmiddel',),
'brekkstang': ('brekkstang',),
'brekkstangen': ('brekkstang',),
'brekkstanga': ('brekkstang',),
'brekkstenger': ('brekkstang',),
'brekkstengene': ('brekkstang',),
'brekkvogn': ('brekkvogn',),
'brekkvognen': ('brekkvogn',),
'brekkvogna': ('brekkvogn',),
'brekkvogner': ('brekkvogn',),
'brekkvognene': ('brekkvogn',),
'brekning': ('brekning',),
'brekningen': ('brekning',),
'brekninga': ('brekning',),
'brekninger': ('brekning',),
'brekningene': ('brekning',),
'brekningsfornemmelse': ('brekningsfornemmelse',),
'brekningsfornemmelsen': ('brekningsfornemmelse',),
'brekningsfornemmelser': ('brekningsfornemmelse',),
'brekningsfornemmelsene': ('brekningsfornemmelse',),
'brem': ('brem',),
'bremmen': ('brem',),
'bremmer': ('brem',),
'bremmene': ('brem',),
'brems': ('brems',),
'bremsen': ('brems',),
'bremser': ('brems',),
'bremsene': ('brems',),
'bremse': ('bremse',),
'bremsen': ('bremse',),
'bremsa': ('bremse',),
'bremser': ('bremse',),
'bremsene': ('bremse',),
'bremseband': ('bremseband',),
'bremsebandet': ('bremseband',),
'bremseband': ('bremseband',),
'bremsebanda': ('bremseband',),
'bremsebandene': ('bremseband',),
'bremsebånd': ('bremsebånd',),
'bremsebåndet': ('bremsebånd',),
'bremsebånd': ('bremsebånd',),
'bremsebånda': ('bremsebånd',),
'bremsebåndene': ('bremsebånd',),
'bremseeffekt': ('bremseeffekt',),
'bremseeffekten': ('bremseeffekt',),
'bremseeffekter': ('bremseeffekt',),
'bremseeffektene': ('bremseeffekt',),
'bremseflate': ('bremseflate',),
'bremseflaten': ('bremseflate',),
'bremseflata': ('bremseflate',),
'bremseflater': ('bremseflate',),
'bremseflatene': ('bremseflate',),
'bremsehestekraft': ('bremsehestekraft',),
'bremsehestekraften': ('bremsehestekraft',),
'bremsehestekrafta': ('bremsehestekraft',),
'bremsehestekrefter': ('bremsehestekraft',),
'bremsehestekreftene': ('bremsehestekraft',),
'bremselengde': ('bremselengde',),
'bremselengden': ('bremselengde',),
'bremselengda': ('bremselengde',),
'bremselengder': ('bremselengde',),
'bremselengdene': ('bremselengde',),
'bremselys': ('bremselys',),
'bremselyset': ('bremselys',),
'bremselys': ('bremselys',),
'bremselysa': ('bremselys',),
'bremselysene': ('bremselys',),
'bremsevogn': ('bremsevogn',),
'bremsevognen': ('bremsevogn',),
'bremsevogna': ('bremsevogn',),
'bremsevogner': ('bremsevogn',),
'bremsevognene': ('bremsevogn',),
'bremsevæske': ('bremsevæske',),
'bremsevæsken': ('bremsevæske',),
'bremsevæska': ('bremsevæske',),
'bremsevæsker': ('bremsevæske',),
'bremsevæskene': ('bremsevæske',),
'brenn-nesle': ('brenn-nesle',),
'brenn-neslen': ('brenn-nesle',),
'brenn-nesla': ('brenn-nesle',),
'brenn-nesler': ('brenn-nesle',),
'brenn-neslene': ('brenn-nesle',),
'brenneglass': ('brenneglass',),
'brenneglasset': ('brenneglass',),
'brenneglass': ('brenneglass',),
'brenneglassa': ('brenneglass',),
'brenneglassene': ('brenneglass',),
'brennemerke': ('brennemerke',),
'brennemerket': ('brennemerke',),
'brennemerker': ('brennemerke',),
'brennemerka': ('brennemerke',),
'brennemerkene': ('brennemerke',),
'brennenesle': ('brennenesle',),
'brenneneslen': ('brennenesle',),
'brennenesla': ('brennenesle',),
'brennenesler': ('brennenesle',),
'brenneneslene': ('brennenesle',),
'brenner': ('brenner',),
'brenneren': ('brenner',),
'brennere': ('brenner',),
'brennerne': ('brenner',),
'brenneri': ('brenneri',),
'brenneriet': ('brenneri',),
'brenneri': ('brenneri',),
'brennerier': ('brenneri',),
'brenneri': ('brenneri',),
'brennerier': ('brenneri',),
'brenneria': ('brenneri',),
'brenneriene': ('brenneri',),
'brennesle': ('brennesle',),
'brenneslen': ('brennesle',),
'brennesla': ('brennesle',),
'brennesler': ('brennesle',),
'brenneslene': ('brennesle',),
'brennevin': ('brennevin',),
'brennevinet': ('brennevin',),
'brenneviner': ('brennevin',),
'brennevinene': ('brennevin',),
'brennevinsdjevel': ('brennevinsdjevel',),
'brennevinsdjevelen': ('brennevinsdjevel',),
'brennevinsdjevler': ('brennevinsdjevel',),
'brennevinsdjevlene': ('brennevinsdjevel',),
'brennevinsgauk': ('brennevinsgauk',),
'brennevinsgauken': ('brennevinsgauk',),
'brennevinsgauker': ('brennevinsgauk',),
'brennevinsgaukene': ('brennevinsgauk',),
'brennglass': ('brennglass',),
'brennglasset': ('brennglass',),
'brennglass': ('brennglass',),
'brennglassa': ('brennglass',),
'brennglassene': ('brennglass',),
'brennhast': ('brennhast',),
'brennhasten': ('brennhast',),
'brennhaster': ('brennhast',),
'brennhastene': ('brennhast',),
'brennhete': ('brennhete',),
'brennheten': ('brennhete',),
'brennheter': ('brennhete',),
'brennhetene': ('brennhete',),
'brennhår': ('brennhår',),
'brennhåret': ('brennhår',),
'brennhår': ('brennhår',),
'brennhåra': ('brennhår',),
'brennhårene': ('brennhår',),
'brenning': ('brenning',),
'brenningen': ('brenning',),
'brenninga': ('brenning',),
'brenninger': ('brenning',),
'brenningene': ('brenning',),
'brenning': ('brenning',),
'brenningen': ('brenning',),
'brenninga': ('brenning',),
'brenninger': ('brenning',),
'brenningene': ('brenning',),
'brennkopper': ('brennkopper',),
'brennkoppene': ('brennkopper',),
'brennkulde': ('brennkulde',),
'brennkulden': ('brennkulde',),
'brennkulda': ('brennkulde',),
'brennkulder': ('brennkulde',),
'brennkuldene': ('brennkulde',),
'brennmanet': ('brennmanet',),
'brennmaneten': ('brennmanet',),
'brennmaneta': ('brennmanet',),
'brennmaneter': ('brennmanet',),
'brennmanetene': ('brennmanet',),
'brennoffer': ('brennoffer',),
'brennofferet': ('brennoffer',),
'brennoffer': ('brennoffer',),
'brennofre': ('brennoffer',),
'brennofra': ('brennoffer',),
'brennofrene': ('brennoffer',),
'brennofra': ('brennoffer',),
'brennofrene': ('brennoffer',),
'brennpunkt': ('brennpunkt',),
'brennpunktet': ('brennpunkt',),
'brennpunkt': ('brennpunkt',),
'brennpunkter': ('brennpunkt',),
'brennpunkt': ('brennpunkt',),
'brennpunkter': ('brennpunkt',),
'brennpunkta': ('brennpunkt',),
'brennpunktene': ('brennpunkt',),
'brennstoff': ('brennstoff',),
'brennstoffet': ('brennstoff',),
'brennstoff': ('brennstoff',),
'brennstoffer': ('brennstoff',),
'brennstoff': ('brennstoff',),
'brennstoffer': ('brennstoff',),
'brennstoffa': ('brennstoff',),
'brennstoffene': ('brennstoff',),
'brennvidde': ('brennvidde',),
'brennvidden': ('brennvidde',),
'brennvidda': ('brennvidde',),
'brennvidder': ('brennvidde',),
'brennviddene': ('brennvidde',),
'brensel': ('brensel',),
'brenselet': ('brensel',),
'brenslet': ('brensel',),
'brensel': ('brensel',),
'brensler': ('brensel',),
'brensla': ('brensel',),
'brenslene': ('brensel',),
'brensla': ('brensel',),
'brenslene': ('brensel',),
'brenselcelle': ('brenselcelle',),
'brenselcellen': ('brenselcelle',),
'brenselcella': ('brenselcelle',),
'brenselceller': ('brenselcelle',),
'brenselcellene': ('brenselcelle',),
'brenselforbruk': ('brenselforbruk',),
'brenselforbruket': ('brenselforbruk',),
'brenselforbruk': ('brenselforbruk',),
'brenselforbruka': ('brenselforbruk',),
'brenselforbrukene': ('brenselforbruk',),
'brenselforsyning': ('brenselforsyning',),
'brenselforsyningen': ('brenselforsyning',),
'brenselforsyninga': ('brenselforsyning',),
'brenselforsyninger': ('brenselforsyning',),
'brenselforsyningene': ('brenselforsyning',),
'brenselscelle': ('brenselscelle',),
'brenselscellen': ('brenselscelle',),
'brenselscella': ('brenselscelle',),
'brenselsceller': ('brenselscelle',),
'brenselscellene': ('brenselscelle',),
'bresje': ('bresje',),
'bresjen': ('bresje',),
'bresjer': ('bresje',),
'bresjene': ('bresje',),
'bresprekk': ('bresprekk',),
'bresprekken': ('bresprekk',),
'bresprekker': ('bresprekk',),
'bresprekkene': ('bresprekk',),
'bretagner': ('bretagner',),
'bretagneren': ('bretagner',),
'bretagnere': ('bretagner',),
'bretagnerne': ('bretagner',),
'bretoner': ('bretoner',),
'bretoneren': ('bretoner',),
'bretonere': ('bretoner',),
'bretonerne': ('bretoner',),
'bretonner': ('bretonner',),
'bretonneren': ('bretonner',),
'bretonnere': ('bretonner',),
'bretonnerne': ('bretonner',),
'bretonsk': ('bretonsk',),
'bretonsken': ('bretonsk',),
'bretonsker': ('bretonsk',),
'bretonskene': ('bretonsk',),
'brett': ('brett',),
'bretten': ('brett',),
'bretter': ('brett',),
'brettene': ('brett',),
'brett': ('brett',),
'brettet': ('brett',),
'brett': ('brett',),
'bretter': ('brett',),
'brett': ('brett',),
'bretter': ('brett',),
'bretta': ('brett',),
'brettene': ('brett',),
'brettemerke': ('brettemerke',),
'brettemerket': ('brettemerke',),
'brettemerker': ('brettemerke',),
'brettemerka': ('brettemerke',),
'brettemerkene': ('brettemerke',),
'brettemess': ('brettemess',),
'brettemessen': ('brettemess',),
'brettemessa': ('brettemess',),
'brettemesser': ('brettemess',),
'brettemessene': ('brettemess',),
'brettemesse': ('brettemesse',),
'brettemessen': ('brettemesse',),
'brettemessa': ('brettemesse',),
'brettemesser': ('brettemesse',),
'brettemessene': ('brettemesse',),
'brettmess': ('brettmess',),
'brettmessen': ('brettmess',),
'brettmessa': ('brettmess',),
'brettmesser': ('brettmess',),
'brettmessene': ('brettmess',),
'brettmesse': ('brettmesse',),
'brettmessen': ('brettmesse',),
'brettmessa': ('brettmesse',),
'brettmesser': ('brettmesse',),
'brettmessene': ('brettmesse',),
'brettsegler': ('brettsegler',),
'brettsegleren': ('brettsegler',),
'brettseglere': ('brettsegler',),
'brettseglerne': ('brettsegler',),
'brettsegling': ('brettsegling',),
'brettseglingen': ('brettsegling',),
'brettseglinga': ('brettsegling',),
'brettseglinger': ('brettsegling',),
'brettseglingene': ('brettsegling',),
'brettseiler': ('brettseiler',),
'brettseileren': ('brettseiler',),
'brettseilere': ('brettseiler',),
'brettseilerne': ('brettseiler',),
'brettseiling': ('brettseiling',),
'brettseilingen': ('brettseiling',),
'brettseilinga': ('brettseiling',),
'brettseilinger': ('brettseiling',),
'brettseilingene': ('brettseiling',),
'brettspell': ('brettspell',),
'brettspellet': ('brettspell',),
'brettspell': ('brettspell',),
'brettspella': ('brettspell',),
'brettspellene': ('brettspell',),
'brettspill': ('brettspill',),
'brettspillet': ('brettspill',),
'brettspill': ('brettspill',),
'brettspilla': ('brettspill',),
'brettspillene': ('brettspill',),
'brev': ('brev',),
'brevet': ('brev',),
'brev': ('brev',),
'brever': ('brev',),
'brev': ('brev',),
'brever': ('brev',),
'breva': ('brev',),
'brevene': ('brev',),
'brevadel': ('brevadel',),
'brevadelen': ('brevadel',),
'brevadeler': ('brevadel',),
'brevadelene': ('brevadel',),
'brevandrer': ('brevandrer',),
'brevandreren': ('brevandrer',),
'brevandrere': ('brevandrer',),
'brevandrerne': ('brevandrer',),
'brevann': ('brevann',),
'brevannet': ('brevann',),
'brevann': ('brevann',),
'brevanna': ('brevann',),
'brevannene': ('brevann',),
'brevatn': ('brevatn',),
'brevatnet': ('brevatn',),
'brevatn': ('brevatn',),
'brevatna': ('brevatn',),
'brevatnene': ('brevatn',),
'brevbombe': ('brevbombe',),
'brevbomben': ('brevbombe',),
'brevbomba': ('brevbombe',),
'brevbomber': ('brevbombe',),
'brevbombene': ('brevbombe',),
'brevbrott': ('brevbrott',),
'brevbrottet': ('brevbrott',),
'brevbrott': ('brevbrott',),
'brevbrotta': ('brevbrott',),
'brevbrottene': ('brevbrott',),
'brevbrudd': ('brevbrudd',),
'brevbruddet': ('brevbrudd',),
'brevbrudd': ('brevbrudd',),
'brevbrudda': ('brevbrudd',),
'brevbruddene': ('brevbrudd',),
'brevdue': ('brevdue',),
'brevduen': ('brevdue',),
'brevdua': ('brevdue',),
'brevduer': ('brevdue',),
'brevduene': ('brevdue',),
'brevforbud': ('brevforbud',),
'brevforbudet': ('brevforbud',),
'brevforbud': ('brevforbud',),
'brevforbuda': ('brevforbud',),
'brevforbudene': ('brevforbud',),
'brevhode': ('brevhode',),
'brevhodet': ('brevhode',),
'brevhoder': ('brevhode',),
'brevhoda': ('brevhode',),
'brevhodene': ('brevhode',),
'breviar': ('breviar',),
'breviaret': ('breviar',),
'breviar': ('breviar',),
'breviarer': ('breviar',),
'breviar': ('breviar',),
'breviarer': ('breviar',),
'breviara': ('breviar',),
'breviarene': ('breviar',),
'breviarium': ('breviarium',),
'breviariet': ('breviarium',),
'breviarier': ('breviarium',),
'breviaria': ('breviarium',),
'breviariene': ('breviarium',),
'brevkasse': ('brevkasse',),
'brevkassen': ('brevkasse',),
'brevkassa': ('brevkasse',),
'brevkasser': ('brevkasse',),
'brevkassene': ('brevkasse',),
'brevkort': ('brevkort',),
'brevkortet': ('brevkort',),
'brevkort': ('brevkort',),
'brevkorta': ('brevkort',),
'brevkortene': ('brevkort',),
'brevkurs': ('brevkurs',),
'brevkurset': ('brevkurs',),
'brevkurs': ('brevkurs',),
'brevkurser': ('brevkurs',),
'brevkurs': ('brevkurs',),
'brevkurser': ('brevkurs',),
'brevkursa': ('brevkurs',),
'brevkursene': ('brevkurs',),
'brevporto': ('brevporto',),
'brevportoen': ('brevporto',),
'brevportoer': ('brevporto',),
'brevportoene': ('brevporto',),
'brevsending': ('brevsending',),
'brevsendingen': ('brevsending',),
'brevsendinga': ('brevsending',),
'brevsendinger': ('brevsending',),
'brevsendingene': ('brevsending',),
'brevskole': ('brevskole',),
'brevskolen': ('brevskole',),
'brevskoler': ('brevskole',),
'brevskolene': ('brevskole',),
'brevskriver': ('brevskriver',),
'brevskriveren': ('brevskriver',),
'brevskrivere': ('brevskriver',),
'brevskriverne': ('brevskriver',),
'brevundervisning': ('brevundervisning',),
'brevundervisningen': ('brevundervisning',),
'brevundervisninga': ('brevundervisning',),
'brevundervisninger': ('brevundervisning',),
'brevundervisningene': ('brevundervisning',),
'brevvekt': ('brevvekt',),
'brevvekten': ('brevvekt',),
'brevvekta': ('brevvekt',),
'brevvekter': ('brevvekt',),
'brevvektene': ('brevvekt',),
'brevvenn': ('brevvenn',),
'brevvennen': ('brevvenn',),
'brevvenner': ('brevvenn',),
'brevvennene': ('brevvenn',),
'bridge': ('bridge',),
'bridgen': ('bridge',),
'bridger': ('bridge',),
'bridgene': ('bridge',),
'brie': ('brie',),
'brien': ('brie',),
'brier': ('brie',),
'briene': ('brie',),
'brifing': ('brifing',),
'brifingen': ('brifing',),
'brifinga': ('brifing',),
'brifinger': ('brifing',),
'brifingene': ('brifing',),
'brigade': ('brigade',),
'brigaden': ('brigade',),
'brigader': ('brigade',),
'brigadene': ('brigade',),
'brigadegeneral': ('brigadegeneral',),
'brigadegeneralen': ('brigadegeneral',),
'brigadegeneraler': ('brigadegeneral',),
'brigadegeneralene': ('brigadegeneral',),
'brigadekommandør': ('brigadekommandør',),
'brigadekommandøren': ('brigadekommandør',),
'brigadekommandører': ('brigadekommandør',),
'brigadekommandørene': ('brigadekommandør',),
'brigadeoffiser': ('brigadeoffiser',),
'brigadeoffiseren': ('brigadeoffiser',),
'brigadeoffiserer': ('brigadeoffiser',),
'brigadeoffiserene': ('brigadeoffiser',),
'brigader': ('brigader',),
'brigaderen': ('brigader',),
'brigaderer': ('brigader',),
'brigaderene': ('brigader',),
'brikett': ('brikett',),
'briketten': ('brikett',),
'briketter': ('brikett',),
'brikettene': ('brikett',),
'brikke': ('brikke',),
'brikken': ('brikke',),
'brikka': ('brikke',),
'brikker': ('brikke',),
'brikkene': ('brikke',),
'brikkespell': ('brikkespell',),
'brikkespellet': ('brikkespell',),
'brikkespell': ('brikkespell',),
'brikkespella': ('brikkespell',),
'brikkespellene': ('brikkespell',),
'brikkespill': ('brikkespill',),
'brikkespillet': ('brikkespill',),
'brikkespill': ('brikkespill',),
'brikkespilla': ('brikkespill',),
'brikkespillene': ('brikkespill',),
'brikkevev': ('brikkevev',),
'brikkeveven': ('brikkevev',),
'brikkevever': ('brikkevev',),
'brikkevevene': ('brikkevev',),
'briks': ('briks',),
'briksen': ('briks',),
'brikser': ('briks',),
'briksene': ('briks',),
'briljans': ('briljans',),
'briljansen': ('briljans',),
'briljanser': ('briljans',),
'briljansene': ('briljans',),
'briljant': ('briljant',),
'briljanten': ('briljant',),
'briljanter': ('briljant',),
'briljantene': ('briljant',),
'briljantin': ('briljantin',),
'briljantinen': ('briljantin',),
'briljantiner': ('briljantin',),
'briljantinene': ('briljantin',),
'briljantine': ('briljantine',),
'briljantinen': ('briljantine',),
'briljantiner': ('briljantine',),
'briljantinene': ('briljantine',),
'briljantsmykke': ('briljantsmykke',),
'briljantsmykket': ('briljantsmykke',),
'briljantsmykker': ('briljantsmykke',),
'briljantsmykka': ('briljantsmykke',),
'briljantsmykkene': ('briljantsmykke',),
'brille': ('brille',),
'brillen': ('brille',),
'brilla': ('brille',),
'briller': ('brille',),
'brillene': ('brille',),
'brillefutteral': ('brillefutteral',),
'brillefutteralet': ('brillefutteral',),
'brillefutteral': ('brillefutteral',),
'brillefutteraler': ('brillefutteral',),
'brillefutteral': ('brillefutteral',),
'brillefutteraler': ('brillefutteral',),
'brillefutterala': ('brillefutteral',),
'brillefutteralene': ('brillefutteral',),
'brilleglass': ('brilleglass',),
'brilleglasset': ('brilleglass',),
'brilleglass': ('brilleglass',),
'brilleglassa': ('brilleglass',),
'brilleglassene': ('brilleglass',),
'brilleinnfatning': ('brilleinnfatning',),
'brilleinnfatningen': ('brilleinnfatning',),
'brilleinnfatninga': ('brilleinnfatning',),
'brilleinnfatninger': ('brilleinnfatning',),
'brilleinnfatningene': ('brilleinnfatning',),
'brilleslange': ('brilleslange',),
'brilleslangen': ('brilleslange',),
'brilleslanger': ('brilleslange',),
'brilleslangene': ('brilleslange',),
'brim': ('brim',),
'brimet': ('brim',),
'brim': ('brim',),
'brima': ('brim',),
'brimene': ('brim',),
'brimsjø': ('brimsjø',),
'brimsjøen': ('brimsjø',),
'brimsjøer': ('brimsjø',),
'brimsjøene': ('brimsjø',),
'bringe': ('bringe',),
'bringen': ('bringe',),
'bringer': ('bringe',),
'bringene': ('bringe',),
'bringe': ('bringe',),
'bringen': ('bringe',),
'bringa': ('bringe',),
'bringer': ('bringe',),
'bringene': ('bringe',),
'bringebær': ('bringebær',),
'bringebæret': ('bringebær',),
'bringebær': ('bringebær',),
'bringebæra': ('bringebær',),
'bringebærene': ('bringebær',),
'bringebærbille': ('bringebærbille',),
'bringebærbillen': ('bringebærbille',),
'bringebærbiller': ('bringebærbille',),
'bringebærbillene': ('bringebærbille',),
'bringebærbusk': ('bringebærbusk',),
'bringebærbusken': ('bringebærbusk',),
'bringebærbusker': ('bringebærbusk',),
'bringebærbuskene': ('bringebærbusk',),
'bringebærmakk': ('bringebærmakk',),
'bringebærmakken': ('bringebærmakk',),
'bringebærmakker': ('bringebærmakk',),
'bringebærmakkene': ('bringebærmakk',),
'bringebærmark': ('bringebærmark',),
'bringebærmarken': ('bringebærmark',),
'bringebærmarker': ('bringebærmark',),
'bringebærmarkene': ('bringebærmark',),
'bringebærsaft': ('bringebærsaft',),
'bringebærsaften': ('bringebærsaft',),
'bringebærsafta': ('bringebærsaft',),
'bringebærsafter': ('bringebærsaft',),
'bringebærsaftene': ('bringebærsaft',),
'bringebærsyltetøy': ('bringebærsyltetøy',),
'bringebærsyltetøyet': ('bringebærsyltetøy',),
'bringebærsyltetøy': ('bringebærsyltetøy',),
'bringebærsyltetøya': ('bringebærsyltetøy',),
'bringebærsyltetøyene': ('bringebærsyltetøy',),
'brink': ('brink',),
'brinken': ('brink',),
'brinker': ('brink',),
'brinkene': ('brink',),
'bris': ('bris',),
'brisen': ('bris',),
'briser': ('bris',),
'brisene': ('bris',),
'brisantammunisjon': ('brisantammunisjon',),
'brisantammunisjonen': ('brisantammunisjon',),
'brisantammunisjoner': ('brisantammunisjon',),
'brisantammunisjonene': ('brisantammunisjon',),
'brisk': ('brisk',),
'brisken': ('brisk',),
'brisker': ('brisk',),
'briskene': ('brisk',),
'briskelåg': ('briskelåg',),
'briskelågen': ('briskelåg',),
'briskelåger': ('briskelåg',),
'briskelågene': ('briskelåg',),
'brisling': ('brisling',),
'brislingen': ('brisling',),
'brislinger': ('brisling',),
'brislingene': ('brisling',),
'brislingfiske': ('brislingfiske',),
'brislingfisket': ('brislingfiske',),
'brislingfisker': ('brislingfiske',),
'brislingfiska': ('brislingfiske',),
'brislingfiskene': ('brislingfiske',),
'brislingsteng': ('brislingsteng',),
'brislingstenget': ('brislingsteng',),
'brislingsteng': ('brislingsteng',),
'brislingstenga': ('brislingsteng',),
'brislingstengene': ('brislingsteng',),
'brissel': ('brissel',),
'brisselen': ('brissel',),
'brisler': ('brissel',),
'brislene': ('brissel',),
'brist': ('brist',),
'bristen': ('brist',),
'brister': ('brist',),
'bristene': ('brist',),
'bristepunkt': ('bristepunkt',),
'bristepunktet': ('bristepunkt',),
'bristepunkt': ('bristepunkt',),
'bristepunkta': ('bristepunkt',),
'bristepunktene': ('bristepunkt',),
'brite': ('brite',),
'briten': ('brite',),
'briter': ('brite',),
'britene': ('brite',),
'britisk-engelsk': ('britisk-engelsk',),
'britisk-engelsken': ('britisk-engelsk',),
'britisk-engelsker': ('britisk-engelsk',),
'britisk-engelskene': ('britisk-engelsk',),
'bro': ('bro',),
'broen': ('bro',),
'broa': ('bro',),
'broer': ('bro',),
'broene': ('bro',),
'bro-bro-brille': ('bro-bro-brille',),
'brobygger': ('brobygger',),
'brobyggeren': ('brobygger',),
'brobyggere': ('brobygger',),
'brobyggerne': ('brobygger',),
'brodd': ('brodd',),
'brodden': ('brodd',),
'brodder': ('brodd',),
'broddene': ('brodd',),
'broder': ('broder',),
'broderen': ('broder',),
'brødre': ('broder',),
'brødrene': ('broder',),
'broderfolk': ('broderfolk',),
'broderfolket': ('broderfolk',),
'broderfolk': ('broderfolk',),
'broderfolka': ('broderfolk',),
'broderfolkene': ('broderfolk',),
'brodergarn': ('brodergarn',),
'brodergarnet': ('brodergarn',),
'brodergarn': ('brodergarn',),
'brodergarna': ('brodergarn',),
'brodergarnene': ('brodergarn',),
'broderhand': ('broderhand',),
'broderhanden': ('broderhand',),
'broderhanda': ('broderhand',),
'broderhender': ('broderhand',),
'broderhendene': ('broderhand',),
'broderhånd': ('broderhånd',),
'broderhånden': ('broderhånd',),
'broderhånda': ('broderhånd',),
'broderhender': ('broderhånd',),
'broderhendene': ('broderhånd',),
'broderi': ('broderi',),
'broderiet': ('broderi',),
'broderi': ('broderi',),
'broderier': ('broderi',),
'broderi': ('broderi',),
'broderier': ('broderi',),
'broderia': ('broderi',),
'broderiene': ('broderi',),
'broderiforretning': ('broderiforretning',),
'broderiforretningen': ('broderiforretning',),
'broderiforretninga': ('broderiforretning',),
'broderiforretninger': ('broderiforretning',),
'broderiforretningene': ('broderiforretning',),
'broderkjærlighet': ('broderkjærlighet',),
'broderkjærligheten': ('broderkjærlighet',),
'broderkjærligheta': ('broderkjærlighet',),
'broderkjærligheter': ('broderkjærlighet',),
'broderkjærlighetene': ('broderkjærlighet',),
'broderland': ('broderland',),
'broderlandet': ('broderland',),
'broderland': ('broderland',),
'broderlanda': ('broderland',),
'broderlandene': ('broderland',),
'brodermord': ('brodermord',),
'brodermordet': ('brodermord',),
'brodermord': ('brodermord',),
'brodermorda': ('brodermord',),
'brodermordene': ('brodermord',),
'broderring': ('broderring',),
'broderringen': ('broderring',),
'broderringer': ('broderring',),
'broderringene': ('broderring',),
'brodersaks': ('brodersaks',),
'brodersaksen': ('brodersaks',),
'brodersaksa': ('brodersaks',),
'brodersakser': ('brodersaks',),
'brodersaksene': ('brodersaks',),
'brodersamfunn': ('brodersamfunn',),
'brodersamfunnet': ('brodersamfunn',),
'brodersamfunn': ('brodersamfunn',),
'brodersamfunna': ('brodersamfunn',),
'brodersamfunnene': ('brodersamfunn',),
'broderånd': ('broderånd',),
'broderånden': ('broderånd',),
'broderånder': ('broderånd',),
'broderåndene': ('broderånd',),
'brohode': ('brohode',),
'brohodet': ('brohode',),
'brohoder': ('brohode',),
'brohoda': ('brohode',),
'brohodene': ('brohode',),
'broiler': ('broiler',),
'broileren': ('broiler',),
'broilere': ('broiler',),
'broilerne': ('broiler',),
'broilerproduksjon': ('broilerproduksjon',),
'broilerproduksjonen': ('broilerproduksjon',),
'broilerproduksjoner': ('broilerproduksjon',),
'broilerproduksjonene': ('broilerproduksjon',),
'brok': ('brok',),
'broken': ('brok',),
'broka': ('brok',),
'brøker': ('brok',),
'brøkene': ('brok',),
'brokade': ('brokade',),
'brokaden': ('brokade',),
'brokader': ('brokade',),
'brokadene': ('brokade',),
'brokadestoff': ('brokadestoff',),
'brokadestoffet': ('brokadestoff',),
'brokadestoff': ('brokadestoff',),
'brokadestoffer': ('brokadestoff',),
'brokadestoff': ('brokadestoff',),
'brokadestoffer': ('brokadestoff',),
'brokadestoffa': ('brokadestoff',),
'brokadestoffene': ('brokadestoff',),
'brokar': ('brokar',),
'brokaret': ('brokar',),
'brokar': ('brokar',),
'brokara': ('brokar',),
'brokarene': ('brokar',),
'brokk': ('brokk',),
'brokken': ('brokk',),
'brokket': ('brokk',),
'brokker': ('brokk',),
'brokk': ('brokk',),
'brokkene': ('brokk',),
'brokka': ('brokk',),
'brokkene': ('brokk',),
'brokkbind': ('brokkbind',),
'brokkbindet': ('brokkbind',),
'brokkbind': ('brokkbind',),
'brokkbinda': ('brokkbind',),
'brokkbindene': ('brokkbind',),
'brokke': ('brokke',),
'brokken': ('brokke',),
'brokker': ('brokke',),
'brokkene': ('brokke',),
'brokkoli': ('brokkoli',),
'brokkolien': ('brokkoli',),
'brokkolier': ('brokkoli',),
'brokkoliene': ('brokkoli',),
'brokkurt': ('brokkurt',),
'brokkurten': ('brokkurt',),
'brokkurta': ('brokkurt',),
'brokkurter': ('brokkurt',),
'brokkurtene': ('brokkurt',),
'brolegger': ('brolegger',),
'broleggeren': ('brolegger',),
'broleggere': ('brolegger',),
'broleggerne': ('brolegger',),
'brolegging': ('brolegging',),
'broleggingen': ('brolegging',),
'brolegginga': ('brolegging',),
'brolegginger': ('brolegging',),
'broleggingene': ('brolegging',),
'brolegning': ('brolegning',),
'brolegningen': ('brolegning',),
'brolegninga': ('brolegning',),
'brolegninger': ('brolegning',),
'brolegningene': ('brolegning',),
'brom': ('brom',),
'brommet': ('brom',),
'brom': ('brom',),
'bromma': ('brom',),
'brommene': ('brom',),
'bromid': ('bromid',),
'bromidet': ('bromid',),
'bromid': ('bromid',),
'bromider': ('bromid',),
'bromid': ('bromid',),
'bromider': ('bromid',),
'bromida': ('bromid',),
'bromidene': ('bromid',),
'bromidpapir': ('bromidpapir',),
'bromidpapiret': ('bromidpapir',),
'bromidpapir': ('bromidpapir',),
'bromidpapirer': ('bromidpapir',),
'bromidpapir': ('bromidpapir',),
'bromidpapirer': ('bromidpapir',),
'bromidpapira': ('bromidpapir',),
'bromidpapirene': ('bromidpapir',),
'bromisme': ('bromisme',),
'bromismen': ('bromisme',),
'bromismer': ('bromisme',),
'bromismene': ('bromisme',),
'bronkie': ('bronkie',),
'bronkien': ('bronkie',),
'bronkier': ('bronkie',),
'bronkiene': ('bronkie',),
'bronkiegrein': ('bronkiegrein',),
'bronkiegreinen': ('bronkiegrein',),
'bronkiegreina': ('bronkiegrein',),
'bronkiegreiner': ('bronkiegrein',),
'bronkiegreinene': ('bronkiegrein',),
'bronkiegren': ('bronkiegren',),
'bronkiegrenen': ('bronkiegren',),
'bronkiegrena': ('bronkiegren',),
'bronkiegrener': ('bronkiegren',),
'bronkiegrenene': ('bronkiegren',),
'bronkitt': ('bronkitt',),
'bronkitten': ('bronkitt',),
'bronkitter': ('bronkitt',),
'bronkittene': ('bronkitt',),
'bronkitthoste': ('bronkitthoste',),
'bronkitthosten': ('bronkitthoste',),
'bronkitthoster': ('bronkitthoste',),
'bronkitthostene': ('bronkitthoste',),
'bronse': ('bronse',),
'bronsen': ('bronse',),
'bronser': ('bronse',),
'bronsene': ('bronse',),
'bronsealder': ('bronsealder',),
'bronsealderen': ('bronsealder',),
'bronsealdere': ('bronsealder',),
'bronsealdrer': ('bronsealder',),
'bronsealdre': ('bronsealder',),
'bronsealderne': ('bronsealder',),
'bronsealdrene': ('bronsealder',),
'bronsefarge': ('bronsefarge',),
'bronsefargen': ('bronsefarge',),
'bronsefarger': ('bronsefarge',),
'bronsefargene': ('bronsefarge',),
'bronsemedalje': ('bronsemedalje',),
'bronsemedaljen': ('bronsemedalje',),
'bronsemedaljer': ('bronsemedalje',),
'bronsemedaljene': ('bronsemedalje',),
'bronsemedaljevinner': ('bronsemedaljevinner',),
'bronsemedaljevinneren': ('bronsemedaljevinner',),
'bronsemedaljevinnere': ('bronsemedaljevinner',),
'bronsemedaljevinnerne': ('bronsemedaljevinner',),
'bropilar': ('bropilar',),
'bropilaren': ('bropilar',),
'bropilarer': ('bropilar',),
'bropilarene': ('bropilar',),
'bror': ('bror',),
'broren': ('bror',),
'brødre': ('bror',),
'brødrene': ('bror',),
'brordatter': ('brordatter',),
'brordatteren': ('brordatter',),
'brordattera': ('brordatter',),
'brordøtre': ('brordatter',),
'brordøtrer': ('brordatter',),
'brordøtre': ('brordatter',),
'brordøtrer': ('brordatter',),
'brordøtrene': ('brordatter',),
'brorkone': ('brorkone',),
'brorkonen': ('brorkone',),
'brorkona': ('brorkone',),
'brorkoner': ('brorkone',),
'brorkonene': ('brorkone',),
'brorpart': ('brorpart',),
'brorparten': ('brorpart',),
'brorparter': ('brorpart',),
'brorpartene': ('brorpart',),
'brorskap': ('brorskap',),
'brorskapet': ('brorskap',),
'brorskap': ('brorskap',),
'brorskapa': ('brorskap',),
'brorskapene': ('brorskap',),
'brorsønn': ('brorsønn',),
'brorsønnen': ('brorsønn',),
'brorsønner': ('brorsønn',),
'brorsønnene': ('brorsønn',),
'brosje': ('brosje',),
'brosjen': ('brosje',),
'brosja': ('brosje',),
'brosjer': ('brosje',),
'brosjene': ('brosje',),
'brosjyre': ('brosjyre',),
'brosjyren': ('brosjyre',),
'brosjyrer': ('brosjyre',),
'brosjyrene': ('brosjyre',),
'brosme': ('brosme',),
'brosmen': ('brosme',),
'brosma': ('brosme',),
'brosmer': ('brosme',),
'brosmene': ('brosme',),
'brospenn': ('brospenn',),
'brospennet': ('brospenn',),
'brospenn': ('brospenn',),
'brospenna': ('brospenn',),
'brospennene': ('brospenn',),
'brostein': ('brostein',),
'brosteinen': ('brostein',),
'brosteiner': ('brostein',),
'brosteinene': ('brostein',),
'brotsj': ('brotsj',),
'brotsjen': ('brotsj',),
'brotsjer': ('brotsj',),
'brotsjene': ('brotsj',),
'brott': ('brott',),
'brottet': ('brott',),
'brott': ('brott',),
'brotta': ('brott',),
'brottene': ('brott',),
'brottbelastning': ('brottbelastning',),
'brottbelastningen': ('brottbelastning',),
'brottbelastninga': ('brottbelastning',),
'brottbelastninger': ('brottbelastning',),
'brottbelastningene': ('brottbelastning',),
'brottfasthet': ('brottfasthet',),
'brottfastheten': ('brottfasthet',),
'brottfastheta': ('brottfasthet',),
'brottfastheter': ('brottfasthet',),
'brottfasthetene': ('brottfasthet',),
'brottflate': ('brottflate',),
'brottflaten': ('brottflate',),
'brottflata': ('brottflate',),
'brottflater': ('brottflate',),
'brottflatene': ('brottflate',),
'brotthelle': ('brotthelle',),
'brotthellen': ('brotthelle',),
'brotthella': ('brotthelle',),
'brottheller': ('brotthelle',),
'brotthellene': ('brotthelle',),
'brottsjø': ('brottsjø',),
'brottsjøen': ('brottsjø',),
'brottsjøer': ('brottsjø',),
'brottsjøene': ('brottsjø',),
'brottsmann': ('brottsmann',),
'brottsmannen': ('brottsmann',),
'brottsmenn': ('brottsmann',),
'brottsmennene': ('brottsmann',),
'brottstein': ('brottstein',),
'brottsteinen': ('brottstein',),
'brottsteiner': ('brottstein',),
'brottsteinene': ('brottstein',),
'brottstykke': ('brottstykke',),
'brottstykket': ('brottstykke',),
'brottstykker': ('brottstykke',),
'brottstykka': ('brottstykke',),
'brottstykkene': ('brottstykke',),
'brottstyrke': ('brottstyrke',),
'brottstyrken': ('brottstyrke',),
'brottstyrker': ('brottstyrke',),
'brottstyrkene': ('brottstyrke',),
'brottsverk': ('brottsverk',),
'brottsverket': ('brottsverk',),
'brottsverk': ('brottsverk',),
'brottsverker': ('brottsverk',),
'brottsverk': ('brottsverk',),
'brottsverker': ('brottsverk',),
'brottsverka': ('brottsverk',),
'brottsverkene': ('brottsverk',),
'bru': ('bru',),
'bruen': ('bru',),
'brua': ('bru',),
'bruer': ('bru',),
'bruene': ('bru',),
'brubygger': ('brubygger',),
'brubyggeren': ('brubygger',),
'brubyggere': ('brubygger',),
'brubyggerne': ('brubygger',),
'brud': ('brud',),
'bruden': ('brud',),
'bruda': ('brud',),
'bruder': ('brud',),
'brudene': ('brud',),
'brudd': ('brudd',),
'bruddet': ('brudd',),
'brudd': ('brudd',),
'brudda': ('brudd',),
'bruddene': ('brudd',),
'bruddbelastning': ('bruddbelastning',),
'bruddbelastningen': ('bruddbelastning',),
'bruddbelastninga': ('bruddbelastning',),
'bruddbelastninger': ('bruddbelastning',),
'bruddbelastningene': ('bruddbelastning',),
'bruddfasthet': ('bruddfasthet',),
'bruddfastheten': ('bruddfasthet',),
'bruddfastheta': ('bruddfasthet',),
'bruddfastheter': ('bruddfasthet',),
'bruddfasthetene': ('bruddfasthet',),
'bruddflate': ('bruddflate',),
'bruddflaten': ('bruddflate',),
'bruddflata': ('bruddflate',),
'bruddflater': ('bruddflate',),
'bruddflatene': ('bruddflate',),
'bruddhelle': ('bruddhelle',),
'bruddhellen': ('bruddhelle',),
'bruddhella': ('bruddhelle',),
'bruddheller': ('bruddhelle',),
'bruddhellene': ('bruddhelle',),
'bruddstein': ('bruddstein',),
'bruddsteinen': ('bruddstein',),
'bruddsteiner': ('bruddstein',),
'bruddsteinene': ('bruddstein',),
'bruddstykke': ('bruddstykke',),
'bruddstykket': ('bruddstykke',),
'bruddstykker': ('bruddstykke',),
'bruddstykka': ('bruddstykke',),
'bruddstykkene': ('bruddstykke',),
'bruddstyrke': ('bruddstyrke',),
'bruddstyrken': ('bruddstyrke',),
'bruddstyrker': ('bruddstyrke',),
'bruddstyrkene': ('bruddstyrke',),
'brudebukett': ('brudebukett',),
'brudebuketten': ('brudebukett',),
'brudebuketter': ('brudebukett',),
'brudebukettene': ('brudebukett',),
'brudedans': ('brudedans',),
'brudedansen': ('brudedans',),
'brudedanser': ('brudedans',),
'brudedansene': ('brudedans',),
'brudeferd': ('brudeferd',),
'brudeferden': ('brudeferd',),
'brudeferda': ('brudeferd',),
'brudeferder': ('brudeferd',),
'brudeferdene': ('brudeferd',),
'brudefølge': ('brudefølge',),
'brudefølget': ('brudefølge',),
'brudefølger': ('brudefølge',),
'brudefølga': ('brudefølge',),
'brudefølgene': ('brudefølge',),
'brudelys': ('brudelys',),
'brudelysen': ('brudelys',),
'brudelyset': ('brudelys',),
'brudelyser': ('brudelys',),
'brudelys': ('brudelys',),
'brudelyser': ('brudelys',),
'brudelys': ('brudelys',),
'brudelyser': ('brudelys',),
'brudelysene': ('brudelys',),
'brudelysa': ('brudelys',),
'brudelysene': ('brudelys',),
'brudemarsj': ('brudemarsj',),
'brudemarsjen': ('brudemarsj',),
'brudemarsjer': ('brudemarsj',),
'brudemarsjene': ('brudemarsj',),
'brudepar': ('brudepar',),
'brudeparet': ('brudepar',),
'brudepar': ('brudepar',),
'brudepara': ('brudepar',),
'brudeparene': ('brudepar',),
'brudeseng': ('brudeseng',),
'brudesengen': ('brudeseng',),
'brudesenga': ('brudeseng',),
'brudesenger': ('brudeseng',),
'brudesengene': ('brudeseng',),
'brudeslør': ('brudeslør',),
'brudesløret': ('brudeslør',),
'brudeslør': ('brudeslør',),
'brudesløra': ('brudeslør',),
'brudeslørene': ('brudeslør',),
'brudespore': ('brudespore',),
'brudesporen': ('brudespore',),
'brudesporer': ('brudespore',),
'brudesporene': ('brudespore',),
'brudevielse': ('brudevielse',),
'brudevielsen': ('brudevielse',),
'brudevielser': ('brudevielse',),
'brudevielsene': ('brudevielse',),
'brudevigsel': ('brudevigsel',),
'brudevigselen': ('brudevigsel',),
'brudevigsler': ('brudevigsel',),
'brudevigslene': ('brudevigsel',),
'brudgom': ('brudgom',),
'brudgommen': ('brudgom',),
'brudgommer': ('brudgom',),
'brudgommene': ('brudgom',),
'brudgomstale': ('brudgomstale',),
'brudgomstalen': ('brudgomstale',),
'brudgomstaler': ('brudgomstale',),
'brudgomstalene': ('brudgomstale',),
'brudulje': ('brudulje',),
'bruduljen': ('brudulje',),
'bruduljer': ('brudulje',),
'bruduljene': ('brudulje',),
'brugde': ('brugde',),
'brugden': ('brugde',),
'brugda': ('brugde',),
'brugder': ('brugde',),
'brugdene': ('brugde',),
'bruhode': ('bruhode',),
'bruhodet': ('bruhode',),
'bruhoder': ('bruhode',),
'bruhoda': ('bruhode',),
'bruhodene': ('bruhode',),
'bruk': ('bruk',),
'bruket': ('bruk',),
'bruk': ('bruk',),
'bruka': ('bruk',),
'brukene': ('bruk',),
'bruk': ('bruk',),
'bruken': ('bruk',),
'bruket': ('bruk',),
'bruker': ('bruk',),
'bruk': ('bruk',),
'brukene': ('bruk',),
'bruka': ('bruk',),
'brukene': ('bruk',),
'brukar': ('brukar',),
'brukaret': ('brukar',),
'brukar': ('brukar',),
'brukara': ('brukar',),
'brukarene': ('brukar',),
'brukelighet': ('brukelighet',),
'brukeligheten': ('brukelighet',),
'brukeligheta': ('brukelighet',),
'brukeligheter': ('brukelighet',),
'brukelighetene': ('brukelighet',),
'bruker': ('bruker',),
'brukeren': ('bruker',),
'brukere': ('bruker',),
'brukerne': ('bruker',),
'bruksanvisning': ('bruksanvisning',),
'bruksanvisningen': ('bruksanvisning',),
'bruksanvisninga': ('bruksanvisning',),
'bruksanvisninger': ('bruksanvisning',),
'bruksanvisningene': ('bruksanvisning',),
'bruksegenskap': ('bruksegenskap',),
'bruksegenskapen': ('bruksegenskap',),
'bruksegenskaper': ('bruksegenskap',),
'bruksegenskapene': ('bruksegenskap',),
'brukseier': ('brukseier',),
'brukseieren': ('brukseier',),
'brukseiere': ('brukseier',),
'brukseierne': ('brukseier',),
'bruksendring': ('bruksendring',),
'bruksendringen': ('bruksendring',),
'bruksendringa': ('bruksendring',),
'bruksendringer': ('bruksendring',),
'bruksendringene': ('bruksendring',),
'bruksgjenstand': ('bruksgjenstand',),
'bruksgjenstanden': ('bruksgjenstand',),
'bruksgjenstander': ('bruksgjenstand',),
'bruksgjenstandene': ('bruksgjenstand',),
'brukshaver': ('brukshaver',),
'brukshaveren': ('brukshaver',),
'brukshavere': ('brukshaver',),
'brukshaverne': ('brukshaver',),
'brukskultur': ('brukskultur',),
'brukskulturen': ('brukskultur',),
'brukskulturer': ('brukskultur',),
'brukskulturene': ('brukskultur',),
'brukskunst': ('brukskunst',),
'brukskunsten': ('brukskunst',),
'brukskunster': ('brukskunst',),
'brukskunstene': ('brukskunst',),
'brukskunstner': ('brukskunstner',),
'brukskunstneren': ('brukskunstner',),
'brukskunstnere': ('brukskunstner',),
'brukskunstnerne': ('brukskunstner',),
'bruksmåte': ('bruksmåte',),
'bruksmåten': ('bruksmåte',),
'bruksmåter': ('bruksmåte',),
'bruksmåtene': ('bruksmåte',),
'bruksnummer': ('bruksnummer',),
'bruksnummeret': ('bruksnummer',),
'bruksnummer': ('bruksnummer',),
'bruksnumre': ('bruksnummer',),
'bruksnumra': ('bruksnummer',),
'bruksnumrene': ('bruksnummer',),
'bruksnumra': ('bruksnummer',),
'bruksnumrene': ('bruksnummer',),
'bruksområde': ('bruksområde',),
'bruksområdet': ('bruksområde',),
'bruksområder': ('bruksområde',),
'bruksområda': ('bruksområde',),
'bruksområdene': ('bruksområde',),
'bruksplen': ('bruksplen',),
'bruksplenen': ('bruksplen',),
'bruksplener': ('bruksplen',),
'bruksplenene': ('bruksplen',),
'bruksplikt': ('bruksplikt',),
'bruksplikten': ('bruksplikt',),
'bruksplikta': ('bruksplikt',),
'bruksplikter': ('bruksplikt',),
'brukspliktene': ('bruksplikt',),
'bruksrett': ('bruksrett',),
'bruksretten': ('bruksrett',),
'bruksretter': ('bruksrett',),
'bruksrettene': ('bruksrett',),
'bruksskog': ('bruksskog',),
'bruksskogen': ('bruksskog',),
'bruksskoger': ('bruksskog',),
'bruksskogene': ('bruksskog',),
'brukstid': ('brukstid',),
'brukstiden': ('brukstid',),
'brukstida': ('brukstid',),
'brukstider': ('brukstid',),
'brukstidene': ('brukstid',),
'brukstjuveri': ('brukstjuveri',),
'brukstjuveriet': ('brukstjuveri',),
'brukstjuveri': ('brukstjuveri',),
'brukstjuverier': ('brukstjuveri',),
'brukstjuveri': ('brukstjuveri',),
'brukstjuverier': ('brukstjuveri',),
'brukstjuveria': ('brukstjuveri',),
'brukstjuveriene': ('brukstjuveri',),
'brukstyveri': ('brukstyveri',),
'brukstyveriet': ('brukstyveri',),
'brukstyveri': ('brukstyveri',),
'brukstyverier': ('brukstyveri',),
'brukstyveri': ('brukstyveri',),
'brukstyverier': ('brukstyveri',),
'brukstyveria': ('brukstyveri',),
'brukstyveriene': ('brukstyveri',),
'bruksverdi': ('bruksverdi',),
'bruksverdien': ('bruksverdi',),
'bruksverdier': ('bruksverdi',),
'bruksverdiene': ('bruksverdi',),
'bruktbil': ('bruktbil',),
'bruktbilen': ('bruktbil',),
'bruktbiler': ('bruktbil',),
'bruktbilene': ('bruktbil',),
'bruktbilforhandler': ('bruktbilforhandler',),
'bruktbilforhandleren': ('bruktbilforhandler',),
'bruktbilforhandlere': ('bruktbilforhandler',),
'bruktbilforhandlerne': ('bruktbilforhandler',),
'bruktbilmarked': ('bruktbilmarked',),
'bruktbilmarkedet': ('bruktbilmarked',),
'bruktbilmarked': ('bruktbilmarked',),
'bruktbilmarkeder': ('bruktbilmarked',),
'bruktbilmarked': ('bruktbilmarked',),
'bruktbilmarkeder': ('bruktbilmarked',),
'bruktbilmarkeda': ('bruktbilmarked',),
'bruktbilmarkedene': ('bruktbilmarked',),
'brulegger': ('brulegger',),
'bruleggeren': ('brulegger',),
'bruleggere': ('brulegger',),
'bruleggerne': ('brulegger',),
'brulegging': ('brulegging',),
'bruleggingen': ('brulegging',),
'brulegginga': ('brulegging',),
'brulegginger': ('brulegging',),
'bruleggingene': ('brulegging',),
'brulegning': ('brulegning',),
'brulegningen': ('brulegning',),
'brulegninga': ('brulegning',),
'brulegninger': ('brulegning',),
'brulegningene': ('brulegning',),
'brum': ('brum',),
'brummet': ('brum',),
'brum': ('brum',),
'brumma': ('brum',),
'brummene': ('brum',),
'brumlebasse': ('brumlebasse',),
'brumlebassen': ('brumlebasse',),
'brumlebasser': ('brumlebasse',),
'brumlebassene': ('brumlebasse',),
'brunalge': ('brunalge',),
'brunalgen': ('brunalge',),
'brunalger': ('brunalge',),
'brunalgene': ('brunalge',),
'brunbjørn': ('brunbjørn',),
'brunbjørnen': ('brunbjørn',),
'brunbjørner': ('brunbjørn',),
'brunbjørnene': ('brunbjørn',),
'bruneier': ('bruneier',),
'bruneieren': ('bruneier',),
'bruneiere': ('bruneier',),
'bruneierne': ('bruneier',),
'brunette': ('brunette',),
'brunetten': ('brunette',),
'brunetta': ('brunette',),
'brunetter': ('brunette',),
'brunettene': ('brunette',),
'brunfe': ('brunfe',),
'brunfeet': ('brunfe',),
'brunfe': ('brunfe',),
'brunfea': ('brunfe',),
'brunfeene': ('brunfe',),
'brunjernstein': ('brunjernstein',),
'brunjernsteinen': ('brunjernstein',),
'brunjernsteiner': ('brunjernstein',),
'brunjernsteinene': ('brunjernstein',),
'brunkol': ('brunkol',),
'brunkolet': ('brunkol',),
'brunkol': ('brunkol',),
'brunkola': ('brunkol',),
'brunkolene': ('brunkol',),
'brunkol': ('brunkol',),
'brunkolet': ('brunkol',),
'brunkol': ('brunkol',),
'brunkola': ('brunkol',),
'brunkoltjære': ('brunkoltjære',),
'brunkoltjæren': ('brunkoltjære',),
'brunkoltjæra': ('brunkoltjære',),
'brunkoltjærer': ('brunkoltjære',),
'brunkoltjærene': ('brunkoltjære',),
'brunkull': ('brunkull',),
'brunkullet': ('brunkull',),
'brunkull': ('brunkull',),
'brunkulla': ('brunkull',),
'brunkullene': ('brunkull',),
'brunkulltjære': ('brunkulltjære',),
'brunkulltjæren': ('brunkulltjære',),
'brunkulltjæra': ('brunkulltjære',),
'brunkulltjærer': ('brunkulltjære',),
'brunkulltjærene': ('brunkulltjære',),
'brunnakke': ('brunnakke',),
'brunnakken': ('brunnakke',),
'brunnakker': ('brunnakke',),
'brunnakkene': ('brunnakke',),
'brunost': ('brunost',),
'brunosten': ('brunost',),
'brunoster': ('brunost',),
'brunostene': ('brunost',),
'brunrot': ('brunrot',),
'brunroten': ('brunrot',),
'brunrota': ('brunrot',),
'brunrøtter': ('brunrot',),
'brunrøttene': ('brunrot',),
'brunsj': ('brunsj',),
'brunsjen': ('brunsj',),
'brunsjer': ('brunsj',),
'brunsjene': ('brunsj',),
'brunskjorte': ('brunskjorte',),
'brunskjorten': ('brunskjorte',),
'brunskjorta': ('brunskjorte',),
'brunskjorter': ('brunskjorte',),
'brunskjortene': ('brunskjorte',),
'brunst': ('brunst',),
'brunsten': ('brunst',),
'brunster': ('brunst',),
'brunstene': ('brunst',),
'brunstein': ('brunstein',),
'brunsteinen': ('brunstein',),
'brunsteiner': ('brunstein',),
'brunsteinene': ('brunstein',),
'brunsttid': ('brunsttid',),
'brunsttiden': ('brunsttid',),
'brunsttida': ('brunsttid',),
'brunsttider': ('brunsttid',),
'brunsttidene': ('brunsttid',),
'brunsukker': ('brunsukker',),
'brunsukkeret': ('brunsukker',),
'brunsukker': ('brunsukker',),
'brunsukkere': ('brunsukker',),
'brunsukkera': ('brunsukker',),
'brunsukkerne': ('brunsukker',),
'brunsukkera': ('brunsukker',),
'brunsukkerne': ('brunsukker',),
'brunt': ('brunt',),
'brunvare': ('brunvare',),
'brunvaren': ('brunvare',),
'brunvara': ('brunvare',),
'brunvarer': ('brunvare',),
'brunvarene': ('brunvare',),
'brupilar': ('brupilar',),
'brupilaren': ('brupilar',),
'brupilarer': ('brupilar',),
'brupilarene': ('brupilar',),
'brus': ('brus',),
'brusen': ('brus',),
'brus': ('brus',),
'brusene': ('brus',),
'brus': ('brus',),
'bruset': ('brus',),
'brus': ('brus',),
'brusa': ('brus',),
'brusene': ('brus',),
'brushane': ('brushane',),
'brushanen': ('brushane',),
'brushaner': ('brushane',),
'brushanene': ('brushane',),
'brushode': ('brushode',),
'brushodet': ('brushode',),
'brushoder': ('brushode',),
'brushoda': ('brushode',),
'brushodene': ('brushode',),
'brusk': ('brusk',),
'brusken': ('brusk',),
'brusker': ('brusk',),
'bruskene': ('brusk',),
'bruskfisk': ('bruskfisk',),
'bruskfisken': ('bruskfisk',),
'bruskfisker': ('bruskfisk',),
'bruskfiskene': ('bruskfisk',),
'bruskplate': ('bruskplate',),
'bruskplaten': ('bruskplate',),
'bruskplata': ('bruskplate',),
'bruskplater': ('bruskplate',),
'bruskplatene': ('bruskplate',),
'bruskskive': ('bruskskive',),
'bruskskiven': ('bruskskive',),
'bruskskiva': ('bruskskive',),
'bruskskiver': ('bruskskive',),
'bruskskivene': ('bruskskive',),
'bruskskjelett': ('bruskskjelett',),
'bruskskjelettet': ('bruskskjelett',),
'bruskskjelett': ('bruskskjelett',),
'bruskskjeletter': ('bruskskjelett',),
'bruskskjelett': ('bruskskjelett',),
'bruskskjeletter': ('bruskskjelett',),
'bruskskjeletta': ('bruskskjelett',),
'bruskskjelettene': ('bruskskjelett',),
'bruskvev': ('bruskvev',),
'bruskvevet': ('bruskvev',),
'bruskvev': ('bruskvev',),
'bruskveva': ('bruskvev',),
'bruskvevene': ('bruskvev',),
'bruspenn': ('bruspenn',),
'bruspennet': ('bruspenn',),
'bruspenn': ('bruspenn',),
'bruspenna': ('bruspenn',),
'bruspennene': ('bruspenn',),
'bruspulver': ('bruspulver',),
'bruspulveret': ('bruspulver',),
'bruspulver': ('bruspulver',),
'bruspulvere': ('bruspulver',),
'bruspulvera': ('bruspulver',),
'bruspulverne': ('bruspulver',),
'bruspulvera': ('bruspulver',),
'bruspulverne': ('bruspulver',),
'brusselknipling': ('brusselknipling',),
'brusselkniplingen': ('brusselknipling',),
'brusselkniplinger': ('brusselknipling',),
'brusselkniplingene': ('brusselknipling',),
'brusselteppe': ('brusselteppe',),
'brusselteppet': ('brusselteppe',),
'brusseltepper': ('brusselteppe',),
'brusselteppa': ('brusselteppe',),
'brusselteppene': ('brusselteppe',),
'brustein': ('brustein',),
'brusteinen': ('brustein',),
'brusteiner': ('brustein',),
'brusteinene': ('brustein',),
'brutalitet': ('brutalitet',),
'brutaliteten': ('brutalitet',),
'brutaliteter': ('brutalitet',),
'brutalitetene': ('brutalitet',),
'brutto': ('brutto',),
'bruttoen': ('brutto',),
'bruttoer': ('brutto',),
'bruttoene': ('brutto',),
'bruttoavling': ('bruttoavling',),
'bruttoavlingen': ('bruttoavling',),
'bruttoavlinga': ('bruttoavling',),
'bruttoavlinger': ('bruttoavling',),
'bruttoavlingene': ('bruttoavling',),
'bruttobeløp': ('bruttobeløp',),
'bruttobeløpet': ('bruttobeløp',),
'bruttobeløp': ('bruttobeløp',),
'bruttobeløpa': ('bruttobeløp',),
'bruttobeløpene': ('bruttobeløp',),
'bruttobudsjett': ('bruttobudsjett',),
'bruttobudsjettet': ('bruttobudsjett',),
'bruttobudsjett': ('bruttobudsjett',),
'bruttobudsjetter': ('bruttobudsjett',),
'bruttobudsjett': ('bruttobudsjett',),
'bruttobudsjetter': ('bruttobudsjett',),
'bruttobudsjetta': ('bruttobudsjett',),
'bruttobudsjettene': ('bruttobudsjett',),
'bruttoformue': ('bruttoformue',),
'bruttoformuen': ('bruttoformue',),
'bruttoformuer': ('bruttoformue',),
'bruttoformuene': ('bruttoformue',),
'bruttofortjeneste': ('bruttofortjeneste',),
'bruttofortjenesten': ('bruttofortjeneste',),
'bruttofortjenesta': ('bruttofortjeneste',),
'bruttofortjenester': ('bruttofortjeneste',),
'bruttofortjenestene': ('bruttofortjeneste',),
'bruttoinntekt': ('bruttoinntekt',),
'bruttoinntekten': ('bruttoinntekt',),
'bruttoinntekta': ('bruttoinntekt',),
'bruttoinntekter': ('bruttoinntekt',),
'bruttoinntektene': ('bruttoinntekt',),
'bruttonasjonalprodukt': ('bruttonasjonalprodukt',),
'bruttonasjonalproduktet': ('bruttonasjonalprodukt',),
'bruttonasjonalprodukt': ('bruttonasjonalprodukt',),
'bruttonasjonalprodukter': ('bruttonasjonalprodukt',),
'bruttonasjonalprodukt': ('bruttonasjonalprodukt',),
'bruttonasjonalprodukter': ('bruttonasjonalprodukt',),
'bruttonasjonalprodukta': ('bruttonasjonalprodukt',),
'bruttonasjonalproduktene': ('bruttonasjonalprodukt',),
'bruttoregistertonn': ('bruttoregistertonn',),
'bruttoregistertonnet': ('bruttoregistertonn',),
'bruttoregistertonn': ('bruttoregistertonn',),
'bruttoregistertonna': ('bruttoregistertonn',),
'bruttoregistertonnene': ('bruttoregistertonn',),
'bruttotonnasje': ('bruttotonnasje',),
'bruttotonnasjen': ('bruttotonnasje',),
'bruttotonnasjer': ('bruttotonnasje',),
'bruttotonnasjene': ('bruttotonnasje',),
'bruttovekt': ('bruttovekt',),
'bruttovekten': ('bruttovekt',),
'bruttovekta': ('bruttovekt',),
'bruttovekter': ('bruttovekt',),
'bruttovektene': ('bruttovekt',),
'bry': ('bry',),
'bryet': ('bry',),
'bry': ('bry',),
'brya': ('bry',),
'bryene': ('bry',),
'bryderi': ('bryderi',),
'bryderiet': ('bryderi',),
'bryderi': ('bryderi',),
'bryderier': ('bryderi',),
'bryderi': ('bryderi',),
'bryderier': ('bryderi',),
'bryderia': ('bryderi',),
'bryderiene': ('bryderi',),
'brygg': ('brygg',),
'brygget': ('brygg',),
'brygg': ('brygg',),
'brygga': ('brygg',),
'bryggene': ('brygg',),
'brygge': ('brygge',),
'bryggen': ('brygge',),
'brygga': ('brygge',),
'brygger': ('brygge',),
'bryggene': ('brygge',),
'bryggearbeider': ('bryggearbeider',),
'bryggearbeideren': ('bryggearbeider',),
'bryggearbeidere': ('bryggearbeider',),
'bryggearbeiderne': ('bryggearbeider',),
'bryggeavgift': ('bryggeavgift',),
'bryggeavgiften': ('bryggeavgift',),
'bryggeavgifta': ('bryggeavgift',),
'bryggeavgifter': ('bryggeavgift',),
'bryggeavgiftene': ('bryggeavgift',),
'bryggedans': ('bryggedans',),
'bryggedansen': ('bryggedans',),
'bryggedanser': ('bryggedans',),
'bryggedansene': ('bryggedans',),
'bryggekjel': ('bryggekjel',),
'bryggekjelen': ('bryggekjel',),
'bryggekjeler': ('bryggekjel',),
'bryggekjelene': ('bryggekjel',),
'bryggekjele': ('bryggekjele',),
'bryggekjelen': ('bryggekjele',),
'bryggekjeler': ('bryggekjele',),
'bryggekjelene': ('bryggekjele',),
'bryggepanne': ('bryggepanne',),
'bryggepannen': ('bryggepanne',),
'bryggepanna': ('bryggepanne',),
'bryggepanner': ('bryggepanne',),
'bryggepannene': ('bryggepanne',),
'brygger': ('brygger',),
'bryggeren': ('brygger',),
'bryggere': ('brygger',),
'bryggerne': ('brygger',),
'bryggerhest': ('bryggerhest',),
'bryggerhesten': ('bryggerhest',),
'bryggerhester': ('bryggerhest',),
'bryggerhestene': ('bryggerhest',),
'bryggerhus': ('bryggerhus',),
'bryggerhuset': ('bryggerhus',),
'bryggerhus': ('bryggerhus',),
'bryggerhusa': ('bryggerhus',),
'bryggerhusene': ('bryggerhus',),
'bryggeri': ('bryggeri',),
'bryggeriet': ('bryggeri',),
'bryggeri': ('bryggeri',),
'bryggerier': ('bryggeri',),
'bryggeri': ('bryggeri',),
'bryggerier': ('bryggeri',),
'bryggeria': ('bryggeri',),
'bryggeriene': ('bryggeri',),
'bryggerihest': ('bryggerihest',),
'bryggerihesten': ('bryggerihest',),
'bryggerihester': ('bryggerihest',),
'bryggerihestene': ('bryggerihest',),
'bryggesjauer': ('bryggesjauer',),
'bryggesjaueren': ('bryggesjauer',),
'bryggesjauere': ('bryggesjauer',),
'bryggesjauerne': ('bryggesjauer',),
'bryllup': ('bryllup',),
'bryllupet': ('bryllup',),
'bryllup': ('bryllup',),
'brylluper': ('bryllup',),
'bryllup': ('bryllup',),
'brylluper': ('bryllup',),
'bryllupa': ('bryllup',),
'bryllupene': ('bryllup',),
'bryllupsdag': ('bryllupsdag',),
'bryllupsdagen': ('bryllupsdag',),
'bryllupsdager': ('bryllupsdag',),
'bryllupsdagene': ('bryllupsdag',),
'bryllupsgave': ('bryllupsgave',),
'bryllupsgaven': ('bryllupsgave',),
'bryllupsgava': ('bryllupsgave',),
'bryllupsgaver': ('bryllupsgave',),
'bryllupsgavene': ('bryllupsgave',),
'bryllupsklokke': ('bryllupsklokke',),
'bryllupsklokken': ('bryllupsklokke',),
'bryllupsklokka': ('bryllupsklokke',),
'bryllupsklokker': ('bryllupsklokke',),
'bryllupsklokkene': ('bryllupsklokke',),
'bryllupsmarsj': ('bryllupsmarsj',),
'bryllupsmarsjen': ('bryllupsmarsj',),
'bryllupsmarsjer': ('bryllupsmarsj',),
'bryllupsmarsjene': ('bryllupsmarsj',),
'bryllupsnatt': ('bryllupsnatt',),
'bryllupsnatten': ('bryllupsnatt',),
'bryllupsnatta': ('bryllupsnatt',),
'bryllupsnetter': ('bryllupsnatt',),
'bryllupsnettene': ('bryllupsnatt',),
'bryllupsreise': ('bryllupsreise',),
'bryllupsreisen': ('bryllupsreise',),
'bryllupsreisa': ('bryllupsreise',),
'bryllupsreiser': ('bryllupsreise',),
'bryllupsreisene': ('bryllupsreise',),
'bryn': ('bryn',),
'brynet': ('bryn',),
'bryn': ('bryn',),
'bryna': ('bryn',),
'brynene': ('bryn',),
'brynde': ('brynde',),
'brynden': ('brynde',),
'brynder': ('brynde',),
'bryndene': ('brynde',),
'bryne': ('bryne',),
'brynet': ('bryne',),
'bryner': ('bryne',),
'bryna': ('bryne',),
'brynene': ('bryne',),
'brynje': ('brynje',),
'brynjen': ('brynje',),
'brynja': ('brynje',),
'brynjer': ('brynje',),
'brynjene': ('brynje',),
'bryolog': ('bryolog',),
'bryologen': ('bryolog',),
'bryologer': ('bryolog',),
'bryologene': ('bryolog',),
'bryologi': ('bryologi',),
'bryologien': ('bryologi',),
'bryologier': ('bryologi',),
'bryologiene': ('bryologi',),
'brysselerknipling': ('brysselerknipling',),
'brysselerkniplingen': ('brysselerknipling',),
'brysselerkniplinger': ('brysselerknipling',),
'brysselerkniplingene': ('brysselerknipling',),
'brysselerteppe': ('brysselerteppe',),
'brysselerteppet': ('brysselerteppe',),
'brysselertepper': ('brysselerteppe',),
'brysselerteppa': ('brysselerteppe',),
'brysselerteppene': ('brysselerteppe',),
'bryst': ('bryst',),
'brystet': ('bryst',),
'bryst': ('bryst',),
'bryster': ('bryst',),
'bryst': ('bryst',),
'bryster': ('bryst',),
'brysta': ('bryst',),
'brystene': ('bryst',),
'brystbarn': ('brystbarn',),
'brystbarnet': ('brystbarn',),
'brystbarn': ('brystbarn',),
'brystbarna': ('brystbarn',),
'brystbarnene': ('brystbarn',),
'brystbilde': ('brystbilde',),
'brystbildet': ('brystbilde',),
'brystbilder': ('brystbilde',),
'brystbilda': ('brystbilde',),
'brystbildene': ('brystbilde',),
'brysthinne': ('brysthinne',),
'brysthinnen': ('brysthinne',),
'brysthinna': ('brysthinne',),
'brysthinner': ('brysthinne',),
'brysthinnene': ('brysthinne',),
'brysthinnebetennelse': ('brysthinnebetennelse',),
'brysthinnebetennelsen': ('brysthinnebetennelse',),
'brysthinnebetennelser': ('brysthinnebetennelse',),
'brysthinnebetennelsene': ('brysthinnebetennelse',),
'brystholder': ('brystholder',),
'brystholderen': ('brystholder',),
'brystholdere': ('brystholder',),
'brystholderne': ('brystholder',),
'brysthole': ('brysthole',),
'brystholen': ('brysthole',),
'brysthola': ('brysthole',),
'brystholer': ('brysthole',),
'brystholene': ('brysthole',),
'brysthule': ('brysthule',),
'brysthulen': ('brysthule',),
'brysthula': ('brysthule',),
'brysthuler': ('brysthule',),
'brysthulene': ('brysthule',),
'brysthøyde': ('brysthøyde',),
'brysthøyden': ('brysthøyde',),
'brysthøyder': ('brysthøyde',),
'brysthøydene': ('brysthøyde',),
'brystkasse': ('brystkasse',),
'brystkassen': ('brystkasse',),
'brystkassa': ('brystkasse',),
'brystkasser': ('brystkasse',),
'brystkassene': ('brystkasse',),
'brystkreft': ('brystkreft',),
'brystkreften': ('brystkreft',),
'brystkrefter': ('brystkreft',),
'brystkreftene': ('brystkreft',),
'brystlomme': ('brystlomme',),
'brystlommen': ('brystlomme',),
'brystlomma': ('brystlomme',),
'brystlommer': ('brystlomme',),
'brystlommene': ('brystlomme',),
'brystmål': ('brystmål',),
'brystmålet': ('brystmål',),
'brystmål': ('brystmål',),
'brystmåla': ('brystmål',),
'brystmålene': ('brystmål',),
'brystning': ('brystning',),
'brystningen': ('brystning',),
'brystninga': ('brystning',),
'brystninger': ('brystning',),
'brystningene': ('brystning',),
'brystnål': ('brystnål',),
'brystnålen': ('brystnål',),
'brystnåla': ('brystnål',),
'brystnåler': ('brystnål',),
'brystnålene': ('brystnål',),
'brystsvømming': ('brystsvømming',),
'brystsvømmingen': ('brystsvømming',),
'brystsvømminga': ('brystsvømming',),
'brystsvømminger': ('brystsvømming',),
'brystsvømmingene': ('brystsvømming',),
'brysttone': ('brysttone',),
'brysttonen': ('brysttone',),
'brysttoner': ('brysttone',),
'brysttonene': ('brysttone',),
'brystvern': ('brystvern',),
'brystvernet': ('brystvern',),
'brystvern': ('brystvern',),
'brystverna': ('brystvern',),
'brystvernene': ('brystvern',),
'brystvirvel': ('brystvirvel',),
'brystvirvelen': ('brystvirvel',),
'brystvirvler': ('brystvirvel',),
'brystvirvlene': ('brystvirvel',),
'brystvorte': ('brystvorte',),
'brystvorten': ('brystvorte',),
'brystvorta': ('brystvorte',),
'brystvorter': ('brystvorte',),
'brystvortene': ('brystvorte',),
'brytbønne': ('brytbønne',),
'brytbønnen': ('brytbønne',),
'brytbønna': ('brytbønne',),
'brytbønner': ('brytbønne',),
'brytbønnene': ('brytbønne',),
'brytekamp': ('brytekamp',),
'brytekampen': ('brytekamp',),
'brytekamper': ('brytekamp',),
'brytekampene': ('brytekamp',),
'bryter': ('bryter',),
'bryteren': ('bryter',),
'brytere': ('bryter',),
'bryterne': ('bryter',),
'bryterpanel': ('bryterpanel',),
'bryterpanelet': ('bryterpanel',),
'bryterpanel': ('bryterpanel',),
'bryterpaneler': ('bryterpanel',),
'bryterpanel': ('bryterpanel',),
'bryterpaneler': ('bryterpanel',),
'bryterpanela': ('bryterpanel',),
'bryterpanelene': ('bryterpanel',),
'bryterskap': ('bryterskap',),
'bryterskapet': ('bryterskap',),
'bryterskap': ('bryterskap',),
'bryterskapa': ('bryterskap',),
'bryterskapene': ('bryterskap',),
'brytertak': ('brytertak',),
'brytertaket': ('brytertak',),
'brytertak': ('brytertak',),
'brytertaka': ('brytertak',),
'brytertakene': ('brytertak',),
'bryting': ('bryting',),
'brytingen': ('bryting',),
'brytinga': ('bryting',),
'brytinger': ('bryting',),
'brytingene': ('bryting',),
'brytingstid': ('brytingstid',),
'brytingstiden': ('brytingstid',),
'brytingstida': ('brytingstid',),
'brytingstider': ('brytingstid',),
'brytingstidene': ('brytingstid',),
'brytingsår': ('brytingsår',),
'brytingsåret': ('brytingsår',),
'brytingsår': ('brytingsår',),
'brytingsåra': ('brytingsår',),
'brytingsårene': ('brytingsår',),
'brytning': ('brytning',),
'brytningen': ('brytning',),
'brytninga': ('brytning',),
'brytninger': ('brytning',),
'brytningene': ('brytning',),
'brytningstid': ('brytningstid',),
'brytningstiden': ('brytningstid',),
'brytningstida': ('brytningstid',),
'brytningstider': ('brytningstid',),
'brytningstidene': ('brytningstid',),
'brytningsår': ('brytningsår',),
'brytningsåret': ('brytningsår',),
'brytningsår': ('brytningsår',),
'brytningsåra': ('brytningsår',),
'brytningsårene': ('brytningsår',),
'brådjup': ('brådjup',),
'brådjupet': ('brådjup',),
'brådjup': ('brådjup',),
'brådjupa': ('brådjup',),
'brådjupene': ('brådjup',),
'brådyp': ('brådyp',),
'brådypet': ('brådyp',),
'brådyp': ('brådyp',),
'brådypa': ('brådyp',),
'brådypene': ('brådyp',),
'bråhast': ('bråhast',),
'bråhasten': ('bråhast',),
'bråhaster': ('bråhast',),
'bråhastene': ('bråhast',),
'bråk': ('bråk',),
'bråket': ('bråk',),
'bråk': ('bråk',),
'bråka': ('bråk',),
'bråkene': ('bråk',),
'bråk': ('bråk',),
'bråken': ('bråk',),
'bråka': ('bråk',),
'bræker': ('bråk',),
'brækene': ('bråk',),
'bråkast': ('bråkast',),
'bråkastet': ('bråkast',),
'bråkast': ('bråkast',),
'bråkasta': ('bråkast',),
'bråkastene': ('bråkast',),
'bråkebøtte': ('bråkebøtte',),
'bråkebøtten': ('bråkebøtte',),
'bråkebøtta': ('bråkebøtte',),
'bråkebøtter': ('bråkebøtte',),
'bråkebøttene': ('bråkebøtte',),
'bråkmaker': ('bråkmaker',),
'bråkmakeren': ('bråkmaker',),
'bråkmakere': ('bråkmaker',),
'bråkmakerne': ('bråkmaker',),
'bråkulde': ('bråkulde',),
'bråkulden': ('bråkulde',),
'bråkulda': ('bråkulde',),
'bråkulder': ('bråkulde',),
'bråkuldene': ('bråkulde',),
'bråsinne': ('bråsinne',),
'bråsinnet': ('bråsinne',),
'bråsinner': ('bråsinne',),
'bråsinna': ('bråsinne',),
'bråsinnene': ('bråsinne',),
'bråte': ('bråte',),
'bråten': ('bråte',),
'bråter': ('bråte',),
'bråtene': ('bråte',),
'bråtebrann': ('bråtebrann',),
'bråtebrannen': ('bråtebrann',),
'bråtebranner': ('bråtebrann',),
'bråtebrannene': ('bråtebrann',),
'bråtebrenning': ('bråtebrenning',),
'bråtebrenningen': ('bråtebrenning',),
'bråtebrenninga': ('bråtebrenning',),
'bråtebrenninger': ('bråtebrenning',),
'bråtebrenningene': ('bråtebrenning',),
'bråterøyk': ('bråterøyk',),
'bråterøyken': ('bråterøyk',),
'bråterøyker': ('bråterøyk',),
'bråterøykene': ('bråterøyk',),
'brød': ('brød',),
'brødet': ('brød',),
'brød': ('brød',),
'brøda': ('brød',),
'brødene': ('brød',),
'brødbaking': ('brødbaking',),
'brødbakingen': ('brødbaking',),
'brødbakinga': ('brødbaking',),
'brødbakinger': ('brødbaking',),
'brødbakingene': ('brødbaking',),
'brødbakning': ('brødbakning',),
'brødbakningen': ('brødbakning',),
'brødbakninga': ('brødbakning',),
'brødbakninger': ('brødbakning',),
'brødbakningene': ('brødbakning',),
'brødbille': ('brødbille',),
'brødbillen': ('brødbille',),
'brødbiller': ('brødbille',),
'brødbillene': ('brødbille',),
'brødbit': ('brødbit',),
'brødbiten': ('brødbit',),
'brødbiter': ('brødbit',),
'brødbitene': ('brødbit',),
'brødblings': ('brødblings',),
'brødblingsen': ('brødblings',),
'brødblingser': ('brødblings',),
'brødblingsene': ('brødblings',),
'brøddeig': ('brøddeig',),
'brøddeigen': ('brøddeig',),
'brøddeiger': ('brøddeig',),
'brøddeigene': ('brøddeig',),
'brøde': ('brøde',),
'brøden': ('brøde',),
'brøder': ('brøde',),
'brødene': ('brøde',),
'brødfrukt': ('brødfrukt',),
'brødfrukten': ('brødfrukt',),
'brødfrukta': ('brødfrukt',),
'brødfrukter': ('brødfrukt',),
'brødfruktene': ('brødfrukt',),
'brødfrukttre': ('brødfrukttre',),
'brødfrukttreet': ('brødfrukttre',),
'brødfrukttre': ('brødfrukttre',),
'brødfrukttrær': ('brødfrukttre',),
'brødfrukttrea': ('brødfrukttre',),
'brødfrukttrærne': ('brødfrukttre',),
'brødnid': ('brødnid',),
'brødnidet': ('brødnid',),
'brødnid': ('brødnid',),
'brødnida': ('brødnid',),
'brødnidene': ('brødnid',),
'brødremenighet': ('brødremenighet',),
'brødremenigheten': ('brødremenighet',),
'brødremenigheta': ('brødremenighet',),
'brødremenigheter': ('brødremenighet',),
'brødremenighetene': ('brødremenighet',),
'brødrister': ('brødrister',),
'brødristeren': ('brødrister',),
'brødristere': ('brødrister',),
'brødristerne': ('brødrister',),
'brødskrift': ('brødskrift',),
'brødskriften': ('brødskrift',),
'brødskrifta': ('brødskrift',),
'brødskrifter': ('brødskrift',),
'brødskriftene': ('brødskrift',),
'brøk': ('brøk',),
'brøken': ('brøk',),
'brøker': ('brøk',),
'brøkene': ('brøk',),
'brøkdel': ('brøkdel',),
'brøkdelen': ('brøkdel',),
'brøkdeler': ('brøkdel',),
'brøkdelene': ('brøkdel',),
'brøkregning': ('brøkregning',),
'brøkregningen': ('brøkregning',),
'brøkregninga': ('brøkregning',),
'brøkregninger': ('brøkregning',),
'brøkregningene': ('brøkregning',),
'brøkstrek': ('brøkstrek',),
'brøkstreken': ('brøkstrek',),
'brøkstreker': ('brøkstrek',),
'brøkstrekene': ('brøkstrek',),
'brøl': ('brøl',),
'brølet': ('brøl',),
'brøl': ('brøl',),
'brøla': ('brøl',),
'brølene': ('brøl',),
'brølape': ('brølape',),
'brølapen': ('brølape',),
'brølapa': ('brølape',),
'brølaper': ('brølape',),
'brølapene': ('brølape',),
'brøleape': ('brøleape',),
'brøleapen': ('brøleape',),
'brøleapa': ('brøleape',),
'brøleaper': ('brøleape',),
'brøleapene': ('brøleape',),
'brøler': ('brøler',),
'brøleren': ('brøler',),
'brølere': ('brøler',),
'brølerne': ('brøler',),
'brønn': ('brønn',),
'brønnen': ('brønn',),
'brønner': ('brønn',),
'brønnene': ('brønn',),
'brønnbor': ('brønnbor',),
'brønnboren': ('brønnbor',),
'brønnboret': ('brønnbor',),
'brønnbor': ('brønnbor',),
'brønnborene': ('brønnbor',),
'brønnbora': ('brønnbor',),
'brønnborene': ('brønnbor',),
'brønnboring': ('brønnboring',),
'brønnboringen': ('brønnboring',),
'brønnboringa': ('brønnboring',),
'brønnboringer': ('brønnboring',),
'brønnboringene': ('brønnboring',),
'brønnbåt': ('brønnbåt',),
'brønnbåten': ('brønnbåt',),
'brønnbåter': ('brønnbåt',),
'brønnbåtene': ('brønnbåt',),
'brønnhode': ('brønnhode',),
'brønnhodet': ('brønnhode',),
'brønnhoder': ('brønnhode',),
'brønnhoda': ('brønnhode',),
'brønnhodene': ('brønnhode',),
'brønnhus': ('brønnhus',),
'brønnhuset': ('brønnhus',),
'brønnhus': ('brønnhus',),
'brønnhusa': ('brønnhus',),
'brønnhusene': ('brønnhus',),
'brønnkapasitet': ('brønnkapasitet',),
'brønnkapasiteten': ('brønnkapasitet',),
'brønnkapasiteter': ('brønnkapasitet',),
'brønnkapasitetene': ('brønnkapasitet',),
'brønnpisser': ('brønnpisser',),
'brønnpisseren': ('brønnpisser',),
'brønnpissere': ('brønnpisser',),
'brønnpisserne': ('brønnpisser',),
'brøst': ('brøst',),
'brøsten': ('brøst',),
'brøstet': ('brøst',),
'brøst': ('brøst',),
'brøstene': ('brøst',),
'brøsta': ('brøst',),
'brøstene': ('brøst',),
'brøyt': ('brøyt',),
'brøyten': ('brøyt',),
'brøyter': ('brøyt',),
'brøytene': ('brøyt',),
'brøytebil': ('brøytebil',),
'brøytebilen': ('brøytebil',),
'brøytebiler': ('brøytebil',),
'brøytebilene': ('brøytebil',),
'brøytekant': ('brøytekant',),
'brøytekanten': ('brøytekant',),
'brøytekanter': ('brøytekant',),
'brøytekantene': ('brøytekant',),
'bu': ('bu',),
'buet': ('bu',),
'bu': ('bu',),
'bua': ('bu',),
'buene': ('bu',),
'bu': ('bu',),
'buen': ('bu',),
'bua': ('bu',),
'buer': ('bu',),
'buene': ('bu',),
'bubestyrer': ('bubestyrer',),
'bubestyreren': ('bubestyrer',),
'bubestyrere': ('bubestyrer',),
'bubestyrerne': ('bubestyrer',),
'bud': ('bud',),
'budet': ('bud',),
'bud': ('bud',),
'buda': ('bud',),
'budene': ('bud',),
'budbringer': ('budbringer',),
'budbringeren': ('budbringer',),
'budbringere': ('budbringer',),
'budbringerne': ('budbringer',),
'budbærer': ('budbærer',),
'budbæreren': ('budbærer',),
'budbærere': ('budbærer',),
'budbærerne': ('budbærer',),
'buddha': ('buddha',),
'buddhaen': ('buddha',),
'buddhaer': ('buddha',),
'buddhaene': ('buddha',),
'buddhafigur': ('buddhafigur',),
'buddhafiguren': ('buddhafigur',),
'buddhafigurer': ('buddhafigur',),
'buddhafigurene': ('buddhafigur',),
'buddhatempel': ('buddhatempel',),
'buddhatempelet': ('buddhatempel',),
'buddhatemplet': ('buddhatempel',),
'buddhatempel': ('buddhatempel',),
'buddhatempler': ('buddhatempel',),
'buddhatempla': ('buddhatempel',),
'buddhatemplene': ('buddhatempel',),
'buddhatempla': ('buddhatempel',),
'buddhatemplene': ('buddhatempel',),
'buddhisme': ('buddhisme',),
'buddhismen': ('buddhisme',),
'buddhismer': ('buddhisme',),
'buddhismene': ('buddhisme',),
'buddhist': ('buddhist',),
'buddhisten': ('buddhist',),
'buddhister': ('buddhist',),
'buddhistene': ('buddhist',),
'buddhistmunk': ('buddhistmunk',),
'buddhistmunken': ('buddhistmunk',),
'buddhistmunker': ('buddhistmunk',),
'buddhistmunkene': ('buddhistmunk',),
'budeie': ('budeie',),
'budeien': ('budeie',),
'budeia': ('budeie',),
'budeier': ('budeie',),
'budeiene': ('budeie',),
'budoar': ('budoar',),
'budoaret': ('budoar',),
'budoar': ('budoar',),
'budoarer': ('budoar',),
'budoar': ('budoar',),
'budoarer': ('budoar',),
'budoara': ('budoar',),
'budoarene': ('budoar',),
'budrått': ('budrått',),
'budråtten': ('budrått',),
'budråtter': ('budrått',),
'budråttene': ('budrått',),
'budsjett': ('budsjett',),
'budsjettet': ('budsjett',),
'budsjett': ('budsjett',),
'budsjetter': ('budsjett',),
'budsjett': ('budsjett',),
'budsjetter': ('budsjett',),
'budsjetta': ('budsjett',),
'budsjettene': ('budsjett',),
'budsjett-termin': ('budsjett-termin',),
'budsjett-terminen': ('budsjett-termin',),
'budsjett-terminer': ('budsjett-termin',),
'budsjett-terminene': ('budsjett-termin',),
'budsjettbehandling': ('budsjettbehandling',),
'budsjettbehandlingen': ('budsjettbehandling',),
'budsjettbehandlinga': ('budsjettbehandling',),
'budsjettbehandlinger': ('budsjettbehandling',),
'budsjettbehandlingene': ('budsjettbehandling',),
'budsjettermin': ('budsjettermin',),
'budsjetterminen': ('budsjettermin',),
'budsjetterminer': ('budsjettermin',),
'budsjetterminene': ('budsjettermin',),
'budsjettforslag': ('budsjettforslag',),
'budsjettforslaget': ('budsjettforslag',),
'budsjettforslag': ('budsjettforslag',),
'budsjettforslaga': ('budsjettforslag',),
'budsjettforslagene': ('budsjettforslag',),
'budskap': ('budskap',),
'budskapet': ('budskap',),
'budskap': ('budskap',),
'budskaper': ('budskap',),
'budskap': ('budskap',),
'budskaper': ('budskap',),
'budskapa': ('budskap',),
'budskapene': ('budskap',),
'budskapsdag': ('budskapsdag',),
'budskapsdagen': ('budskapsdag',),
'budskapsdager': ('budskapsdag',),
'budskapsdagene': ('budskapsdag',),
'budstikke': ('budstikke',),
'budstikken': ('budstikke',),
'budstikka': ('budstikke',),
'budstikker': ('budstikke',),
'budstikkene': ('budstikke',),
'bue': ('bue',),
'buen': ('bue',),
'buer': ('bue',),
'buene': ('bue',),
'buebro': ('buebro',),
'buebroen': ('buebro',),
'buebroa': ('buebro',),
'buebroer': ('buebro',),
'buebroene': ('buebro',),
'buebru': ('buebru',),
'buebruen': ('buebru',),
'buebrua': ('buebru',),
'buebruer': ('buebru',),
'buebruene': ('buebru',),
'buegang': ('buegang',),
'buegangen': ('buegang',),
'bueganger': ('buegang',),
'buegangene': ('buegang',),
'buegrad': ('buegrad',),
'buegraden': ('buegrad',),
'buegrader': ('buegrad',),
'buegradene': ('buegrad',),
'buekorps': ('buekorps',),
'buekorpset': ('buekorps',),
'buekorps': ('buekorps',),
'buekorpsa': ('buekorps',),
'buekorpsene': ('buekorps',),
'bueminutt': ('bueminutt',),
'bueminuttet': ('bueminutt',),
'bueminutt': ('bueminutt',),
'bueminutter': ('bueminutt',),
'bueminutt': ('bueminutt',),
'bueminutter': ('bueminutt',),
'bueminutta': ('bueminutt',),
'bueminuttene': ('bueminutt',),
'bueparentes': ('bueparentes',),
'bueparentesen': ('bueparentes',),
'bueparenteser': ('bueparentes',),
'bueparentesene': ('bueparentes',),
'buesag': ('buesag',),
'buesagen': ('buesag',),
'buesaga': ('buesag',),
'buesager': ('buesag',),
'buesagene': ('buesag',),
'buesekund': ('buesekund',),
'buesekundet': ('buesekund',),
'buesekund': ('buesekund',),
'buesekunder': ('buesekund',),
'buesekund': ('buesekund',),
'buesekunder': ('buesekund',),
'buesekunda': ('buesekund',),
'buesekundene': ('buesekund',),
'buestreng': ('buestreng',),
'buestrengen': ('buestreng',),
'buestrenger': ('buestreng',),
'buestrengene': ('buestreng',),
'buetak': ('buetak',),
'buetaket': ('buetak',),
'buetak': ('buetak',),
'buetaka': ('buetak',),
'buetakene': ('buetak',),
'buevindu': ('buevindu',),
'buevinduet': ('buevindu',),
'buevindu': ('buevindu',),
'buevinduer': ('buevindu',),
'buevindu': ('buevindu',),
'buevinduer': ('buevindu',),
'buevindua': ('buevindu',),
'buevinduene': ('buevindu',),
'bufar': ('bufar',),
'bufaren': ('bufar',),
'bufarer': ('bufar',),
'bufarene': ('bufar',),
'bufardag': ('bufardag',),
'bufardagen': ('bufardag',),
'bufardager': ('bufardag',),
'bufardagene': ('bufardag',),
'bufe': ('bufe',),
'bufeet': ('bufe',),
'bufe': ('bufe',),
'bufea': ('bufe',),
'bufeene': ('bufe',),
'bufellesskap': ('bufellesskap',),
'bufellesskapet': ('bufellesskap',),
'bufellesskap': ('bufellesskap',),
'bufellesskaper': ('bufellesskap',),
'bufellesskap': ('bufellesskap',),
'bufellesskaper': ('bufellesskap',),
'bufellesskapa': ('bufellesskap',),
'bufellesskapene': ('bufellesskap',),
'buffé': ('buffé',),
'bufféen': ('buffé',),
'buffeen': ('buffé',),
'bufféer': ('buffé',),
'buffeer': ('buffé',),
'bufféene': ('buffé',),
'buffeene': ('buffé',),
'buffer': ('buffer',),
'bufferen': ('buffer',),
'buffere': ('buffer',),
'bufferne': ('buffer',),
'buffersone': ('buffersone',),
'buffersonen': ('buffersone',),
'buffersona': ('buffersone',),
'buffersoner': ('buffersone',),
'buffersonene': ('buffersone',),
'bufferstat': ('bufferstat',),
'bufferstaten': ('bufferstat',),
'bufferstater': ('bufferstat',),
'bufferstatene': ('bufferstat',),
'buffo': ('buffo',),
'buffoen': ('buffo',),
'buffoer': ('buffo',),
'buffoene': ('buffo',),
'buffoopera': ('buffoopera',),
'buffooperaen': ('buffoopera',),
'buffooperaer': ('buffoopera',),
'buffooperaene': ('buffoopera',),
'buflate': ('buflate',),
'buflaten': ('buflate',),
'buflata': ('buflate',),
'buflater': ('buflate',),
'buflatene': ('buflate',),
'buform': ('buform',),
'buformen': ('buform',),
'buforma': ('buform',),
'buformer': ('buform',),
'buformene': ('buform',),
'buhund': ('buhund',),
'buhunden': ('buhund',),
'buhunder': ('buhund',),
'buhundene': ('buhund',),
'buk': ('buk',),
'buken': ('buk',),
'buker': ('buk',),
'bukene': ('buk',),
'buké': ('buké',),
'bukéen': ('buké',),
'bukeen': ('buké',),
'bukéer': ('buké',),
'bukeer': ('buké',),
'bukéene': ('buké',),
'bukeene': ('buké',),
'bukett': ('bukett',),
'buketten': ('bukett',),
'buketter': ('bukett',),
'bukettene': ('bukett',),
'bukgjord': ('bukgjord',),
'bukgjorden': ('bukgjord',),
'bukgjorda': ('bukgjord',),
'bukgjorder': ('bukgjord',),
'bukgjordene': ('bukgjord',),
'bukhinne': ('bukhinne',),
'bukhinnen': ('bukhinne',),
'bukhinna': ('bukhinne',),
'bukhinner': ('bukhinne',),
'bukhinnene': ('bukhinne',),
'bukhinnebetennelse': ('bukhinnebetennelse',),
'bukhinnebetennelsen': ('bukhinnebetennelse',),
'bukhinnebetennelser': ('bukhinnebetennelse',),
'bukhinnebetennelsene': ('bukhinnebetennelse',),
'bukhole': ('bukhole',),
'bukholen': ('bukhole',),
'bukhola': ('bukhole',),
'bukholer': ('bukhole',),
'bukholene': ('bukhole',),
'bukhule': ('bukhule',),
'bukhulen': ('bukhule',),
'bukhula': ('bukhule',),
'bukhuler': ('bukhule',),
'bukhulene': ('bukhule',),
'bukk': ('bukk',),
'bukken': ('bukk',),
'bukker': ('bukk',),
'bukkene': ('bukk',),
'bukk': ('bukk',),
'bukket': ('bukk',),
'bukk': ('bukk',),
'bukka': ('bukk',),
'bukkene': ('bukk',),
'bukkebein': ('bukkebein',),
'bukkebeinet': ('bukkebein',),
'bukkebein': ('bukkebein',),
'bukkebeina': ('bukkebein',),
'bukkebeinene': ('bukkebein',),
'bukkeben': ('bukkeben',),
'bukkebenet': ('bukkeben',),
'bukkeben': ('bukkeben',),
'bukkebena': ('bukkeben',),
'bukkebenene': ('bukkeben',),
'bukkeblad': ('bukkeblad',),
'bukkebladet': ('bukkeblad',),
'bukkeblad': ('bukkeblad',),
'bukkeblader': ('bukkeblad',),
'bukkeblad': ('bukkeblad',),
'bukkeblader': ('bukkeblad',),
'bukkeblada': ('bukkeblad',),
'bukkebladene': ('bukkeblad',),
'bukkehorn': ('bukkehorn',),
'bukkehornet': ('bukkehorn',),
'bukkehorn': ('bukkehorn',),
'bukkehorna': ('bukkehorn',),
'bukkehornene': ('bukkehorn',),
'bukkel': ('bukkel',),
'bukkelen': ('bukkel',),
'bukler': ('bukkel',),
'buklene': ('bukkel',),
'bukkeskjegg': ('bukkeskjegg',),
'bukkeskjegget': ('bukkeskjegg',),
'bukkeskjegg': ('bukkeskjegg',),
'bukkeskjegga': ('bukkeskjegg',),
'bukkeskjeggene': ('bukkeskjegg',),
'buklist': ('buklist',),
'buklisten': ('buklist',),
'buklista': ('buklist',),
'buklister': ('buklist',),
'buklistene': ('buklist',),
'bukollektiv': ('bukollektiv',),
'bukollektivet': ('bukollektiv',),
'bukollektiv': ('bukollektiv',),
'bukollektiver': ('bukollektiv',),
'bukollektiv': ('bukollektiv',),
'bukollektiver': ('bukollektiv',),
'bukollektiva': ('bukollektiv',),
'bukollektivene': ('bukollektiv',),
'bukreditt': ('bukreditt',),
'bukreditten': ('bukreditt',),
'bukreditter': ('bukreditt',),
'bukredittene': ('bukreditt',),
'buksbom': ('buksbom',),
'buksbommen': ('buksbom',),
'buksbommer': ('buksbom',),
'buksbommene': ('buksbom',),
'buksbomhekk': ('buksbomhekk',),
'buksbomhekken': ('buksbomhekk',),
'buksbomhekker': ('buksbomhekk',),
'buksbomhekkene': ('buksbomhekk',),
'bukse': ('bukse',),
'buksen': ('bukse',),
'buksa': ('bukse',),
'bukser': ('bukse',),
'buksene': ('bukse',),
'buksebak': ('buksebak',),
'buksebaken': ('buksebak',),
'buksebaker': ('buksebak',),
'buksebakene': ('buksebak',),
'buksebein': ('buksebein',),
'buksebeinet': ('buksebein',),
'buksebein': ('buksebein',),
'buksebeina': ('buksebein',),
'buksebeinene': ('buksebein',),
'bukseben': ('bukseben',),
'buksebenet': ('bukseben',),
'bukseben': ('bukseben',),
'buksebena': ('bukseben',),
'buksebenene': ('bukseben',),
'buksedrakt': ('buksedrakt',),
'buksedrakten': ('buksedrakt',),
'buksedrakta': ('buksedrakt',),
'buksedrakter': ('buksedrakt',),
'buksedraktene': ('buksedrakt',),
'buksedress': ('buksedress',),
'buksedressen': ('buksedress',),
'buksedresser': ('buksedress',),
'buksedressene': ('buksedress',),
'bukselomme': ('bukselomme',),
'bukselommen': ('bukselomme',),
'bukselomma': ('bukselomme',),
'bukselommer': ('bukselomme',),
'bukselommene': ('bukselomme',),
'bukserbåt': ('bukserbåt',),
'bukserbåten': ('bukserbåt',),
'bukserbåter': ('bukserbåt',),
'bukserbåtene': ('bukserbåt',),
'buksesele': ('buksesele',),
'bukseselen': ('buksesele',),
'bukseseler': ('buksesele',),
'bukseselene': ('buksesele',),
'bukseskjørt': ('bukseskjørt',),
'bukseskjørtet': ('bukseskjørt',),
'bukseskjørt': ('bukseskjørt',),
'bukseskjørter': ('bukseskjørt',),
'bukseskjørt': ('bukseskjørt',),
'bukseskjørter': ('bukseskjørt',),
'bukseskjørta': ('bukseskjørt',),
'bukseskjørtene': ('bukseskjørt',),
'buksesmekk': ('buksesmekk',),
'buksesmekken': ('buksesmekk',),
'buksesmekker': ('buksesmekk',),
'buksesmekkene': ('buksesmekk',),
'bukspytt': ('bukspytt',),
'bukspyttet': ('bukspytt',),
'bukspytt': ('bukspytt',),
'bukspytta': ('bukspytt',),
'bukspyttene': ('bukspytt',),
'bukspyttkjertel': ('bukspyttkjertel',),
'bukspyttkjertelen': ('bukspyttkjertel',),
'bukspyttkjertler': ('bukspyttkjertel',),
'bukspyttkjertlene': ('bukspyttkjertel',),
'bukt': ('bukt',),
'bukten': ('bukt',),
'bukta': ('bukt',),
'bukter': ('bukt',),
'buktene': ('bukt',),
'buktaler': ('buktaler',),
'buktaleren': ('buktaler',),
'buktalere': ('buktaler',),
'buktalerne': ('buktaler',),
'buktning': ('buktning',),
'buktningen': ('buktning',),
'buktninga': ('buktning',),
'buktninger': ('buktning',),
'buktningene': ('buktning',),
'bukvirvel': ('bukvirvel',),
'bukvirvelen': ('bukvirvel',),
'bukvirvler': ('bukvirvel',),
'bukvirvlene': ('bukvirvel',),
'bulb': ('bulb',),
'bulben': ('bulb',),
'bulber': ('bulb',),
'bulbene': ('bulb',),
'bulder': ('bulder',),
'bulderet': ('bulder',),
'buldret': ('bulder',),
'bulder': ('bulder',),
'buldre': ('bulder',),
'buldra': ('bulder',),
'buldrene': ('bulder',),
'buldra': ('bulder',),
'buldrene': ('bulder',),
'buldrebasse': ('buldrebasse',),
'buldrebassen': ('buldrebasse',),
'buldrebasser': ('buldrebasse',),
'buldrebassene': ('buldrebasse',),
'bule': ('bule',),
'bulen': ('bule',),
'buler': ('bule',),
'bulene': ('bule',),
'bule': ('bule',),
'bulen': ('bule',),
'bula': ('bule',),
'buler': ('bule',),
'bulene': ('bule',),
'bulevard': ('bulevard',),
'bulevarden': ('bulevard',),
'bulevarder': ('bulevard',),
'bulevardene': ('bulevard',),
'bulevardavis': ('bulevardavis',),
'bulevardavisen': ('bulevardavis',),
'bulevardavisa': ('bulevardavis',),
'bulevardaviser': ('bulevardavis',),
'bulevardavisene': ('bulevardavis',),
'bulgarer': ('bulgarer',),
'bulgareren': ('bulgarer',),
'bulgarere': ('bulgarer',),
'bulgarerne': ('bulgarer',),
'bulgarsk': ('bulgarsk',),
'bulgarsken': ('bulgarsk',),
'bulgarsker': ('bulgarsk',),
'bulgarskene': ('bulgarsk',),
'bulimi': ('bulimi',),
'bulimien': ('bulimi',),
'bulimier': ('bulimi',),
'bulimiene': ('bulimi',),
'bulimiker': ('bulimiker',),
'bulimikeren': ('bulimiker',),
'bulimikere': ('bulimiker',),
'bulimikerne': ('bulimiker',),
'buljong': ('buljong',),
'buljongen': ('buljong',),
'buljonger': ('buljong',),
'buljongene': ('buljong',),
'buljongpar': ('buljongpar',),
'buljongparet': ('buljongpar',),
'buljongpar': ('buljongpar',),
'buljongpara': ('buljongpar',),
'buljongparene': ('buljongpar',),
'buljongterning': ('buljongterning',),
'buljongterningen': ('buljongterning',),
'buljongterninger': ('buljongterning',),
'buljongterningene': ('buljongterning',),
'bulkbil': ('bulkbil',),
'bulkbilen': ('bulkbil',),
'bulkbiler': ('bulkbil',),
'bulkbilene': ('bulkbil',),
'bulkcarrier': ('bulkcarrier',),
'bulkcarrieren': ('bulkcarrier',),
'bulkcarriere': ('bulkcarrier',),
'bulkcarrierne': ('bulkcarrier',),
'bulklast': ('bulklast',),
'bulklasten': ('bulklast',),
'bulklasta': ('bulklast',),
'bulklaster': ('bulklast',),
'bulklastene': ('bulklast',),
'bulkskip': ('bulkskip',),
'bulkskipet': ('bulkskip',),
'bulkskip': ('bulkskip',),
'bulkskipa': ('bulkskip',),
'bulkskipene': ('bulkskip',),
'bulldogg': ('bulldogg',),
'bulldoggen': ('bulldogg',),
'bulldogger': ('bulldogg',),
'bulldoggene': ('bulldogg',),
'bulldoggansikt': ('bulldoggansikt',),
'bulldoggansiktet': ('bulldoggansikt',),
'bulldoggansikt': ('bulldoggansikt',),
'bulldoggansikter': ('bulldoggansikt',),
'bulldoggansikt': ('bulldoggansikt',),
'bulldoggansikter': ('bulldoggansikt',),
'bulldoggansikta': ('bulldoggansikt',),
'bulldoggansiktene': ('bulldoggansikt',),
'bulldoser': ('bulldoser',),
'bulldoseren': ('bulldoser',),
'bulldosere': ('bulldoser',),
'bulldoserne': ('bulldoser',),
'bulle': ('bulle',),
'bullen': ('bulle',),
'buller': ('bulle',),
'bullene': ('bulle',),
'bulletin': ('bulletin',),
'bulletinen': ('bulletin',),
'bulletiner': ('bulletin',),
'bulletinene': ('bulletin',),
'bulmeurt': ('bulmeurt',),
'bulmeurten': ('bulmeurt',),
'bulmeurta': ('bulmeurt',),
'bulmeurter': ('bulmeurt',),
'bulmeurtene': ('bulmeurt',),
'bulter': ('bulter',),
'bumaskin': ('bumaskin',),
'bumaskinen': ('bumaskin',),
'bumaskiner': ('bumaskin',),
'bumaskinene': ('bumaskin',),
'bumerang': ('bumerang',),
'bumerangen': ('bumerang',),
'bumeranger': ('bumerang',),
'bumerangene': ('bumerang',),
'bumerke': ('bumerke',),
'bumerket': ('bumerke',),
'bumerker': ('bumerke',),
'bumerka': ('bumerke',),
'bumerkene': ('bumerke',),
'bumse': ('bumse',),
'bumsen': ('bumse',),
'bumsa': ('bumse',),
'bumser': ('bumse',),
'bumsene': ('bumse',),
'bunad': ('bunad',),
'bunaden': ('bunad',),
'bunader': ('bunad',),
'bunadene': ('bunad',),
'bunadskjorte': ('bunadskjorte',),
'bunadskjorten': ('bunadskjorte',),
'bunadskjorta': ('bunadskjorte',),
'bunadskjorter': ('bunadskjorte',),
'bunadskjortene': ('bunadskjorte',),
'bunadsko': ('bunadsko',),
'bunadskoen': ('bunadsko',),
'bunadsko': ('bunadsko',),
'bunadskoa': ('bunadsko',),
'bunadskoene': ('bunadsko',),
'bunadsskjorte': ('bunadsskjorte',),
'bunadsskjorten': ('bunadsskjorte',),
'bunadsskjorta': ('bunadsskjorte',),
'bunadsskjorter': ('bunadsskjorte',),
'bunadsskjortene': ('bunadsskjorte',),
'bunadssko': ('bunadssko',),
'bunadsskoen': ('bunadssko',),
'bunadssko': ('bunadssko',),
'bunadsskoa': ('bunadssko',),
'bunadsskoene': ('bunadssko',),
'bunadssølv': ('bunadssølv',),
'bunadssølvet': ('bunadssølv',),
'bunadssølv': ('bunadssølv',),
'bunadssølva': ('bunadssølv',),
'bunadssølvene': ('bunadssølv',),
'bunadsølv': ('bunadsølv',),
'bunadsølvet': ('bunadsølv',),
'bunadsølv': ('bunadsølv',),
'bunadsølva': ('bunadsølv',),
'bunadsølvene': ('bunadsølv',),
'bunding': ('bunding',),
'bundingen': ('bunding',),
'bundinger': ('bunding',),
'bundingene': ('bunding',),
'bundsforvant': ('bundsforvant',),
'bundsforvanten': ('bundsforvant',),
'bundsforvante': ('bundsforvant',),
'bundsforvantene': ('bundsforvant',),
'bungalow': ('bungalow',),
'bungalowen': ('bungalow',),
'bungalower': ('bungalow',),
'bungalowene': ('bungalow',),
'bunke': ('bunke',),
'bunken': ('bunke',),
'bunker': ('bunke',),
'bunkene': ('bunke',),
'bunker': ('bunker',),
'bunkeren': ('bunker',),
'bunkere': ('bunker',),
'bunkerne': ('bunker',),
'bunkers': ('bunkers',),
'bunkersen': ('bunkers',),
'bunkers': ('bunkers',),
'bunkersene': ('bunkers',),
'bunn': ('bunn',),
'bunnen': ('bunn',),
'bunner': ('bunn',),
'bunnene': ('bunn',),
'bunn-nivå': ('bunn-nivå',),
'bunn-nivået': ('bunn-nivå',),
'bunn-nivå': ('bunn-nivå',),
'bunn-nivåer': ('bunn-nivå',),
'bunn-nivå': ('bunn-nivå',),
'bunn-nivåer': ('bunn-nivå',),
'bunn-nivåa': ('bunn-nivå',),
'bunn-nivåene': ('bunn-nivå',),
'bunnband': ('bunnband',),
'bunnbandet': ('bunnband',),
'bunnband': ('bunnband',),
'bunnbanda': ('bunnband',),
'bunnbandene': ('bunnband',),
'bunnbord': ('bunnbord',),
'bunnbordet': ('bunnbord',),
'bunnbord': ('bunnbord',),
'bunnborder': ('bunnbord',),
'bunnbord': ('bunnbord',),
'bunnborder': ('bunnbord',),
'bunnborda': ('bunnbord',),
'bunnbordene': ('bunnbord',),
'bunnbånd': ('bunnbånd',),
'bunnbåndet': ('bunnbånd',),
'bunnbånd': ('bunnbånd',),
'bunnbånda': ('bunnbånd',),
'bunnbåndene': ('bunnbånd',),
'bunnfall': ('bunnfall',),
'bunnfallet': ('bunnfall',),
'bunnfall': ('bunnfall',),
'bunnfalla': ('bunnfall',),
'bunnfallene': ('bunnfall',),
'bunnfisk': ('bunnfisk',),
'bunnfisken': ('bunnfisk',),
'bunnfisker': ('bunnfisk',),
'bunnfiskene': ('bunnfisk',),
'bunnflate': ('bunnflate',),
'bunnflaten': ('bunnflate',),
'bunnflata': ('bunnflate',),
'bunnflater': ('bunnflate',),
'bunnflatene': ('bunnflate',),
'bunnivå': ('bunnivå',),
'bunnivået': ('bunnivå',),
'bunnivå': ('bunnivå',),
'bunnivåer': ('bunnivå',),
'bunnivå': ('bunnivå',),
'bunnivåer': ('bunnivå',),
'bunnivåa': ('bunnivå',),
'bunnivåene': ('bunnivå',),
'bunnlag': ('bunnlag',),
'bunnlaget': ('bunnlag',),
'bunnlag': ('bunnlag',),
'bunnlaga': ('bunnlag',),
'bunnlagene': ('bunnlag',),
'bunnløshet': ('bunnløshet',),
'bunnløsheten': ('bunnløshet',),
'bunnløsheta': ('bunnløshet',),
'bunnløsheter': ('bunnløshet',),
'bunnløshetene': ('bunnløshet',),
'bunnløyse': ('bunnløyse',),
'bunnløysen': ('bunnløyse',),
'bunnløysa': ('bunnløyse',),
'bunnløyser': ('bunnløyse',),
'bunnløysene': ('bunnløyse',),
'bunnmorene': ('bunnmorene',),
'bunnmorenen': ('bunnmorene',),
'bunnmorener': ('bunnmorene',),
'bunnmorenene': ('bunnmorene',),
'bunnpanne': ('bunnpanne',),
'bunnpannen': ('bunnpanne',),
'bunnpanna': ('bunnpanne',),
'bunnpanner': ('bunnpanne',),
'bunnpannene': ('bunnpanne',),
'bunnrekord': ('bunnrekord',),
'bunnrekorden': ('bunnrekord',),
'bunnrekorder': ('bunnrekord',),
'bunnrekordene': ('bunnrekord',),
'bunnstoff': ('bunnstoff',),
'bunnstoffet': ('bunnstoff',),
'bunnstoff': ('bunnstoff',),
'bunnstoffer': ('bunnstoff',),
'bunnstoff': ('bunnstoff',),
'bunnstoffer': ('bunnstoff',),
'bunnstoffa': ('bunnstoff',),
'bunnstoffene': ('bunnstoff',),
'bunnstrid': ('bunnstrid',),
'bunnstriden': ('bunnstrid',),
'bunnstrider': ('bunnstrid',),
'bunnstridene': ('bunnstrid',),
'bunsenbrenner': ('bunsenbrenner',),
'bunsenbrenneren': ('bunsenbrenner',),
'bunsenbrennere': ('bunsenbrenner',),
'bunsenbrennerne': ('bunsenbrenner',),
'bunt': ('bunt',),
'bunten': ('bunt',),
'bunter': ('bunt',),
'buntene': ('bunt',),
'buntmaker': ('buntmaker',),
'buntmakeren': ('buntmaker',),
'buntmakere': ('buntmaker',),
'buntmakerne': ('buntmaker',),
'buorm': ('buorm',),
'buormen': ('buorm',),
'buormer': ('buorm',),
'buormene': ('buorm',),
'buplikt': ('buplikt',),
'buplikten': ('buplikt',),
'buplikta': ('buplikt',),
'buplikter': ('buplikt',),
'bupliktene': ('buplikt',),
'bur': ('bur',),
'buret': ('bur',),
'bur': ('bur',),
'bura': ('bur',),
'burene': ('bur',),
'bureiser': ('bureiser',),
'bureiseren': ('bureiser',),
'bureisere': ('bureiser',),
'bureiserne': ('bureiser',),
'bureising': ('bureising',),
'bureisingen': ('bureising',),
'bureisinga': ('bureising',),
'bureisinger': ('bureising',),
'bureisingene': ('bureising',),
'burettslag': ('burettslag',),
'burettslaget': ('burettslag',),
'burettslag': ('burettslag',),
'burettslaga': ('burettslag',),
'burettslagene': ('burettslag',),
'burfugl': ('burfugl',),
'burfuglen': ('burfugl',),
'burfugler': ('burfugl',),
'burfuglene': ('burfugl',),
'burger': ('burger',),
'burgeren': ('burger',),
'burgere': ('burger',),
'burgerne': ('burger',),
'burgunder': ('burgunder',),
'burgunderen': ('burgunder',),
'burgundere': ('burgunder',),
'burgunderne': ('burgunder',),
'burgundervin': ('burgundervin',),
'burgundervinen': ('burgundervin',),
'burgunderviner': ('burgundervin',),
'burgundervinene': ('burgundervin',),
'burhøne': ('burhøne',),
'burhønen': ('burhøne',),
'burhøna': ('burhøne',),
'burhøner': ('burhøne',),
'burhønene': ('burhøne',),
'burjat': ('burjat',),
'burjaten': ('burjat',),
'burjater': ('burjat',),
'burjatene': ('burjat',),
'burkiner': ('burkiner',),
'burkineren': ('burkiner',),
'burkinere': ('burkiner',),
'burkinerne': ('burkiner',),
'burkne': ('burkne',),
'burknen': ('burkne',),
'burkner': ('burkne',),
'burknene': ('burkne',),
'burloft': ('burloft',),
'burloftet': ('burloft',),
'burloft': ('burloft',),
'burlofta': ('burloft',),
'burloftene': ('burloft',),
'burnus': ('burnus',),
'burnusen': ('burnus',),
'burnuser': ('burnus',),
'burnusene': ('burnus',),
'burot': ('burot',),
'buroten': ('burot',),
'burota': ('burot',),
'burot': ('burot',),
'burotene': ('burot',),
'bursdag': ('bursdag',),
'bursdagen': ('bursdag',),
'bursdager': ('bursdag',),
'bursdagene': ('bursdag',),
'bursjoa': ('bursjoa',),
'bursjoaen': ('bursjoa',),
'bursjoaer': ('bursjoa',),
'bursjoaene': ('bursjoa',),
'bursjoasi': ('bursjoasi',),
'bursjoasiet': ('bursjoasi',),
'bursjoasi': ('bursjoasi',),
'bursjoasier': ('bursjoasi',),
'bursjoasi': ('bursjoasi',),
'bursjoasier': ('bursjoasi',),
'bursjoasia': ('bursjoasi',),
'bursjoasiene': ('bursjoasi',),
'burundier': ('burundier',),
'burundieren': ('burundier',),
'burundiere': ('burundier',),
'burundierne': ('burundier',),
'bus': ('bus',),
'busen': ('bus',),
'buser': ('bus',),
'busene': ('bus',),
'buse': ('buse',),
'busen': ('buse',),
'buser': ('buse',),
'busene': ('buse',),
'busemann': ('busemann',),
'busemannen': ('busemann',),
'busemenn': ('busemann',),
'busemennene': ('busemann',),
'busetning': ('busetning',),
'busetningen': ('busetning',),
'busetninga': ('busetning',),
'busetninger': ('busetning',),
'busetningene': ('busetning',),
'busetningskart': ('busetningskart',),
'busetningskartet': ('busetningskart',),
'busetningskart': ('busetningskart',),
'busetningskarter': ('busetningskart',),
'busetningskart': ('busetningskart',),
'busetningskarter': ('busetningskart',),
'busetningskarta': ('busetningskart',),
'busetningskartene': ('busetningskart',),
'busetningsmønster': ('busetningsmønster',),
'busetningsmønsteret': ('busetningsmønster',),
'busetningsmønstret': ('busetningsmønster',),
'busetningsmønster': ('busetningsmønster',),
'busetningsmønstre': ('busetningsmønster',),
'busetningsmønstra': ('busetningsmønster',),
'busetningsmønstrene': ('busetningsmønster',),
'busetningsmønstra': ('busetningsmønster',),
'busetningsmønstrene': ('busetningsmønster',),
'busettingskart': ('busettingskart',),
'busettingskartet': ('busettingskart',),
'busettingskart': ('busettingskart',),
'busettingskarter': ('busettingskart',),
'busettingskart': ('busettingskart',),
'busettingskarter': ('busettingskart',),
'busettingskarta': ('busettingskart',),
'busettingskartene': ('busettingskart',),
'busettingsmønster': ('busettingsmønster',),
'busettingsmønsteret': ('busettingsmønster',),
'busettingsmønstret': ('busettingsmønster',),
'busettingsmønster': ('busettingsmønster',),
'busettingsmønstre': ('busettingsmønster',),
'busettingsmønstra': ('busettingsmønster',),
'busettingsmønstrene': ('busettingsmønster',),
'busettingsmønstra': ('busettingsmønster',),
'busettingsmønstrene': ('busettingsmønster',),
'bush': ('bush',),
'bushen': ('bush',),
'busher': ('bush',),
'bushene': ('bush',),
'bushel': ('bushel',),
'bushelen': ('bushel',),
'bushels': ('bushel',),
'bushelene': ('bushel',),
'business': ('business',),
'businessen': ('business',),
'businesser': ('business',),
'businessene': ('business',),
'busk': ('busk',),
'busken': ('busk',),
'busker': ('busk',),
'buskene': ('busk',),
'buskagitasjon': ('buskagitasjon',),
'buskagitasjonen': ('buskagitasjon',),
'buskagitasjoner': ('buskagitasjon',),
'buskagitasjonene': ('buskagitasjon',),
'buskap': ('buskap',),
'buskapen': ('buskap',),
'buskaper': ('buskap',),
'buskapene': ('buskap',),
'buskas': ('buskas',),
'buskaset': ('buskas',),
'buskas': ('buskas',),
'buskaser': ('buskas',),
'buskas': ('buskas',),
'buskaser': ('buskas',),
'buskasa': ('buskas',),
'buskasene': ('buskas',),
'buske': ('buske',),
'busken': ('buske',),
'buska': ('buske',),
'busker': ('buske',),
'buskene': ('buske',),
'buskfuru': ('buskfuru',),
'buskfuruen': ('buskfuru',),
'buskfurua': ('buskfuru',),
'buskfuruer': ('buskfuru',),
'buskfuruene': ('buskfuru',),
'buskis': ('buskis',),
'buskisen': ('buskis',),
'buskiser': ('buskis',),
'buskisene': ('buskis',),
'buskmann': ('buskmann',),
'buskmannen': ('buskmann',),
'buskmenn': ('buskmann',),
'buskmennene': ('buskmann',),
'busknellik': ('busknellik',),
'busknelliken': ('busknellik',),
'busknelliker': ('busknellik',),
'busknellikene': ('busknellik',),
'buskskvett': ('buskskvett',),
'buskskvetten': ('buskskvett',),
'buskskvetter': ('buskskvett',),
'buskskvettene': ('buskskvett',),
'buskvekst': ('buskvekst',),
'buskveksten': ('buskvekst',),
'buskvekster': ('buskvekst',),
'buskvekstene': ('buskvekst',),
'buss': ('buss',),
'bussen': ('buss',),
'busser': ('buss',),
'bussene': ('buss',),
'buss-sjåfør': ('buss-sjåfør',),
'buss-sjåføren': ('buss-sjåfør',),
'buss-sjåfører': ('buss-sjåfør',),
'buss-sjåførene': ('buss-sjåfør',),
'buss-stopp': ('buss-stopp',),
'buss-stoppen': ('buss-stopp',),
'buss-stoppet': ('buss-stopp',),
'buss-stopp': ('buss-stopp',),
'buss-stoppene': ('buss-stopp',),
'buss-stoppa': ('buss-stopp',),
'buss-stoppene': ('buss-stopp',),
'busse': ('busse',),
'bussen': ('busse',),
'busser': ('busse',),
'bussene': ('busse',),
'busse': ('busse',),
'bussen': ('busse',),
'bussa': ('busse',),
'busser': ('busse',),
'bussene': ('busse',),
'busserull': ('busserull',),
'busserullen': ('busserull',),
'busseruller': ('busserull',),
'busserullene': ('busserull',),
'bussfelt': ('bussfelt',),
'bussfeltet': ('bussfelt',),
'bussfelt': ('bussfelt',),
'bussfelter': ('bussfelt',),
'bussfelt': ('bussfelt',),
'bussfelter': ('bussfelt',),
'bussfelta': ('bussfelt',),
'bussfeltene': ('bussfelt',),
'bussfil': ('bussfil',),
'bussfilen': ('bussfil',),
'bussfiler': ('bussfil',),
'bussfilene': ('bussfil',),
'bussforbindelse': ('bussforbindelse',),
'bussforbindelsen': ('bussforbindelse',),
'bussforbindelser': ('bussforbindelse',),
'bussforbindelsene': ('bussforbindelse',),
'bussholdeplass': ('bussholdeplass',),
'bussholdeplassen': ('bussholdeplass',),
'bussholdeplasser': ('bussholdeplass',),
'bussholdeplassene': ('bussholdeplass',),
'bussjåfør': ('bussjåfør',),
'bussjåføren': ('bussjåfør',),
'bussjåfører': ('bussjåfør',),
'bussjåførene': ('bussjåfør',),
'bussrute': ('bussrute',),
'bussruten': ('bussrute',),
'bussruta': ('bussrute',),
'bussruter': ('bussrute',),
'bussrutene': ('bussrute',),
'bussterminal': ('bussterminal',),
'bussterminalen': ('bussterminal',),
'bussterminaler': ('bussterminal',),
'bussterminalene': ('bussterminal',),
'busstopp': ('busstopp',),
'busstoppen': ('busstopp',),
'busstoppet': ('busstopp',),
'busstopp': ('busstopp',),
'busstoppene': ('busstopp',),
'busstoppa': ('busstopp',),
'busstoppene': ('busstopp',),
'bust': ('bust',),
'busten': ('bust',),
'busta': ('bust',),
'buster': ('bust',),
'bustene': ('bust',),
'bustad': ('bustad',),
'bustaden': ('bustad',),
'bustader': ('bustad',),
'bustadene': ('bustad',),
'bustadbank': ('bustadbank',),
'bustadbanken': ('bustadbank',),
'bustadbanker': ('bustadbank',),
'bustadbankene': ('bustadbank',),
'bustadlån': ('bustadlån',),
'bustadlånet': ('bustadlån',),
'bustadlån': ('bustadlån',),
'bustadlåna': ('bustadlån',),
'bustadlånene': ('bustadlån',),
'bustnellik': ('bustnellik',),
'bustnelliken': ('bustnellik',),
'bustnelliker': ('bustnellik',),
'bustnellikene': ('bustnellik',),
'bustyre': ('bustyre',),
'bustyret': ('bustyre',),
'bustyrer': ('bustyre',),
'bustyra': ('bustyre',),
'bustyrene': ('bustyre',),
'bustyrer': ('bustyrer',),
'bustyreren': ('bustyrer',),
'bustyrere': ('bustyrer',),
'bustyrerne': ('bustyrer',),
'bustøtte': ('bustøtte',),
'bustøtten': ('bustøtte',),
'bustøtta': ('bustøtte',),
'bustøtter': ('bustøtte',),
'bustøttene': ('bustøtte',),
'butan': ('butan',),
'butanen': ('butan',),
'butanet': ('butan',),
'butaner': ('butan',),
'butan': ('butan',),
'butanene': ('butan',),
'butana': ('butan',),
'butanene': ('butan',),
'butid': ('butid',),
'butiden': ('butid',),
'butida': ('butid',),
'butider': ('butid',),
'butidene': ('butid',),
'butikk': ('butikk',),
'butikken': ('butikk',),
'butikker': ('butikk',),
'butikkene': ('butikk',),
'butikk-kjede': ('butikk-kjede',),
'butikk-kjeden': ('butikk-kjede',),
'butikk-kjeder': ('butikk-kjede',),
'butikk-kjedene': ('butikk-kjede',),
'butikkdød': ('butikkdød',),
'butikkdøden': ('butikkdød',),
'butikkdøder': ('butikkdød',),
'butikkdødene': ('butikkdød',),
'butikkfagskole': ('butikkfagskole',),
'butikkfagskolen': ('butikkfagskole',),
'butikkfagskoler': ('butikkfagskole',),
'butikkfagskolene': ('butikkfagskole',),
'butikkfunksjonær': ('butikkfunksjonær',),
'butikkfunksjonæren': ('butikkfunksjonær',),
'butikkfunksjonærer': ('butikkfunksjonær',),
'butikkfunksjonærene': ('butikkfunksjonær',),
'butikkjede': ('butikkjede',),
'butikkjeden': ('butikkjede',),
'butikkjeder': ('butikkjede',),
'butikkjedene': ('butikkjede',),
'butikksenter': ('butikksenter',),
'butikksenteret': ('butikksenter',),
'butikksentret': ('butikksenter',),
'butikksenter': ('butikksenter',),
'butikksentre': ('butikksenter',),
'butikksentra': ('butikksenter',),
'butikksentrene': ('butikksenter',),
'butikksentra': ('butikksenter',),
'butikksentrene': ('butikksenter',),
'butikktjuv': ('butikktjuv',),
'butikktjuven': ('butikktjuv',),
'butikktjuver': ('butikktjuv',),
'butikktjuvene': ('butikktjuv',),
'butikktjuveri': ('butikktjuveri',),
'butikktjuveriet': ('butikktjuveri',),
'butikktjuveri': ('butikktjuveri',),
'butikktjuverier': ('butikktjuveri',),
'butikktjuveri': ('butikktjuveri',),
'butikktjuverier': ('butikktjuveri',),
'butikktjuveria': ('butikktjuveri',),
'butikktjuveriene': ('butikktjuveri',),
'butikktyv': ('butikktyv',),
'butikktyven': ('butikktyv',),
'butikktyver': ('butikktyv',),
'butikktyvene': ('butikktyv',),
'butikktyveri': ('butikktyveri',),
'butikktyveriet': ('butikktyveri',),
'butikktyveri': ('butikktyveri',),
'butikktyverier': ('butikktyveri',),
'butikktyveri': ('butikktyveri',),
'butikktyverier': ('butikktyveri',),
'butikktyveria': ('butikktyveri',),
'butikktyveriene': ('butikktyveri',),
'butikkvindu': ('butikkvindu',),
'butikkvinduet': ('butikkvindu',),
'butikkvindu': ('butikkvindu',),
'butikkvinduer': ('butikkvindu',),
'butikkvindu': ('butikkvindu',),
'butikkvinduer': ('butikkvindu',),
'butikkvindua': ('butikkvindu',),
'butikkvinduene': ('butikkvindu',),
'butt': ('butt',),
'butten': ('butt',),
'butter': ('butt',),
'buttene': ('butt',),
'butterdeig': ('butterdeig',),
'butterdeigen': ('butterdeig',),
'butterdeiger': ('butterdeig',),
'butterdeigene': ('butterdeig',),
'butterfly': ('butterfly',),
'butterflyen': ('butterfly',),
'butterflyer': ('butterfly',),
'butterflyene': ('butterfly',),
'buttskjøt': ('buttskjøt',),
'buttskjøten': ('buttskjøt',),
'buttskjøter': ('buttskjøt',),
'buttskjøtene': ('buttskjøt',),
'buttsveis': ('buttsveis',),
'buttsveisen': ('buttsveis',),
'buttsveiser': ('buttsveis',),
'buttsveisene': ('buttsveis',),
'by': ('by',),
'byen': ('by',),
'byer': ('by',),
'byene': ('by',),
'byantikvar': ('byantikvar',),
'byantikvaren': ('byantikvar',),
'byantikvarer': ('byantikvar',),
'byantikvarene': ('byantikvar',),
'bybefolkning': ('bybefolkning',),
'bybefolkningen': ('bybefolkning',),
'bybefolkninga': ('bybefolkning',),
'bybefolkninger': ('bybefolkning',),
'bybefolkningene': ('bybefolkning',),
'bybilde': ('bybilde',),
'bybildet': ('bybilde',),
'bybilder': ('bybilde',),
'bybilda': ('bybilde',),
'bybildene': ('bybilde',),
'bybud': ('bybud',),
'bybudet': ('bybud',),
'bybud': ('bybud',),
'bybuda': ('bybud',),
'bybudene': ('bybud',),
'bydeform': ('bydeform',),
'bydeformen': ('bydeform',),
'bydeforma': ('bydeform',),
'bydeformer': ('bydeform',),
'bydeformene': ('bydeform',),
'bydel': ('bydel',),
'bydelen': ('bydel',),
'bydeler': ('bydel',),
'bydelene': ('bydel',),
'bydelsutvalg': ('bydelsutvalg',),
'bydelsutvalget': ('bydelsutvalg',),
'bydelsutvalg': ('bydelsutvalg',),
'bydelsutvalga': ('bydelsutvalg',),
'bydelsutvalgene': ('bydelsutvalg',),
'byfogd': ('byfogd',),
'byfogden': ('byfogd',),
'byfogder': ('byfogd',),
'byfogdene': ('byfogd',),
'byfolk': ('byfolk',),
'byfolket': ('byfolk',),
'byfolk': ('byfolk',),
'byfolka': ('byfolk',),
'byfolkene': ('byfolk',),
'byfornyelse': ('byfornyelse',),
'byfornyelsen': ('byfornyelse',),
'byfornyelser': ('byfornyelse',),
'byfornyelsene': ('byfornyelse',),
'byfornying': ('byfornying',),
'byfornyingen': ('byfornying',),
'byfornyinga': ('byfornying',),
'byfornyinger': ('byfornying',),
'byfornyingene': ('byfornying',),
'bygd': ('bygd',),
'bygden': ('bygd',),
'bygda': ('bygd',),
'bygder': ('bygd',),
'bygdene': ('bygd',),
'bygdeallmenning': ('bygdeallmenning',),
'bygdeallmenningen': ('bygdeallmenning',),
'bygdeallmenninger': ('bygdeallmenning',),
'bygdeallmenningene': ('bygdeallmenning',),
'bygdeborg': ('bygdeborg',),
'bygdeborgen': ('bygdeborg',),
'bygdeborga': ('bygdeborg',),
'bygdeborger': ('bygdeborg',),
'bygdeborgene': ('bygdeborg',),
'bygdeby': ('bygdeby',),
'bygdebyen': ('bygdeby',),
'bygdebyer': ('bygdeby',),
'bygdebyene': ('bygdeby',),
'bygdedans': ('bygdedans',),
'bygdedansen': ('bygdedans',),
'bygdedanser': ('bygdedans',),
'bygdedansene': ('bygdedans',),
'bygdefolk': ('bygdefolk',),
'bygdefolket': ('bygdefolk',),
'bygdefolk': ('bygdefolk',),
'bygdefolka': ('bygdefolk',),
'bygdefolkene': ('bygdefolk',),
'bygdegeni': ('bygdegeni',),
'bygdegeniet': ('bygdegeni',),
'bygdegeni': ('bygdegeni',),
'bygdegenier': ('bygdegeni',),
'bygdegeni': ('bygdegeni',),
'bygdegenier': ('bygdegeni',),
'bygdegenia': ('bygdegeni',),
'bygdegeniene': ('bygdegeni',),
'bygdekultur': ('bygdekultur',),
'bygdekulturen': ('bygdekultur',),
'bygdekulturer': ('bygdekultur',),
'bygdekulturene': ('bygdekultur',),
'bygdelag': ('bygdelag',),
'bygdelaget': ('bygdelag',),
'bygdelag': ('bygdelag',),
'bygdelaga': ('bygdelag',),
'bygdelagene': ('bygdelag',),
'bygdemål': ('bygdemål',),
'bygdemålet': ('bygdemål',),
'bygdemål': ('bygdemål',),
'bygdemåla': ('bygdemål',),
'bygdemålene': ('bygdemål',),
'bygdemålsdikter': ('bygdemålsdikter',),
'bygdemålsdikteren': ('bygdemålsdikter',),
'bygdemålsdiktere': ('bygdemålsdikter',),
'bygdemålsdikterne': ('bygdemålsdikter',),
'bygdemålslitteratur': ('bygdemålslitteratur',),
'bygdemålslitteraturen': ('bygdemålslitteratur',),
'bygdemålslitteraturer': ('bygdemålslitteratur',),
'bygdemålslitteraturene': ('bygdemålslitteratur',),
'bygdemålsvise': ('bygdemålsvise',),
'bygdemålsvisen': ('bygdemålsvise',),
'bygdemålsvisa': ('bygdemålsvise',),
'bygdemålsviser': ('bygdemålsvise',),
'bygdemålsvisene': ('bygdemålsvise',),
'bygdetun': ('bygdetun',),
'bygdetunet': ('bygdetun',),
'bygdetun': ('bygdetun',),
'bygdetuna': ('bygdetun',),
'bygdetunene': ('bygdetun',),
'bygdeveg': ('bygdeveg',),
'bygdevegen': ('bygdeveg',),
'bygdeveger': ('bygdeveg',),
'bygdevegene': ('bygdeveg',),
'bygdevei': ('bygdevei',),
'bygdeveien': ('bygdevei',),
'bygdeveier': ('bygdevei',),
'bygdeveiene': ('bygdevei',),
'byge': ('byge',),
'bygen': ('byge',),
'byga': ('byge',),
'byger': ('byge',),
'bygene': ('byge',),
'bygerilja': ('bygerilja',),
'bygeriljaen': ('bygerilja',),
'bygeriljaer': ('bygerilja',),
'bygeriljaene': ('bygerilja',),
'bygg': ('bygg',),
'bygget': ('bygg',),
'bygg': ('bygg',),
'bygga': ('bygg',),
'byggene': ('bygg',),
'bygg': ('bygg',),
'byggen': ('bygg',),
'bygget': ('bygg',),
'bygger': ('bygg',),
'bygg': ('bygg',),
'byggene': ('bygg',),
'bygga': ('bygg',),
'byggene': ('bygg',),
'bygg-gryn': ('bygg-gryn',),
'bygg-grynet': ('bygg-gryn',),
'bygg-gryn': ('bygg-gryn',),
'bygg-gryna': ('bygg-gryn',),
'bygg-grynene': ('bygg-gryn',),
'byggearbeid': ('byggearbeid',),
'byggearbeidet': ('byggearbeid',),
'byggearbeid': ('byggearbeid',),
'byggearbeider': ('byggearbeid',),
'byggearbeid': ('byggearbeid',),
'byggearbeider': ('byggearbeid',),
'byggearbeida': ('byggearbeid',),
'byggearbeidene': ('byggearbeid',),
'byggeelement': ('byggeelement',),
'byggeelementet': ('byggeelement',),
'byggeelement': ('byggeelement',),
'byggeelementer': ('byggeelement',),
'byggeelement': ('byggeelement',),
'byggeelementer': ('byggeelement',),
'byggeelementa': ('byggeelement',),
'byggeelementene': ('byggeelement',),
'byggefelt': ('byggefelt',),
'byggefeltet': ('byggefelt',),
'byggefelt': ('byggefelt',),
'byggefelter': ('byggefelt',),
'byggefelt': ('byggefelt',),
'byggefelter': ('byggefelt',),
'byggefelta': ('byggefelt',),
'byggefeltene': ('byggefelt',),
'byggeforbud': ('byggeforbud',),
'byggeforbudet': ('byggeforbud',),
'byggeforbud': ('byggeforbud',),
'byggeforbuda': ('byggeforbud',),
'byggeforbudene': ('byggeforbud',),
'byggeforetak': ('byggeforetak',),
'byggeforetaket': ('byggeforetak',),
'byggeforetak': ('byggeforetak',),
'byggeforetaka': ('byggeforetak',),
'byggeforetakene': ('byggeforetak',),
'byggeforskrift': ('byggeforskrift',),
'byggeforskriften': ('byggeforskrift',),
'byggeforskrifta': ('byggeforskrift',),
'byggeforskrifter': ('byggeforskrift',),
'byggeforskriftene': ('byggeforskrift',),
'byggegrense': ('byggegrense',),
'byggegrensen': ('byggegrense',),
'byggegrensa': ('byggegrense',),
'byggegrenser': ('byggegrense',),
'byggegrensene': ('byggegrense',),
'byggekloss': ('byggekloss',),
'byggeklossen': ('byggekloss',),
'byggeklosser': ('byggekloss',),
'byggeklossene': ('byggekloss',),
'byggeklossprinsipp': ('byggeklossprinsipp',),
'byggeklossprinsippet': ('byggeklossprinsipp',),
'byggeklossprinsipp': ('byggeklossprinsipp',),
'byggeklossprinsipper': ('byggeklossprinsipp',),
'byggeklossprinsipp': ('byggeklossprinsipp',),
'byggeklossprinsipper': ('byggeklossprinsipp',),
'byggeklossprinsippa': ('byggeklossprinsipp',),
'byggeklossprinsippene': ('byggeklossprinsipp',),
'byggekunst': ('byggekunst',),
'byggekunsten': ('byggekunst',),
'byggekunster': ('byggekunst',),
'byggekunstene': ('byggekunst',),
'byggeleder': ('byggeleder',),
'byggelederen': ('byggeleder',),
'byggeledere': ('byggeleder',),
'byggelederne': ('byggeleder',),
'byggelån': ('byggelån',),
'byggelånet': ('byggelån',),
'byggelån': ('byggelån',),
'byggelåna': ('byggelån',),
'byggelånene': ('byggelån',),
'byggeløyve': ('byggeløyve',),
'byggeløyvet': ('byggeløyve',),
'byggeløyver': ('byggeløyve',),
'byggeløyve': ('byggeløyve',),
'byggeløyver': ('byggeløyve',),
'byggeløyve': ('byggeløyve',),
'byggeløyva': ('byggeløyve',),
'byggeløyvene': ('byggeløyve',),
'byggemelding': ('byggemelding',),
'byggemeldingen': ('byggemelding',),
'byggemeldinga': ('byggemelding',),
'byggemeldinger': ('byggemelding',),
'byggemeldingene': ('byggemelding',),
'byggemåte': ('byggemåte',),
'byggemåten': ('byggemåte',),
'byggemåter': ('byggemåte',),
'byggemåtene': ('byggemåte',),
'byggenemnd': ('byggenemnd',),
'byggenemnden': ('byggenemnd',),
'byggenemnda': ('byggenemnd',),
'byggenemnder': ('byggenemnd',),
'byggenemndene': ('byggenemnd',),
'byggenummer': ('byggenummer',),
'byggenummeret': ('byggenummer',),
'byggenummer': ('byggenummer',),
'byggenumre': ('byggenummer',),
'byggenumra': ('byggenummer',),
'byggenumrene': ('byggenummer',),
'byggenumra': ('byggenummer',),
'byggenumrene': ('byggenummer',),
'bygger': ('bygger',),
'byggeren': ('bygger',),
'byggere': ('bygger',),
'byggerne': ('bygger',),
'byggesamtykke': ('byggesamtykke',),
'byggesamtykket': ('byggesamtykke',),
'byggesamtykker': ('byggesamtykke',),
'byggesamtykka': ('byggesamtykke',),
'byggesamtykkene': ('byggesamtykke',),
'byggesett': ('byggesett',),
'byggesettet': ('byggesett',),
'byggesett': ('byggesett',),
'byggesetta': ('byggesett',),
'byggesettene': ('byggesett',),
'byggeskikk': ('byggeskikk',),
'byggeskikken': ('byggeskikk',),
'byggeskikker': ('byggeskikk',),
'byggeskikkene': ('byggeskikk',),
'byggesone': ('byggesone',),
'byggesonen': ('byggesone',),
'byggesona': ('byggesone',),
'byggesoner': ('byggesone',),
'byggesonene': ('byggesone',),
'byggestein': ('byggestein',),
'byggesteinen': ('byggestein',),
'byggesteiner': ('byggestein',),
'byggesteinene': ('byggestein',),
'byggetid': ('byggetid',),
'byggetiden': ('byggetid',),
'byggetida': ('byggetid',),
'byggetider': ('byggetid',),
'byggetidene': ('byggetid',),
'byggetillatelse': ('byggetillatelse',),
'byggetillatelsen': ('byggetillatelse',),
'byggetillatelser': ('byggetillatelse',),
'byggetillatelsene': ('byggetillatelse',),
'byggetomt': ('byggetomt',),
'byggetomten': ('byggetomt',),
'byggetomta': ('byggetomt',),
'byggetomter': ('byggetomt',),
'byggetomtene': ('byggetomt',),
'byggetrinn': ('byggetrinn',),
'byggetrinnet': ('byggetrinn',),
'byggetrinn': ('byggetrinn',),
'byggetrinna': ('byggetrinn',),
'byggetrinnene': ('byggetrinn',),
'byggevare': ('byggevare',),
'byggevaren': ('byggevare',),
'byggevara': ('byggevare',),
'byggevarer': ('byggevare',),
'byggevarene': ('byggevare',),
'byggevirksomhet': ('byggevirksomhet',),
'byggevirksomheten': ('byggevirksomhet',),
'byggevirksomheta': ('byggevirksomhet',),
'byggevirksomheter': ('byggevirksomhet',),
'byggevirksomhetene': ('byggevirksomhet',),
'byggherre': ('byggherre',),
'byggherren': ('byggherre',),
'byggherrer': ('byggherre',),
'byggherrene': ('byggherre',),
'bygging': ('bygging',),
'byggingen': ('bygging',),
'bygginga': ('bygging',),
'bygginger': ('bygging',),
'byggingene': ('bygging',),
'byggkorn': ('byggkorn',),
'byggkornet': ('byggkorn',),
'byggkorn': ('byggkorn',),
'byggkorna': ('byggkorn',),
'byggkornene': ('byggkorn',),
'byggmel': ('byggmel',),
'byggmelet': ('byggmel',),
'byggmel': ('byggmel',),
'byggmela': ('byggmel',),
'byggmelene': ('byggmel',),
'byggmester': ('byggmester',),
'byggmesteren': ('byggmester',),
'byggmestere': ('byggmester',),
'byggmestrer': ('byggmester',),
'byggmestre': ('byggmester',),
'byggmesterne': ('byggmester',),
'byggmestrene': ('byggmester',),
'byggmjøl': ('byggmjøl',),
'byggmjølet': ('byggmjøl',),
'byggmjøl': ('byggmjøl',),
'byggmjøla': ('byggmjøl',),
'byggmjølene': ('byggmjøl',),
'byggryn': ('byggryn',),
'byggrynet': ('byggryn',),
'byggryn': ('byggryn',),
'byggryna': ('byggryn',),
'byggrynene': ('byggryn',),
'byggsuppe': ('byggsuppe',),
'byggsuppen': ('byggsuppe',),
'byggsuppa': ('byggsuppe',),
'byggsupper': ('byggsuppe',),
'byggsuppene': ('byggsuppe',),
'byggverk': ('byggverk',),
'byggverket': ('byggverk',),
'byggverk': ('byggverk',),
'byggverker': ('byggverk',),
'byggverk': ('byggverk',),
'byggverker': ('byggverk',),
'byggverka': ('byggverk',),
'byggverkene': ('byggverk',),
'bygning': ('bygning',),
'bygningen': ('bygning',),
'bygninga': ('bygning',),
'bygninger': ('bygning',),
'bygningene': ('bygning',),
'bygningsarbeider': ('bygningsarbeider',),
'bygningsarbeideren': ('bygningsarbeider',),
'bygningsarbeidere': ('bygningsarbeider',),
'bygningsarbeiderne': ('bygningsarbeider',),
'bygningsartikkel': ('bygningsartikkel',),
'bygningsartikkelen': ('bygningsartikkel',),
'bygningsartikler': ('bygningsartikkel',),
'bygningsartiklene': ('bygningsartikkel',),
'bygningsattest': ('bygningsattest',),
'bygningsattesten': ('bygningsattest',),
'bygningsattester': ('bygningsattest',),
'bygningsattestene': ('bygningsattest',),
'bygningsdel': ('bygningsdel',),
'bygningsdelen': ('bygningsdel',),
'bygningsdeler': ('bygningsdel',),
'bygningsdelene': ('bygningsdel',),
'bygningsindustri': ('bygningsindustri',),
'bygningsindustrien': ('bygningsindustri',),
'bygningsindustrier': ('bygningsindustri',),
'bygningsindustriene': ('bygningsindustri',),
'bygningskontroll': ('bygningskontroll',),
'bygningskontrollen': ('bygningskontroll',),
'bygningskontroller': ('bygningskontroll',),
'bygningskontrollene': ('bygningskontroll',),
'bygningslov': ('bygningslov',),
'bygningsloven': ('bygningslov',),
'bygningslover': ('bygningslov',),
'bygningslovene': ('bygningslov',),
'bygningsnemnd': ('bygningsnemnd',),
'bygningsnemnden': ('bygningsnemnd',),
'bygningsnemnda': ('bygningsnemnd',),
'bygningsnemnder': ('bygningsnemnd',),
'bygningsnemndene': ('bygningsnemnd',),
'bygningspapp': ('bygningspapp',),
'bygningspappen': ('bygningspapp',),
'bygningspapper': ('bygningspapp',),
'bygningspappene': ('bygningspapp',),
'bygningsråd': ('bygningsråd',),
'bygningsrådet': ('bygningsråd',),
'bygningsråd': ('bygningsråd',),
'bygningsråda': ('bygningsråd',),
'bygningsrådene': ('bygningsråd',),
'bygningssjef': ('bygningssjef',),
'bygningssjefen': ('bygningssjef',),
'bygningssjefer': ('bygningssjef',),
'bygningssjefene': ('bygningssjef',),
'bygningssnekker': ('bygningssnekker',),
'bygningssnekkeren': ('bygningssnekker',),
'bygningssnekkere': ('bygningssnekker',),
'bygningssnekkerne': ('bygningssnekker',),
'bygningsvedtekt': ('bygningsvedtekt',),
'bygningsvedtekten': ('bygningsvedtekt',),
'bygningsvedtekta': ('bygningsvedtekt',),
'bygningsvedtekter': ('bygningsvedtekt',),
'bygningsvedtektene': ('bygningsvedtekt',),
'bygsel': ('bygsel',),
'bygselen': ('bygsel',),
'bygsla': ('bygsel',),
'bygsler': ('bygsel',),
'bygslene': ('bygsel',),
'bygselbrev': ('bygselbrev',),
'bygselbrevet': ('bygselbrev',),
'bygselbrev': ('bygselbrev',),
'bygselbrever': ('bygselbrev',),
'bygselbrev': ('bygselbrev',),
'bygselbrever': ('bygselbrev',),
'bygselbreva': ('bygselbrev',),
'bygselbrevene': ('bygselbrev',),
'bygselrett': ('bygselrett',),
'bygselretten': ('bygselrett',),
'bygselretter': ('bygselrett',),
'bygselrettene': ('bygselrett',),
'bygård': ('bygård',),
'bygården': ('bygård',),
'bygårder': ('bygård',),
'bygårdene': ('bygård',),
'bykjerne': ('bykjerne',),
'bykjernen': ('bykjerne',),
'bykjerner': ('bykjerne',),
'bykjernene': ('bykjerne',),
'bykommune': ('bykommune',),
'bykommunen': ('bykommune',),
'bykommuner': ('bykommune',),
'bykommunene': ('bykommune',),
'byks': ('byks',),
'bykset': ('byks',),
'byks': ('byks',),
'byksa': ('byks',),
'byksene': ('byks',),
'bykultur': ('bykultur',),
'bykulturen': ('bykultur',),
'bykulturer': ('bykultur',),
'bykulturene': ('bykultur',),
'byliv': ('byliv',),
'bylivet': ('byliv',),
'byliv': ('byliv',),
'byliva': ('byliv',),
'bylivene': ('byliv',),
'byll': ('byll',),
'byllen': ('byll',),
'byller': ('byll',),
'byllene': ('byll',),
'byllepest': ('byllepest',),
'byllepesten': ('byllepest',),
'byllepesta': ('byllepest',),
'byllepester': ('byllepest',),
'byllepestene': ('byllepest',),
'bylt': ('bylt',),
'bylten': ('bylt',),
'bylter': ('bylt',),
'byltene': ('bylt',),
'bymenneske': ('bymenneske',),
'bymennesket': ('bymenneske',),
'bymennesker': ('bymenneske',),
'bymenneska': ('bymenneske',),
'bymenneskene': ('bymenneske',),
'bymiljø': ('bymiljø',),
'bymiljøet': ('bymiljø',),
'bymiljø': ('bymiljø',),
'bymiljøer': ('bymiljø',),
'bymiljø': ('bymiljø',),
'bymiljøer': ('bymiljø',),
'bymiljøa': ('bymiljø',),
'bymiljøene': ('bymiljø',),
'bymur': ('bymur',),
'bymuren': ('bymur',),
'bymurer': ('bymur',),
'bymurene': ('bymur',),
'bymål': ('bymål',),
'bymålet': ('bymål',),
'bymål': ('bymål',),
'bymåla': ('bymål',),
'bymålene': ('bymål',),
'byoriginal': ('byoriginal',),
'byoriginalen': ('byoriginal',),
'byoriginaler': ('byoriginal',),
'byoriginalene': ('byoriginal',),
'byplan': ('byplan',),
'byplanen': ('byplan',),
'byplaner': ('byplan',),
'byplanene': ('byplan',),
'byplanlegging': ('byplanlegging',),
'byplanleggingen': ('byplanlegging',),
'byplanlegginga': ('byplanlegging',),
'byplanlegginger': ('byplanlegging',),
'byplanleggingene': ('byplanlegging',),
'byplanråd': ('byplanråd',),
'byplanrådet': ('byplanråd',),
'byplanråd': ('byplanråd',),
'byplanråda': ('byplanråd',),
'byplanrådene': ('byplanråd',),
'byport': ('byport',),
'byporten': ('byport',),
'byporter': ('byport',),
'byportene': ('byport',),
'byrd': ('byrd',),
'byrden': ('byrd',),
'byrder': ('byrd',),
'byrdene': ('byrd',),
'byrde': ('byrde',),
'byrden': ('byrde',),
'byrder': ('byrde',),
'byrdene': ('byrde',),
'byrett': ('byrett',),
'byretten': ('byrett',),
'byretter': ('byrett',),
'byrettene': ('byrett',),
'byrette': ('byrette',),
'byretten': ('byrette',),
'byretter': ('byrette',),
'byrettene': ('byrette',),
'byrettsdom': ('byrettsdom',),
'byrettsdommen': ('byrettsdom',),
'byrettsdommer': ('byrettsdom',),
'byrettsdommene': ('byrettsdom',),
'byrettsdommer': ('byrettsdommer',),
'byrettsdommeren': ('byrettsdommer',),
'byrettsdommere': ('byrettsdommer',),
'byrettsdommerne': ('byrettsdommer',),
'byrettsjustitiarius': ('byrettsjustitiarius',),
'byrettsjustitiarien': ('byrettsjustitiarius',),
'byrettsjustitiarier': ('byrettsjustitiarius',),
'byrettsjustitiariene': ('byrettsjustitiarius',),
'byrå': ('byrå',),
'byrået': ('byrå',),
'byrå': ('byrå',),
'byråer': ('byrå',),
'byrå': ('byrå',),
'byråer': ('byrå',),
'byråa': ('byrå',),
'byråene': ('byrå',),
'byråd': ('byråd',),
'byråden': ('byråd',),
'byråder': ('byråd',),
'byrådene': ('byråd',),
'byråd': ('byråd',),
'byrådet': ('byråd',),
'byråd': ('byråd',),
'byråda': ('byråd',),
'byrådene': ('byråd',),
'byrådsleder': ('byrådsleder',),
'byrådslederen': ('byrådsleder',),
'byrådsledere': ('byrådsleder',),
'byrådslederne': ('byrådsleder',),
'byråkrat': ('byråkrat',),
'byråkraten': ('byråkrat',),
'byråkrater': ('byråkrat',),
'byråkratene': ('byråkrat',),
'byråkrati': ('byråkrati',),
'byråkratiet': ('byråkrati',),
'byråkrati': ('byråkrati',),
'byråkratier': ('byråkrati',),
'byråkrati': ('byråkrati',),
'byråkratier': ('byråkrati',),
'byråkratia': ('byråkrati',),
'byråkratiene': ('byråkrati',),
'byråsjef': ('byråsjef',),
'byråsjefen': ('byråsjef',),
'byråsjefer': ('byråsjef',),
'byråsjefene': ('byråsjef',),
'byråsjefsstilling': ('byråsjefsstilling',),
'byråsjefsstillingen': ('byråsjefsstilling',),
'byråsjefsstillinga': ('byråsjefsstilling',),
'byråsjefsstillinger': ('byråsjefsstilling',),
'byråsjefsstillingene': ('byråsjefsstilling',),
'byråsjefstilling': ('byråsjefstilling',),
'byråsjefstillingen': ('byråsjefstilling',),
'byråsjefstillinga': ('byråsjefstilling',),
'byråsjefstillinger': ('byråsjefstilling',),
'byråsjefstillingene': ('byråsjefstilling',),
'bysantiner': ('bysantiner',),
'bysantineren': ('bysantiner',),
'bysantinere': ('bysantiner',),
'bysantinerne': ('bysantiner',),
'bysbarn': ('bysbarn',),
'bysbarnet': ('bysbarn',),
'bysbarn': ('bysbarn',),
'bysbarna': ('bysbarn',),
'bysbarnene': ('bysbarn',),
'byskriver': ('byskriver',),
'byskriveren': ('byskriver',),
'byskrivere': ('byskriver',),
'byskriverne': ('byskriver',),
'bysse': ('bysse',),
'byssen': ('bysse',),
'byssa': ('bysse',),
'bysser': ('bysse',),
'byssene': ('bysse',),
'byssegutt': ('byssegutt',),
'byssegutten': ('byssegutt',),
'byssegutter': ('byssegutt',),
'bysseguttene': ('byssegutt',),
'byssejente': ('byssejente',),
'byssejenten': ('byssejente',),
'byssejenta': ('byssejente',),
'byssejenter': ('byssejente',),
'byssejentene': ('byssejente',),
'byssetjeneste': ('byssetjeneste',),
'byssetjenesten': ('byssetjeneste',),
'byssetjenester': ('byssetjeneste',),
'byssetjenestene': ('byssetjeneste',),
'byste': ('byste',),
'bysten': ('byste',),
'bysta': ('byste',),
'byster': ('byste',),
'bystene': ('byste',),
'bysteholder': ('bysteholder',),
'bysteholderen': ('bysteholder',),
'bysteholdere': ('bysteholder',),
'bysteholderne': ('bysteholder',),
'bystyre': ('bystyre',),
'bystyret': ('bystyre',),
'bystyrer': ('bystyre',),
'bystyra': ('bystyre',),
'bystyrene': ('bystyre',),
'bystyremedlem': ('bystyremedlem',),
'bystyremedlemmet': ('bystyremedlem',),
'bystyremedlemmer': ('bystyremedlem',),
'bystyremedlemma': ('bystyremedlem',),
'bystyremedlemmene': ('bystyremedlem',),
'bystyrevalg': ('bystyrevalg',),
'bystyrevalget': ('bystyrevalg',),
'bystyrevalg': ('bystyrevalg',),
'bystyrevalga': ('bystyrevalg',),
'bystyrevalgene': ('bystyrevalg',),
'bystyrevedtak': ('bystyrevedtak',),
'bystyrevedtaket': ('bystyrevedtak',),
'bystyrevedtak': ('bystyrevedtak',),
'bystyrevedtaka': ('bystyrevedtak',),
'bystyrevedtakene': ('bystyrevedtak',),
'byte': ('byte',),
'byten': ('byte',),
'byte': ('byte',),
'bytene': ('byte',),
'bytte': ('bytte',),
'byttet': ('bytte',),
'bytter': ('bytte',),
'bytta': ('bytte',),
'byttene': ('bytte',),
'byttearbeid': ('byttearbeid',),
'byttearbeidet': ('byttearbeid',),
'byttearbeid': ('byttearbeid',),
'byttearbeider': ('byttearbeid',),
'byttearbeid': ('byttearbeid',),
'byttearbeider': ('byttearbeid',),
'byttearbeida': ('byttearbeid',),
'byttearbeidene': ('byttearbeid',),
'byttegjenstand': ('byttegjenstand',),
'byttegjenstanden': ('byttegjenstand',),
'byttegjenstander': ('byttegjenstand',),
'byttegjenstandene': ('byttegjenstand',),
'byttehandel': ('byttehandel',),
'byttehandelen': ('byttehandel',),
'byttehandler': ('byttehandel',),
'byttehandlene': ('byttehandel',),
'byttehusholdning': ('byttehusholdning',),
'byttehusholdningen': ('byttehusholdning',),
'byttehusholdninga': ('byttehusholdning',),
'byttehusholdninger': ('byttehusholdning',),
'byttehusholdningene': ('byttehusholdning',),
'byttemiddel': ('byttemiddel',),
'byttemiddelet': ('byttemiddel',),
'byttemidlet': ('byttemiddel',),
'byttemiddel': ('byttemiddel',),
'byttemidler': ('byttemiddel',),
'byttemidla': ('byttemiddel',),
'byttemidlene': ('byttemiddel',),
'byttemidla': ('byttemiddel',),
'byttemidlene': ('byttemiddel',),
'bytting': ('bytting',),
'byttingen': ('bytting',),
'byttinger': ('bytting',),
'byttingene': ('bytting',),
'byvekt': ('byvekt',),
'byvekten': ('byvekt',),
'byvekta': ('byvekt',),
'byvekter': ('byvekt',),
'byvektene': ('byvekt',),
'byvåpen': ('byvåpen',),
'byvåpenet': ('byvåpen',),
'byvåpen': ('byvåpen',),
'byvåpna': ('byvåpen',),
'byvåpnene': ('byvåpen',),
'båe': ('båe',),
'båen': ('båe',),
'båer': ('båe',),
'båene': ('båe',),
'båk': ('båk',),
'båken': ('båk',),
'båker': ('båk',),
'båkene': ('båk',),
'båke': ('båke',),
'båken': ('båke',),
'båker': ('båke',),
'båkene': ('båke',),
'bål': ('bål',),
'bålet': ('bål',),
'bål': ('bål',),
'båla': ('bål',),
'bålene': ('bål',),
'båle': ('båle',),
'bålen': ('båle',),
'båler': ('båle',),
'bålene': ('båle',),
'bålferd': ('bålferd',),
'bålferden': ('bålferd',),
'bålferda': ('bålferd',),
'bålferder': ('bålferd',),
'bålferdene': ('bålferd',),
'bånd': ('bånd',),
'båndet': ('bånd',),
'bånd': ('bånd',),
'bånda': ('bånd',),
'båndene': ('bånd',),
'båndby': ('båndby',),
'båndbyen': ('båndby',),
'båndbyer': ('båndby',),
'båndbyene': ('båndby',),
'båndjern': ('båndjern',),
'båndjernet': ('båndjern',),
'båndjern': ('båndjern',),
'båndjerna': ('båndjern',),
'båndjernene': ('båndjern',),
'båndkniv': ('båndkniv',),
'båndkniven': ('båndkniv',),
'båndkniver': ('båndkniv',),
'båndknivene': ('båndkniv',),
'båndopptaker': ('båndopptaker',),
'båndopptakeren': ('båndopptaker',),
'båndopptakere': ('båndopptaker',),
'båndopptakerne': ('båndopptaker',),
'båndsalat': ('båndsalat',),
'båndsalaten': ('båndsalat',),
'båndsalater': ('båndsalat',),
'båndsalatene': ('båndsalat',),
'båndspeller': ('båndspeller',),
'båndspelleren': ('båndspeller',),
'båndspellere': ('båndspeller',),
'båndspellerne': ('båndspeller',),
'båndspiller': ('båndspiller',),
'båndspilleren': ('båndspiller',),
'båndspillere': ('båndspiller',),
'båndspillerne': ('båndspiller',),
'båndstål': ('båndstål',),
'båndstålet': ('båndstål',),
'båndstål': ('båndstål',),
'båndståla': ('båndstål',),
'båndstålene': ('båndstål',),
'båndtvang': ('båndtvang',),
'båndtvangen': ('båndtvang',),
'båndtvanger': ('båndtvang',),
'båndtvangene': ('båndtvang',),
'bånsull': ('bånsull',),
'bånsullen': ('bånsull',),
'bånsuller': ('bånsull',),
'bånsullene': ('bånsull',),
'bår': ('bår',),
'båren': ('bår',),
'båra': ('bår',),
'bårer': ('bår',),
'bårene': ('bår',),
'båre': ('båre',),
'båren': ('båre',),
'båra': ('båre',),
'bårer': ('båre',),
'bårene': ('båre',),
'bårerom': ('bårerom',),
'bårerommet': ('bårerom',),
'bårerom': ('bårerom',),
'båreromma': ('bårerom',),
'bårerommene': ('bårerom',),
'bås': ('bås',),
'båsen': ('bås',),
'båser': ('bås',),
'båsene': ('bås',),
'båsfjøs': ('båsfjøs',),
'båsfjøsen': ('båsfjøs',),
'båsfjøset': ('båsfjøs',),
'båsfjøs': ('båsfjøs',),
'båsfjøsene': ('båsfjøs',),
'båsfjøsa': ('båsfjøs',),
'båsfjøsene': ('båsfjøs',),
'båt': ('båt',),
'båten': ('båt',),
'båter': ('båt',),
'båtene': ('båt',),
'båtbygger': ('båtbygger',),
'båtbyggeren': ('båtbygger',),
'båtbyggere': ('båtbygger',),
'båtbyggerne': ('båtbygger',),
'båtbyggeri': ('båtbyggeri',),
'båtbyggeriet': ('båtbyggeri',),
'båtbyggeri': ('båtbyggeri',),
'båtbyggerier': ('båtbyggeri',),
'båtbyggeri': ('båtbyggeri',),
'båtbyggerier': ('båtbyggeri',),
'båtbyggeria': ('båtbyggeri',),
'båtbyggeriene': ('båtbyggeri',),
'båtdekk': ('båtdekk',),
'båtdekket': ('båtdekk',),
'båtdekk': ('båtdekk',),
'båtdekka': ('båtdekk',),
'båtdekkene': ('båtdekk',),
'båtfører': ('båtfører',),
'båtføreren': ('båtfører',),
'båtførere': ('båtfører',),
'båtførerne': ('båtfører',),
'båtførerbevis': ('båtførerbevis',),
'båtførerbeviset': ('båtførerbevis',),
'båtførerbevis': ('båtførerbevis',),
'båtførerbeviser': ('båtførerbevis',),
'båtførerbevis': ('båtførerbevis',),
'båtførerbeviser': ('båtførerbevis',),
'båtførerbevisa': ('båtførerbevis',),
'båtførerbevisene': ('båtførerbevis',),
'båthue': ('båthue',),
'båthuen': ('båthue',),
'båthua': ('båthue',),
'båthuer': ('båthue',),
'båthuene': ('båthue',),
'båthvelv': ('båthvelv',),
'båthvelvet': ('båthvelv',),
'båthvelv': ('båthvelv',),
'båthvelva': ('båthvelv',),
'båthvelvene': ('båthvelv',),
'båtkvelv': ('båtkvelv',),
'båtkvelven': ('båtkvelv',),
'båtkvelvet': ('båtkvelv',),
'båtkvelver': ('båtkvelv',),
'båtkvelv': ('båtkvelv',),
'båtkvelvene': ('båtkvelv',),
'båtkvelva': ('båtkvelv',),
'båtkvelvene': ('båtkvelv',),
'båtlengde': ('båtlengde',),
'båtlengden': ('båtlengde',),
'båtlengda': ('båtlengde',),
'båtlengder': ('båtlengde',),
'båtlengdene': ('båtlengde',),
'båtlue': ('båtlue',),
'båtluen': ('båtlue',),
'båtlua': ('båtlue',),
'båtluer': ('båtlue',),
'båtluene': ('båtlue',),
'båtmannskap': ('båtmannskap',),
'båtmannskapet': ('båtmannskap',),
'båtmannskap': ('båtmannskap',),
'båtmannskaper': ('båtmannskap',),
'båtmannskap': ('båtmannskap',),
'båtmannskaper': ('båtmannskap',),
'båtmannskapa': ('båtmannskap',),
'båtmannskapene': ('båtmannskap',),
'båtmotor': ('båtmotor',),
'båtmotoren': ('båtmotor',),
'båtmotorer': ('båtmotor',),
'båtmotorene': ('båtmotor',),
'båtnaust': ('båtnaust',),
'båtnaustet': ('båtnaust',),
'båtnaust': ('båtnaust',),
'båtnausta': ('båtnaust',),
'båtnaustene': ('båtnaust',),
'båtrip': ('båtrip',),
'båtripen': ('båtrip',),
'båtripa': ('båtrip',),
'båtriper': ('båtrip',),
'båtripene': ('båtrip',),
'båtripe': ('båtripe',),
'båtripen': ('båtripe',),
'båtripa': ('båtripe',),
'båtriper': ('båtripe',),
'båtripene': ('båtripe',),
'båtrute': ('båtrute',),
'båtruten': ('båtrute',),
'båtruta': ('båtrute',),
'båtruter': ('båtrute',),
'båtrutene': ('båtrute',),
'båtshake': ('båtshake',),
'båtshaken': ('båtshake',),
'båtshaker': ('båtshake',),
'båtshakene': ('båtshake',),
'båtsmann': ('båtsmann',),
'båtsmannen': ('båtsmann',),
'båtsmenn': ('båtsmann',),
'båtsmennene': ('båtsmann',),
'båtsmannsknop': ('båtsmannsknop',),
'båtsmannsknopen': ('båtsmannsknop',),
'båtsmannsknoper': ('båtsmannsknop',),
'båtsmannsknopene': ('båtsmannsknop',),
'båtsmannsstol': ('båtsmannsstol',),
'båtsmannsstolen': ('båtsmannsstol',),
'båtsmannsstoler': ('båtsmannsstol',),
'båtsmannsstolene': ('båtsmannsstol',),
'båtstø': ('båtstø',),
'båtstøen': ('båtstø',),
'båtstøa': ('båtstø',),
'båtstøer': ('båtstø',),
'båtstøene': ('båtstø',),
'båttur': ('båttur',),
'båtturen': ('båttur',),
'båtturer': ('båttur',),
'båtturene': ('båttur',),
'båtvett': ('båtvett',),
'båtvettet': ('båtvett',),
'båtvett': ('båtvett',),
'båtvetta': ('båtvett',),
'båtvettene': ('båtvett',),
'bæ': ('bæ',),
'bæet': ('bæ',),
'bæ': ('bæ',),
'bæa': ('bæ',),
'bæene': ('bæ',),
'bær': ('bær',),
'bæret': ('bær',),
'bær': ('bær',),
'bæra': ('bær',),
'bærene': ('bær',),
'bærbusk': ('bærbusk',),
'bærbusken': ('bærbusk',),
'bærbusker': ('bærbusk',),
'bærbuskene': ('bærbusk',),
'bærdyrking': ('bærdyrking',),
'bærdyrkingen': ('bærdyrking',),
'bærdyrkinga': ('bærdyrking',),
'bærdyrkinger': ('bærdyrking',),
'bærdyrkingene': ('bærdyrking',),
'bærebjelke': ('bærebjelke',),
'bærebjelken': ('bærebjelke',),
'bærebjelker': ('bærebjelke',),
'bærebjelkene': ('bærebjelke',),
'bærebølge': ('bærebølge',),
'bærebølgen': ('bærebølge',),
'bærebølga': ('bærebølge',),
'bærebølger': ('bærebølge',),
'bærebølgene': ('bærebølge',),
'bæreevne': ('bæreevne',),
'bæreevnen': ('bæreevne',),
'bæreevna': ('bæreevne',),
'bæreevner': ('bæreevne',),
'bæreevnene': ('bæreevne',),
'bæreplanbåt': ('bæreplanbåt',),
'bæreplanbåten': ('bæreplanbåt',),
'bæreplanbåter': ('bæreplanbåt',),
'bæreplanbåtene': ('bæreplanbåt',),
'bærepose': ('bærepose',),
'bæreposen': ('bærepose',),
'bæreposer': ('bærepose',),
'bæreposene': ('bærepose',),
'bærer': ('bærer',),
'bæreren': ('bærer',),
'bærere': ('bærer',),
'bærerne': ('bærer',),
'bærerakett': ('bærerakett',),
'bæreraketten': ('bærerakett',),
'bæreraketter': ('bærerakett',),
'bærerakettene': ('bærerakett',),
'bærestol': ('bærestol',),
'bærestolen': ('bærestol',),
'bærestoler': ('bærestol',),
'bærestolene': ('bærestol',),
'bærestykke': ('bærestykke',),
'bærestykket': ('bærestykke',),
'bærestykker': ('bærestykke',),
'bærestykka': ('bærestykke',),
'bærestykkene': ('bærestykke',),
'bærevegg': ('bærevegg',),
'bæreveggen': ('bærevegg',),
'bærevegger': ('bærevegg',),
'bæreveggene': ('bærevegg',),
'bærhøst': ('bærhøst',),
'bærhøsten': ('bærhøst',),
'bærhøster': ('bærhøst',),
'bærhøstene': ('bærhøst',),
'bærlyng': ('bærlyng',),
'bærlyngen': ('bærlyng',),
'bærlynget': ('bærlyng',),
'bærlynger': ('bærlyng',),
'bærlyng': ('bærlyng',),
'bærlyngene': ('bærlyng',),
'bærlynga': ('bærlyng',),
'bærlyngene': ('bærlyng',),
'bærplukker': ('bærplukker',),
'bærplukkeren': ('bærplukker',),
'bærplukkere': ('bærplukker',),
'bærplukkerne': ('bærplukker',),
'bærtue': ('bærtue',),
'bærtuen': ('bærtue',),
'bærtua': ('bærtue',),
'bærtuer': ('bærtue',),
'bærtuene': ('bærtue',),
'bærtur': ('bærtur',),
'bærturen': ('bærtur',),
'bærturer': ('bærtur',),
'bærturene': ('bærtur',),
'bæsj': ('bæsj',),
'bæsjen': ('bæsj',),
'bæsjer': ('bæsj',),
'bæsjene': ('bæsj',),
'bø': ('bø',),
'bøen': ('bø',),
'bøer': ('bø',),
'bøene': ('bø',),
'bø': ('bø',),
'bøet': ('bø',),
'bø': ('bø',),
'bøa': ('bø',),
'bøene': ('bø',),
'bøddel': ('bøddel',),
'bøddelen': ('bøddel',),
'bødler': ('bøddel',),
'bødlene': ('bøddel',),
'bøddelgjerning': ('bøddelgjerning',),
'bøddelgjerningen': ('bøddelgjerning',),
'bøddelgjerninga': ('bøddelgjerning',),
'bøddelgjerninger': ('bøddelgjerning',),
'bøddelgjerningene': ('bøddelgjerning',),
'bøddeløks': ('bøddeløks',),
'bøddeløksen': ('bøddeløks',),
'bøddeløksa': ('bøddeløks',),
'bøddeløkser': ('bøddeløks',),
'bøddeløksene': ('bøddeløks',),
'bøffel': ('bøffel',),
'bøffelen': ('bøffel',),
'bøfler': ('bøffel',),
'bøflene': ('bøffel',),
'bøffelgras': ('bøffelgras',),
'bøffelgraset': ('bøffelgras',),
'bøffelgras': ('bøffelgras',),
'bøffelgrasa': ('bøffelgras',),
'bøffelgrasene': ('bøffelgras',),
'bøffelgress': ('bøffelgress',),
'bøffelgresset': ('bøffelgress',),
'bøffelgress': ('bøffelgress',),
'bøffelgressa': ('bøffelgress',),
'bøffelgressene': ('bøffelgress',),
'bøffelku': ('bøffelku',),
'bøffelkuen': ('bøffelku',),
'bøffelkua': ('bøffelku',),
'bøffelkuer': ('bøffelku',),
'bøffelkyr': ('bøffelku',),
'bøffelkuer': ('bøffelku',),
'bøffelkyr': ('bøffelku',),
'bøffelkuene': ('bøffelku',),
'bøffelkyrne': ('bøffelku',),
'bøffelkuene': ('bøffelku',),
'bøffelkyrne': ('bøffelku',),
'bøffellær': ('bøffellær',),
'bøffellæret': ('bøffellær',),
'bøffellær': ('bøffellær',),
'bøffellæra': ('bøffellær',),
'bøffellærene': ('bøffellær',),
'bøffelokse': ('bøffelokse',),
'bøffeloksen': ('bøffelokse',),
'bøffelokser': ('bøffelokse',),
'bøffeloksene': ('bøffelokse',),
'bøhmer': ('bøhmer',),
'bøhmeren': ('bøhmer',),
'bøhmere': ('bøhmer',),
'bøhmerne': ('bøhmer',),
'bøk': ('bøk',),
'bøken': ('bøk',),
'bøker': ('bøk',),
'bøkene': ('bøk',),
'bøkelauv': ('bøkelauv',),
'bøkelauvet': ('bøkelauv',),
'bøkelauv': ('bøkelauv',),
'bøkelauva': ('bøkelauv',),
'bøkelauvene': ('bøkelauv',),
'bøkeløv': ('bøkeløv',),
'bøkeløvet': ('bøkeløv',),
'bøkeløv': ('bøkeløv',),
'bøkeløva': ('bøkeløv',),
'bøkeløvene': ('bøkeløv',),
'bøkenøtt': ('bøkenøtt',),
'bøkenøtten': ('bøkenøtt',),
'bøkenøtta': ('bøkenøtt',),
'bøkenøtter': ('bøkenøtt',),
'bøkenøttene': ('bøkenøtt',),
'bøkeskog': ('bøkeskog',),
'bøkeskogen': ('bøkeskog',),
'bøkeskoger': ('bøkeskog',),
'bøkeskogene': ('bøkeskog',),
'bøkker': ('bøkker',),
'bøkkeren': ('bøkker',),
'bøkkere': ('bøkker',),
'bøkkerne': ('bøkker',),
'bøkkerhandverk': ('bøkkerhandverk',),
'bøkkerhandverket': ('bøkkerhandverk',),
'bøkkerhandverk': ('bøkkerhandverk',),
'bøkkerhandverka': ('bøkkerhandverk',),
'bøkkerhandverkene': ('bøkkerhandverk',),
'bøkkerhåndverk': ('bøkkerhåndverk',),
'bøkkerhåndverket': ('bøkkerhåndverk',),
'bøkkerhåndverk': ('bøkkerhåndverk',),
'bøkkerhåndverka': ('bøkkerhåndverk',),
'bøkkerhåndverkene': ('bøkkerhåndverk',),
'bøkling': ('bøkling',),
'bøklingen': ('bøkling',),
'bøklinger': ('bøkling',),
'bøklingene': ('bøkling',),
'bøle': ('bøle',),
'bølet': ('bøle',),
'bøler': ('bøle',),
'bøla': ('bøle',),
'bølene': ('bøle',),
'bøle': ('bøle',),
'bølen': ('bøle',),
'bøla': ('bøle',),
'bøler': ('bøle',),
'bølene': ('bøle',),
'bølge': ('bølge',),
'bølgen': ('bølge',),
'bølga': ('bølge',),
'bølger': ('bølge',),
'bølgene': ('bølge',),
'bølgebevegelse': ('bølgebevegelse',),
'bølgebevegelsen': ('bølgebevegelse',),
'bølgebevegelser': ('bølgebevegelse',),
'bølgebevegelsene': ('bølgebevegelse',),
'bølgeblikk': ('bølgeblikk',),
'bølgeblikket': ('bølgeblikk',),
'bølgeblikk': ('bølgeblikk',),
'bølgeblikka': ('bølgeblikk',),
'bølgeblikkene': ('bølgeblikk',),
'bølgeblikkplate': ('bølgeblikkplate',),
'bølgeblikkplaten': ('bølgeblikkplate',),
'bølgeblikkplata': ('bølgeblikkplate',),
'bølgeblikkplater': ('bølgeblikkplate',),
'bølgeblikkplatene': ('bølgeblikkplate',),
'bølgebryter': ('bølgebryter',),
'bølgebryteren': ('bølgebryter',),
'bølgebrytere': ('bølgebryter',),
'bølgebryterne': ('bølgebryter',),
'bølgedal': ('bølgedal',),
'bølgedalen': ('bølgedal',),
'bølgedaler': ('bølgedal',),
'bølgedalene': ('bølgedal',),
'bølgedemper': ('bølgedemper',),
'bølgedemperen': ('bølgedemper',),
'bølgedempere': ('bølgedemper',),
'bølgedemperne': ('bølgedemper',),
'bølgeenergi': ('bølgeenergi',),
'bølgeenergien': ('bølgeenergi',),
'bølgeenergier': ('bølgeenergi',),
'bølgeenergiene': ('bølgeenergi',),
'bølgefront': ('bølgefront',),
'bølgefronten': ('bølgefront',),
'bølgefronter': ('bølgefront',),
'bølgefrontene': ('bølgefront',),
'bølgegang': ('bølgegang',),
'bølgegangen': ('bølgegang',),
'bølgeganger': ('bølgegang',),
'bølgegangene': ('bølgegang',),
'bølgekam': ('bølgekam',),
'bølgekammen': ('bølgekam',),
'bølgekammer': ('bølgekam',),
'bølgekammene': ('bølgekam',),
'bølgekraftverk': ('bølgekraftverk',),
'bølgekraftverket': ('bølgekraftverk',),
'bølgekraftverk': ('bølgekraftverk',),
'bølgekraftverker': ('bølgekraftverk',),
'bølgekraftverk': ('bølgekraftverk',),
'bølgekraftverker': ('bølgekraftverk',),
'bølgekraftverka': ('bølgekraftverk',),
'bølgekraftverkene': ('bølgekraftverk',),
'bølgelengde': ('bølgelengde',),
'bølgelengden': ('bølgelengde',),
'bølgelengda': ('bølgelengde',),
'bølgelengder': ('bølgelengde',),
'bølgelengdene': ('bølgelengde',),
'bølgelære': ('bølgelære',),
'bølgelæren': ('bølgelære',),
'bølgelæra': ('bølgelære',),
'bølgelærer': ('bølgelære',),
'bølgelærene': ('bølgelære',),
'bølgepapp': ('bølgepapp',),
'bølgepappen': ('bølgepapp',),
'bølgepapper': ('bølgepapp',),
'bølgepappene': ('bølgepapp',),
'bølgeplate': ('bølgeplate',),
'bølgeplaten': ('bølgeplate',),
'bølgeplata': ('bølgeplate',),
'bølgeplater': ('bølgeplate',),
'bølgeplatene': ('bølgeplate',),
'bølgerygg': ('bølgerygg',),
'bølgeryggen': ('bølgerygg',),
'bølgerygger': ('bølgerygg',),
'bølgeryggene': ('bølgerygg',),
'bølgetopp': ('bølgetopp',),
'bølgetoppen': ('bølgetopp',),
'bølgetopper': ('bølgetopp',),
'bølgetoppene': ('bølgetopp',),
'bølging': ('bølging',),
'bølgingen': ('bølging',),
'bølginga': ('bølging',),
'bølginger': ('bølging',),
'bølgingene': ('bølging',),
'bøling': ('bøling',),
'bølingen': ('bøling',),
'bølinger': ('bøling',),
'bølingene': ('bøling',),
'bølle': ('bølle',),
'bøllen': ('bølle',),
'bølla': ('bølle',),
'bøller': ('bølle',),
'bøllene': ('bølle',),
'bøllefrø': ('bøllefrø',),
'bøllefrøet': ('bøllefrø',),
'bøllefrø': ('bøllefrø',),
'bøllefrøa': ('bøllefrø',),
'bøllefrøene': ('bøllefrø',),
'bønn': ('bønn',),
'bønnen': ('bønn',),
'bønna': ('bønn',),
'bønner': ('bønn',),
'bønnene': ('bønn',),
'bønne': ('bønne',),
'bønnen': ('bønne',),
'bønna': ('bønne',),
'bønner': ('bønne',),
'bønnene': ('bønne',),
'bønnebok': ('bønnebok',),
'bønneboken': ('bønnebok',),
'bønneboka': ('bønnebok',),
'bønnebøker': ('bønnebok',),
'bønnebøkene': ('bønnebok',),
'bønneformular': ('bønneformular',),
'bønneformularen': ('bønneformular',),
'bønneformularet': ('bønneformular',),
'bønneformularer': ('bønneformular',),
'bønneformular': ('bønneformular',),
'bønneformularer': ('bønneformular',),
'bønneformular': ('bønneformular',),
'bønneformularer': ('bønneformular',),
'bønneformularene': ('bønneformular',),
'bønneformulara': ('bønneformular',),
'bønneformularene': ('bønneformular',),
'bønnematte': ('bønnematte',),
'bønnematten': ('bønnematte',),
'bønnematta': ('bønnematte',),
'bønnematter': ('bønnematte',),
'bønnemattene': ('bønnematte',),
'bønnemøte': ('bønnemøte',),
'bønnemøtet': ('bønnemøte',),
'bønnemøter': ('bønnemøte',),
'bønnemøta': ('bønnemøte',),
'bønnemøtene': ('bønnemøte',),
'bønnesamling': ('bønnesamling',),
'bønnesamlingen': ('bønnesamling',),
'bønnesamlinga': ('bønnesamling',),
'bønnesamlinger': ('bønnesamling',),
'bønnesamlingene': ('bønnesamling',),
'bønnestengel': ('bønnestengel',),
'bønnestengelen': ('bønnestengel',),
'bønnestengler': ('bønnestengel',),
'bønnestenglene': ('bønnestengel',),
'bønnesuppe': ('bønnesuppe',),
'bønnesuppen': ('bønnesuppe',),
'bønnesuppa': ('bønnesuppe',),
'bønnesupper': ('bønnesuppe',),
'bønnesuppene': ('bønnesuppe',),
'bønnevikke': ('bønnevikke',),
'bønnevikken': ('bønnevikke',),
'bønnevikka': ('bønnevikke',),
'bønnevikker': ('bønnevikke',),
'bønnevikkene': ('bønnevikke',),
'bønnskrift': ('bønnskrift',),
'bønnskriftet': ('bønnskrift',),
'bønnskrift': ('bønnskrift',),
'bønnskrifter': ('bønnskrift',),
'bønnskrift': ('bønnskrift',),
'bønnskrifter': ('bønnskrift',),
'bønnskrifta': ('bønnskrift',),
'bønnskriftene': ('bønnskrift',),
'bør': ('bør',),
'børen': ('bør',),
'børa': ('bør',),
'bører': ('bør',),
'børene': ('bør',),
'børe': ('børe',),
'børen': ('børe',),
'børa': ('børe',),
'bører': ('børe',),
'børene': ('børe',),
'børnskap': ('børnskap',),
'børnskapen': ('børnskap',),
'børnskaper': ('børnskap',),
'børnskapene': ('børnskap',),
'børs': ('børs',),
'børsen': ('børs',),
'børser': ('børs',),
'børsene': ('børs',),
'børse': ('børse',),
'børsen': ('børse',),
'børsa': ('børse',),
'børser': ('børse',),
'børsene': ('børse',),
'børsemaker': ('børsemaker',),
'børsemakeren': ('børsemaker',),
'børsemakere': ('børsemaker',),
'børsemakerne': ('børsemaker',),
'børsemunning': ('børsemunning',),
'børsemunningen': ('børsemunning',),
'børsemunninga': ('børsemunning',),
'børsemunninger': ('børsemunning',),
'børsemunningene': ('børsemunning',),
'børshai': ('børshai',),
'børshaien': ('børshai',),
'børshaier': ('børshai',),
'børshaiene': ('børshai',),
'børskommissær': ('børskommissær',),
'børskommissæren': ('børskommissær',),
'børskommissærer': ('børskommissær',),
'børskommissærene': ('børskommissær',),
'børskrakk': ('børskrakk',),
'børskrakket': ('børskrakk',),
'børskrakk': ('børskrakk',),
'børskrakka': ('børskrakk',),
'børskrakkene': ('børskrakk',),
'børsmegler': ('børsmegler',),
'børsmegleren': ('børsmegler',),
'børsmeglere': ('børsmegler',),
'børsmeglerne': ('børsmegler',),
'børsmekler': ('børsmekler',),
'børsmekleren': ('børsmekler',),
'børsmeklere': ('børsmekler',),
'børsmeklerne': ('børsmekler',),
'børsnotering': ('børsnotering',),
'børsnoteringen': ('børsnotering',),
'børsnoteringa': ('børsnotering',),
'børsnoteringer': ('børsnotering',),
'børsnoteringene': ('børsnotering',),
'børspapir': ('børspapir',),
'børspapiret': ('børspapir',),
'børspapir': ('børspapir',),
'børspapirer': ('børspapir',),
'børspapir': ('børspapir',),
'børspapirer': ('børspapir',),
'børspapira': ('børspapir',),
'børspapirene': ('børspapir',),
'børsspekulasjon': ('børsspekulasjon',),
'børsspekulasjonen': ('børsspekulasjon',),
'børsspekulasjoner': ('børsspekulasjon',),
'børsspekulasjonene': ('børsspekulasjon',),
'børst': ('børst',),
'børsten': ('børst',),
'børster': ('børst',),
'børstene': ('børst',),
'børste': ('børste',),
'børsten': ('børste',),
'børster': ('børste',),
'børstene': ('børste',),
'børstebinder': ('børstebinder',),
'børstebinderen': ('børstebinder',),
'børstebindere': ('børstebinder',),
'børstebinderne': ('børstebinder',),
'børstemakk': ('børstemakk',),
'børstemakken': ('børstemakk',),
'børstemakker': ('børstemakk',),
'børstemakkene': ('børstemakk',),
'børstemark': ('børstemark',),
'børstemarken': ('børstemark',),
'børstemarker': ('børstemark',),
'børstemarkene': ('børstemark',),
'børsteorm': ('børsteorm',),
'børsteormen': ('børsteorm',),
'børsteormer': ('børsteorm',),
'børsteormene': ('børsteorm',),
'bøss': ('bøss',),
'bøsset': ('bøss',),
'bøss': ('bøss',),
'bøssa': ('bøss',),
'bøssene': ('bøss',),
'bøsse': ('bøsse',),
'bøssen': ('bøsse',),
'bøssa': ('bøsse',),
'bøsser': ('bøsse',),
'bøssene': ('bøsse',),
'bøssing': ('bøssing',),
'bøssingen': ('bøssing',),
'bøssinger': ('bøssing',),
'bøssingene': ('bøssing',),
'bøteri': ('bøteri',),
'bøteriet': ('bøteri',),
'bøteri': ('bøteri',),
'bøterier': ('bøteri',),
'bøteri': ('bøteri',),
'bøterier': ('bøteri',),
'bøteria': ('bøteri',),
'bøteriene': ('bøteri',),
'bøtingsvon': ('bøtingsvon',),
'bøtingsvonen': ('bøtingsvon',),
'bøtingsvona': ('bøtingsvon',),
'bøtingsvoner': ('bøtingsvon',),
'bøtingsvonene': ('bøtingsvon',),
'bøtte': ('bøtte',),
'bøtten': ('bøtte',),
'bøtta': ('bøtte',),
'bøtter': ('bøtte',),
'bøttene': ('bøtte',),
'bøtteballett': ('bøtteballett',),
'bøtteballetten': ('bøtteballett',),
'bøtteballetter': ('bøtteballett',),
'bøtteballettene': ('bøtteballett',),
'bøttekott': ('bøttekott',),
'bøttekottet': ('bøttekott',),
'bøttekott': ('bøttekott',),
'bøttekotta': ('bøttekott',),
'bøttekottene': ('bøttekott',),
'bøttepapir': ('bøttepapir',),
'bøttepapiret': ('bøttepapir',),
'bøttepapir': ('bøttepapir',),
'bøttepapirer': ('bøttepapir',),
'bøttepapir': ('bøttepapir',),
'bøttepapirer': ('bøttepapir',),
'bøttepapira': ('bøttepapir',),
'bøttepapirene': ('bøttepapir',),
'bøy': ('bøy',),
'bøyen': ('bøy',),
'bøyer': ('bøy',),
'bøyene': ('bøy',),
'bøye': ('bøye',),
'bøyen': ('bøye',),
'bøyer': ('bøye',),
'bøyene': ('bøye',),
'bøye': ('bøye',),
'bøyen': ('bøye',),
'bøya': ('bøye',),
'bøyer': ('bøye',),
'bøyene': ('bøye',),
'bøyemuskel': ('bøyemuskel',),
'bøyemuskelen': ('bøyemuskel',),
'bøyemuskler': ('bøyemuskel',),
'bøyemusklene': ('bøyemuskel',),
'bøyeprøve': ('bøyeprøve',),
'bøyeprøven': ('bøyeprøve',),
'bøyeprøva': ('bøyeprøve',),
'bøyeprøver': ('bøyeprøve',),
'bøyeprøvene': ('bøyeprøve',),
'bøyg': ('bøyg',),
'bøygen': ('bøyg',),
'bøyger': ('bøyg',),
'bøygene': ('bøyg',),
'bøying': ('bøying',),
'bøyingen': ('bøying',),
'bøyinga': ('bøying',),
'bøyinger': ('bøying',),
'bøyingene': ('bøying',),
'bøyingsendelse': ('bøyingsendelse',),
'bøyingsendelsen': ('bøyingsendelse',),
'bøyingsendelser': ('bøyingsendelse',),
'bøyingsendelsene': ('bøyingsendelse',),
'bøyingsending': ('bøyingsending',),
'bøyingsendingen': ('bøyingsending',),
'bøyingsendinga': ('bøyingsending',),
'bøyingsendinger': ('bøyingsending',),
'bøyingsendingene': ('bøyingsending',),
'bøyingsform': ('bøyingsform',),
'bøyingsformen': ('bøyingsform',),
'bøyingsforma': ('bøyingsform',),
'bøyingsformer': ('bøyingsform',),
'bøyingsformene': ('bøyingsform',),
'bøyingsmønster': ('bøyingsmønster',),
'bøyingsmønsteret': ('bøyingsmønster',),
'bøyingsmønstret': ('bøyingsmønster',),
'bøyingsmønster': ('bøyingsmønster',),
'bøyingsmønstre': ('bøyingsmønster',),
'bøyingsmønstra': ('bøyingsmønster',),
'bøyingsmønstrene': ('bøyingsmønster',),
'bøyingsmønstra': ('bøyingsmønster',),
'bøyingsmønstrene': ('bøyingsmønster',),
'bøyingsspråk': ('bøyingsspråk',),
'bøyingsspråket': ('bøyingsspråk',),
'bøyingsspråk': ('bøyingsspråk',),
'bøyingsspråka': ('bøyingsspråk',),
'bøyingsspråkene': ('bøyingsspråk',),
'bøyingsverk': ('bøyingsverk',),
'bøyingsverket': ('bøyingsverk',),
'bøyingsverk': ('bøyingsverk',),
'bøyingsverker': ('bøyingsverk',),
'bøyingsverk': ('bøyingsverk',),
'bøyingsverker': ('bøyingsverk',),
'bøyingsverka': ('bøyingsverk',),
'bøyingsverkene': ('bøyingsverk',),
'bøyle': ('bøyle',),
'bøylen': ('bøyle',),
'bøyler': ('bøyle',),
'bøylene': ('bøyle',),
'bøylehest': ('bøylehest',),
'bøylehesten': ('bøylehest',),
'bøylehester': ('bøylehest',),
'bøylehestene': ('bøylehest',),
'bøyning': ('bøyning',),
'bøyningen': ('bøyning',),
'bøyninga': ('bøyning',),
'bøyninger': ('bøyning',),
'bøyningene': ('bøyning',),
'bøyningsendelse': ('bøyningsendelse',),
'bøyningsendelsen': ('bøyningsendelse',),
'bøyningsendelser': ('bøyningsendelse',),
'bøyningsendelsene': ('bøyningsendelse',),
'bøyningsending': ('bøyningsending',),
'bøyningsendingen': ('bøyningsending',),
'bøyningsendinga': ('bøyningsending',),
'bøyningsendinger': ('bøyningsending',),
'bøyningsendingene': ('bøyningsending',),
'bøyningsform': ('bøyningsform',),
'bøyningsformen': ('bøyningsform',),
'bøyningsforma': ('bøyningsform',),
'bøyningsformer': ('bøyningsform',),
'bøyningsformene': ('bøyningsform',),
'bøyningsmønster': ('bøyningsmønster',),
'bøyningsmønsteret': ('bøyningsmønster',),
'bøyningsmønstret': ('bøyningsmønster',),
'bøyningsmønster': ('bøyningsmønster',),
'bøyningsmønstre': ('bøyningsmønster',),
'bøyningsmønstra': ('bøyningsmønster',),
'bøyningsmønstrene': ('bøyningsmønster',),
'bøyningsmønstra': ('bøyningsmønster',),
'bøyningsmønstrene': ('bøyningsmønster',),
'bøyningsspråk': ('bøyningsspråk',),
'bøyningsspråket': ('bøyningsspråk',),
'bøyningsspråk': ('bøyningsspråk',),
'bøyningsspråka': ('bøyningsspråk',),
'bøyningsspråkene': ('bøyningsspråk',),
'bøyningsverk': ('bøyningsverk',),
'bøyningsverket': ('bøyningsverk',),
'bøyningsverk': ('bøyningsverk',),
'bøyningsverker': ('bøyningsverk',),
'bøyningsverk': ('bøyningsverk',),
'bøyningsverker': ('bøyningsverk',),
'bøyningsverka': ('bøyningsverk',),
'bøyningsverkene': ('bøyningsverk',),
'c': ('c',),
'c-en': ('c',),
'c-er': ('c',),
'c-ene': ('c',),
'cédille': ('cédille',),
'cédillen': ('cédille',),
'cédiller': ('cédille',),
'cédillene': ('cédille',),
'c-moll': ('c-moll',),
'c-mollen': ('c-moll',),
'c-moller': ('c-moll',),
'c-mollene': ('c-moll',),
'c-nøkkel': ('c-nøkkel',),
'c-nøkkelen': ('c-nøkkel',),
'c-nøkler': ('c-nøkkel',),
'c-nøklene': ('c-nøkkel',),
'cabincruiser': ('cabincruiser',),
'cabincruiseren': ('cabincruiser',),
'cabincruisere': ('cabincruiser',),
'cabincruiserne': ('cabincruiser',),
'caddie': ('caddie',),
'caddien': ('caddie',),
'caddier': ('caddie',),
'caddiene': ('caddie',),
'californier': ('californier',),
'californieren': ('californier',),
'californiere': ('californier',),
'californierne': ('californier',),
'californium': ('californium',),
'californiumet': ('californium',),
'californium': ('californium',),
'californiuma': ('californium',),
'californiumene': ('californium',),
'calling': ('calling',),
'callingen': ('calling',),
'callinger': ('calling',),
'callingene': ('calling',),
'calvados': ('calvados',),
'calvadosen': ('calvados',),
'calvadoser': ('calvados',),
'calvadosene': ('calvados',),
'calypso': ('calypso',),
'calypsoen': ('calypso',),
'calypsoer': ('calypso',),
'calypsoene': ('calypso',),
'calypsoorkester': ('calypsoorkester',),
'calypsoorkesteret': ('calypsoorkester',),
'calypsoorkestret': ('calypsoorkester',),
'calypsoorkester': ('calypsoorkester',),
'calypsoorkestre': ('calypsoorkester',),
'calypsoorkestra': ('calypsoorkester',),
'calypsoorkestrene': ('calypsoorkester',),
'calypsoorkestra': ('calypsoorkester',),
'calypsoorkestrene': ('calypsoorkester',),
'calypsotakt': ('calypsotakt',),
'calypsotakten': ('calypsotakt',),
'calypsotakta': ('calypsotakt',),
'calypsotakter': ('calypsotakt',),
'calypsotaktene': ('calypsotakt',),
'cambric': ('cambric',),
'cambricen': ('cambric',),
'cambricer': ('cambric',),
'cambricene': ('cambric',),
'camembert': ('camembert',),
'camemberten': ('camembert',),
'camemberter': ('camembert',),
'camembertene': ('camembert',),
'camorra': ('camorra',),
'camorraen': ('camorra',),
'camorraer': ('camorra',),
'camorraene': ('camorra',),
'camp': ('camp',),
'campen': ('camp',),
'camper': ('camp',),
'campene': ('camp',),
'camper': ('camper',),
'camperen': ('camper',),
'campere': ('camper',),
'camperne': ('camper',),
'camping': ('camping',),
'campingen': ('camping',),
'campinger': ('camping',),
'campingene': ('camping',),
'campinghytte': ('campinghytte',),
'campinghytten': ('campinghytte',),
'campinghytta': ('campinghytte',),
'campinghytter': ('campinghytte',),
'campinghyttene': ('campinghytte',),
'campingplass': ('campingplass',),
'campingplassen': ('campingplass',),
'campingplasser': ('campingplass',),
'campingplassene': ('campingplass',),
'campingutstyr': ('campingutstyr',),
'campingutstyret': ('campingutstyr',),
'campingutstyr': ('campingutstyr',),
'campingutstyra': ('campingutstyr',),
'campingutstyrene': ('campingutstyr',),
'campingvogn': ('campingvogn',),
'campingvognen': ('campingvogn',),
'campingvogna': ('campingvogn',),
'campingvogner': ('campingvogn',),
'campingvognene': ('campingvogn',),
'campus': ('campus',),
'campusen': ('campus',),
'campuser': ('campus',),
'campusene': ('campus',),
'canadier': ('canadier',),
'canadieren': ('canadier',),
'canadiere': ('canadier',),
'canadierne': ('canadier',),
'canasta': ('canasta',),
'canastaen': ('canasta',),
'canastaer': ('canasta',),
'canastaene': ('canasta',),
'cancan': ('cancan',),
'cancanen': ('cancan',),
'cancaner': ('cancan',),
'cancanene': ('cancan',),
'cancer': ('cancer',),
'canceren': ('cancer',),
'cancerer': ('cancer',),
'cancerene': ('cancer',),
'cand.mag.-eksamen': ('cand.mag.-eksamen',),
'cand.mag.-eksamenen': ('cand.mag.-eksamen',),
'cand.mag.-eksamener': ('cand.mag.-eksamen',),
'cand.mag.-eksamenene': ('cand.mag.-eksamen',),
'candela': ('candela',),
'candelaen': ('candela',),
'candela': ('candela',),
'candelaene': ('candela',),
'cannabis': ('cannabis',),
'cannabisen': ('cannabis',),
'cannabiser': ('cannabis',),
'cannabisene': ('cannabis',),
'cannabisplante': ('cannabisplante',),
'cannabisplanten': ('cannabisplante',),
'cannabisplanta': ('cannabisplante',),
'cannabisplanter': ('cannabisplante',),
'cannabisplantene': ('cannabisplante',),
'cannabisstoff': ('cannabisstoff',),
'cannabisstoffet': ('cannabisstoff',),
'cannabisstoff': ('cannabisstoff',),
'cannabisstoffer': ('cannabisstoff',),
'cannabisstoff': ('cannabisstoff',),
'cannabisstoffer': ('cannabisstoff',),
'cannabisstoffa': ('cannabisstoff',),
'cannabisstoffene': ('cannabisstoff',),
'canvassing': ('canvassing',),
'canvassingen': ('canvassing',),
'canvassinger': ('canvassing',),
'canvassingene': ('canvassing',),
'canyon': ('canyon',),
'canyonen': ('canyon',),
'canyoner': ('canyon',),
'canyonene': ('canyon',),
'cape': ('cape',),
'capen': ('cape',),
'caper': ('cape',),
'capene': ('cape',),
'cappuccino': ('cappuccino',),
'cappuccinoen': ('cappuccino',),
'cappuccinoer': ('cappuccino',),
'cappuccinoene': ('cappuccino',),
'capriccio': ('capriccio',),
'capriccioen': ('capriccio',),
'capriccioer': ('capriccio',),
'capriccioene': ('capriccio',),
'caravan': ('caravan',),
'caravanen': ('caravan',),
'caravaner': ('caravan',),
'caravanene': ('caravan',),
'cargo': ('cargo',),
'cargoen': ('cargo',),
'cargoer': ('cargo',),
'cargoene': ('cargo',),
'cargoliner': ('cargoliner',),
'cargolineren': ('cargoliner',),
'cargolinere': ('cargoliner',),
'cargolinerne': ('cargoliner',),
'carnet': ('carnet',),
'carneten': ('carnet',),
'carnetet': ('carnet',),
'carneter': ('carnet',),
'carnet': ('carnet',),
'carneter': ('carnet',),
'carnet': ('carnet',),
'carneter': ('carnet',),
'carnetene': ('carnet',),
'carneta': ('carnet',),
'carnetene': ('carnet',),
'carport': ('carport',),
'carporten': ('carport',),
'carporter': ('carport',),
'carportene': ('carport',),
'carrier': ('carrier',),
'carrieren': ('carrier',),
'carriere': ('carrier',),
'carrierne': ('carrier',),
'carte blanche': ('carte blanche',),
'casanova': ('casanova',),
'casanovaen': ('casanova',),
'casanovaer': ('casanova',),
'casanovaene': ('casanova',),
'case': ('case',),
'casen': ('case',),
'caser': ('case',),
'casene': ('case',),
'case study': ('case study',),
'casting': ('casting',),
'castingen': ('casting',),
'castinger': ('casting',),
'castingene': ('casting',),
'catering': ('catering',),
'cateringen': ('catering',),
'cateringer': ('catering',),
'cateringene': ('catering',),
'caterpillar': ('caterpillar',),
'caterpillaren': ('caterpillar',),
'caterpillarer': ('caterpillar',),
'caterpillarene': ('caterpillar',),
'catgut': ('catgut',),
'catguten': ('catgut',),
'catguter': ('catgut',),
'catgutene': ('catgut',),
'celebritet': ('celebritet',),
'celebriteten': ('celebritet',),
'celebriteter': ('celebritet',),
'celebritetene': ('celebritet',),
'celesta': ('celesta',),
'celestaen': ('celesta',),
'celestaer': ('celesta',),
'celestaene': ('celesta',),
'celle': ('celle',),
'cellen': ('celle',),
'cella': ('celle',),
'celler': ('celle',),
'cellene': ('celle',),
'cellebiologi': ('cellebiologi',),
'cellebiologien': ('cellebiologi',),
'cellebiologier': ('cellebiologi',),
'cellebiologiene': ('cellebiologi',),
'cellebro': ('cellebro',),
'cellebroen': ('cellebro',),
'cellebroa': ('cellebro',),
'cellebroer': ('cellebro',),
'cellebroene': ('cellebro',),
'cellebru': ('cellebru',),
'cellebruen': ('cellebru',),
'cellebrua': ('cellebru',),
'cellebruer': ('cellebru',),
'cellebruene': ('cellebru',),
'celledeling': ('celledeling',),
'celledelingen': ('celledeling',),
'celledelinga': ('celledeling',),
'celledelinger': ('celledeling',),
'celledelingene': ('celledeling',),
'cellegift': ('cellegift',),
'cellegiften': ('cellegift',),
'cellegifta': ('cellegift',),
'cellegifter': ('cellegift',),
'cellegiftene': ('cellegift',),
'cellekjerne': ('cellekjerne',),
'cellekjernen': ('cellekjerne',),
'cellekjerner': ('cellekjerne',),
'cellekjernene': ('cellekjerne',),
'cellekultur': ('cellekultur',),
'cellekulturen': ('cellekultur',),
'cellekulturer': ('cellekultur',),
'cellekulturene': ('cellekultur',),
'cellelære': ('cellelære',),
'cellelæren': ('cellelære',),
'cellelæra': ('cellelære',),
'cellelærer': ('cellelære',),
'cellelærene': ('cellelære',),
'cellemembran': ('cellemembran',),
'cellemembranen': ('cellemembran',),
'cellemembraner': ('cellemembran',),
'cellemembranene': ('cellemembran',),
'cellestoff': ('cellestoff',),
'cellestoffet': ('cellestoff',),
'cellestoff': ('cellestoff',),
'cellestoffer': ('cellestoff',),
'cellestoff': ('cellestoff',),
'cellestoffer': ('cellestoff',),
'cellestoffa': ('cellestoff',),
'cellestoffene': ('cellestoff',),
'cellevev': ('cellevev',),
'cellevevet': ('cellevev',),
'cellevev': ('cellevev',),
'celleveva': ('cellevev',),
'cellevevene': ('cellevev',),
'cellist': ('cellist',),
'cellisten': ('cellist',),
'cellister': ('cellist',),
'cellistene': ('cellist',),
'cello': ('cello',),
'celloen': ('cello',),
'celloer': ('cello',),
'celloene': ('cello',),
'cellofan': ('cellofan',),
'cellofanen': ('cellofan',),
'cellofaner': ('cellofan',),
'cellofanene': ('cellofan',),
'cellularpatologi': ('cellularpatologi',),
'cellularpatologien': ('cellularpatologi',),
'cellularpatologier': ('cellularpatologi',),
'cellularpatologiene': ('cellularpatologi',),
'cellull': ('cellull',),
'cellullen': ('cellull',),
'cellulla': ('cellull',),
'celluller': ('cellull',),
'cellullene': ('cellull',),
'celluloid': ('celluloid',),
'celluloiden': ('celluloid',),
'celluloider': ('celluloid',),
'celluloidene': ('celluloid',),
'cellulose': ('cellulose',),
'cellulosen': ('cellulose',),
'celluloser': ('cellulose',),
'cellulosene': ('cellulose',),
'cellulosefabrikk': ('cellulosefabrikk',),
'cellulosefabrikken': ('cellulosefabrikk',),
'cellulosefabrikker': ('cellulosefabrikk',),
'cellulosefabrikkene': ('cellulosefabrikk',),
'cellulosefilm': ('cellulosefilm',),
'cellulosefilmen': ('cellulosefilm',),
'cellulosefilmer': ('cellulosefilm',),
'cellulosefilmene': ('cellulosefilm',),
'celluloselakk': ('celluloselakk',),
'celluloselakken': ('celluloselakk',),
'celluloselakker': ('celluloselakk',),
'celluloselakkene': ('celluloselakk',),
'celluloselim': ('celluloselim',),
'celluloselimet': ('celluloselim',),
'celluloselim': ('celluloselim',),
'celluloselima': ('celluloselim',),
'celluloselimene': ('celluloselim',),
'cellulosemasse': ('cellulosemasse',),
'cellulosemassen': ('cellulosemasse',),
'cellulosemasser': ('cellulosemasse',),
'cellulosemassene': ('cellulosemasse',),
'cellulosenitrat': ('cellulosenitrat',),
'cellulosenitratet': ('cellulosenitrat',),
'cellulosenitrat': ('cellulosenitrat',),
'cellulosenitrater': ('cellulosenitrat',),
'cellulosenitrat': ('cellulosenitrat',),
'cellulosenitrater': ('cellulosenitrat',),
'cellulosenitrata': ('cellulosenitrat',),
'cellulosenitratene': ('cellulosenitrat',),
'cellulosepapp': ('cellulosepapp',),
'cellulosepappen': ('cellulosepapp',),
'cellulosepapper': ('cellulosepapp',),
'cellulosepappene': ('cellulosepapp',),
'cellulosevatt': ('cellulosevatt',),
'cellulosevatten': ('cellulosevatt',),
'cellulosevattet': ('cellulosevatt',),
'cellulosevatter': ('cellulosevatt',),
'cellulosevatt': ('cellulosevatt',),
'cellulosevattene': ('cellulosevatt',),
'cellulosevatta': ('cellulosevatt',),
'cellulosevattene': ('cellulosevatt',),
'celsius': ('celsius',),
'celsiusgrad': ('celsiusgrad',),
'celsiusgraden': ('celsiusgrad',),
'celsiusgrader': ('celsiusgrad',),
'celsiusgradene': ('celsiusgrad',),
'celsiusskala': ('celsiusskala',),
'celsiusskalaen': ('celsiusskala',),
'celsiusskalaer': ('celsiusskala',),
'celsiusskalaene': ('celsiusskala',),
'celsiustermometer': ('celsiustermometer',),
'celsiustermometeret': ('celsiustermometer',),
'celsiustermometret': ('celsiustermometer',),
'celsiustermometer': ('celsiustermometer',),
'celsiustermometre': ('celsiustermometer',),
'celsiustermometra': ('celsiustermometer',),
'celsiustermometrene': ('celsiustermometer',),
'celsiustermometra': ('celsiustermometer',),
'celsiustermometrene': ('celsiustermometer',),
'cembalist': ('cembalist',),
'cembalisten': ('cembalist',),
'cembalister': ('cembalist',),
'cembalistene': ('cembalist',),
'cembalo': ('cembalo',),
'cembaloen': ('cembalo',),
'cembaloer': ('cembalo',),
'cembaloene': ('cembalo',),
'cent': ('cent',),
'centen': ('cent',),
'cent': ('cent',),
'centene': ('cent',),
'centavo': ('centavo',),
'centavoen': ('centavo',),
'centavo': ('centavo',),
'centavos': ('centavo',),
'centavoene': ('centavo',),
'centesimo': ('centesimo',),
'centesimoen': ('centesimo',),
'centesimi': ('centesimo',),
'centesimiene': ('centesimo',),
'centigram': ('centigram',),
'centigrammet': ('centigram',),
'centigram': ('centigram',),
'centigramma': ('centigram',),
'centigrammene': ('centigram',),
'centime': ('centime',),
'centimen': ('centime',),
'centime': ('centime',),
'centimes': ('centime',),
'centimene': ('centime',),
'centimeter': ('centimeter',),
'centimeteren': ('centimeter',),
'centimeter': ('centimeter',),
'centimeterne': ('centimeter',),
'centimo': ('centimo',),
'centimoen': ('centimo',),
'centimo': ('centimo',),
'centimos': ('centimo',),
'centimoene': ('centimo',),
'cereal': ('cereal',),
'cerealet': ('cereal',),
'cereal': ('cereal',),
'cerealer': ('cereal',),
'cereal': ('cereal',),
'cerealer': ('cereal',),
'cereala': ('cereal',),
'cerealene': ('cereal',),
'cerebral parese': ('cerebral parese',),
'cerebral paresen': ('cerebral parese',),
'cerebral pareser': ('cerebral parese',),
'cerebral paresene': ('cerebral parese',),
'cerebral parese-pasient': ('cerebral parese-pasient',),
'cerebral parese-pasienten': ('cerebral parese-pasient',),
'cerebral parese-pasienter': ('cerebral parese-pasient',),
'cerebral parese-pasientene': ('cerebral parese-pasient',),
'cerebralparetiker': ('cerebralparetiker',),
'cerebralparetikeren': ('cerebralparetiker',),
'cerebralparetikere': ('cerebralparetiker',),
'cerebralparetikerne': ('cerebralparetiker',),
'cerise': ('cerise',),
'cerisen': ('cerise',),
'ceriser': ('cerise',),
'cerisene': ('cerise',),
'cerium': ('cerium',),
'ceriumet': ('cerium',),
'cerium': ('cerium',),
'ceriuma': ('cerium',),
'ceriumene': ('cerium',),
'certeparti': ('certeparti',),
'certepartiet': ('certeparti',),
'certeparti': ('certeparti',),
'certepartier': ('certeparti',),
'certeparti': ('certeparti',),
'certepartier': ('certeparti',),
'certepartia': ('certeparti',),
'certepartiene': ('certeparti',),
'cesium': ('cesium',),
'cesiumet': ('cesium',),
'cesium': ('cesium',),
'cesiuma': ('cesium',),
'cesiumene': ('cesium',),
'cess': ('cess',),
'cessen': ('cess',),
'cesser': ('cess',),
'cessene': ('cess',),
'cesur': ('cesur',),
'cesuren': ('cesur',),
'cesurer': ('cesur',),
'cesurene': ('cesur',),
'ceyloner': ('ceyloner',),
'ceyloneren': ('ceyloner',),
'ceylonere': ('ceyloner',),
'ceylonerne': ('ceyloner',),
'cha-cha-cha': ('cha-cha-cha',),
'cha-cha-chaen': ('cha-cha-cha',),
'cha-cha-chaer': ('cha-cha-cha',),
'cha-cha-chaene': ('cha-cha-cha',),
'chablis': ('chablis',),
'chablisen': ('chablis',),
'chabliser': ('chablis',),
'chablisene': ('chablis',),
'chaconne': ('chaconne',),
'chaconnen': ('chaconne',),
'chaconner': ('chaconne',),
'chaconnene': ('chaconne',),
'chamotte': ('chamotte',),
'chamotten': ('chamotte',),
'chamotter': ('chamotte',),
'chamottene': ('chamotte',),
'chamottestein': ('chamottestein',),
'chamottesteinen': ('chamottestein',),
'chamottesteiner': ('chamottestein',),
'chamottesteinene': ('chamottestein',),
'champagne': ('champagne',),
'champagnen': ('champagne',),
'champagner': ('champagne',),
'champagnene': ('champagne',),
'champagneglass': ('champagneglass',),
'champagneglasset': ('champagneglass',),
'champagneglass': ('champagneglass',),
'champagneglassa': ('champagneglass',),
'champagneglassene': ('champagneglass',),
'champion': ('champion',),
'championen': ('champion',),
'championer': ('champion',),
'championene': ('champion',),
'championat': ('championat',),
'championatet': ('championat',),
'championat': ('championat',),
'championata': ('championat',),
'championatene': ('championat',),
'chargé d\'affaires': ('chargé d\'affaires',),
'chargé d\'affairesen': ('chargé d\'affaires',),
'chargés d\'affaires': ('chargé d\'affaires',),
'chargé d\'affaires': ('chargé d\'affaires',),
'chargé d\'affairesen': ('chargé d\'affaires',),
'chargés d\'affaires': ('chargé d\'affaires',),
'chargés d\'affairesene': ('chargé d\'affaires',),
'charleston': ('charleston',),
'charlestonen': ('charleston',),
'charlestoner': ('charleston',),
'charlestonene': ('charleston',),
'charmeuse': ('charmeuse',),
'charmeusen': ('charmeuse',),
'charmeuser': ('charmeuse',),
'charmeusene': ('charmeuse',),
'charter': ('charter',),
'charteret': ('charter',),
'chartret': ('charter',),
'charter': ('charter',),
'chartre': ('charter',),
'chartra': ('charter',),
'chartrene': ('charter',),
'chartra': ('charter',),
'chartrene': ('charter',),
'charterfly': ('charterfly',),
'charterflyet': ('charterfly',),
'charterfly': ('charterfly',),
'charterflya': ('charterfly',),
'charterflyene': ('charterfly',),
'charterreise': ('charterreise',),
'charterreisen': ('charterreise',),
'charterreisa': ('charterreise',),
'charterreiser': ('charterreise',),
'charterreisene': ('charterreise',),
'chartertur': ('chartertur',),
'charterturen': ('chartertur',),
'charterturer': ('chartertur',),
'charterturene': ('chartertur',),
'chartreuse': ('chartreuse',),
'chartreusen': ('chartreuse',),
'chartreuser': ('chartreuse',),
'chartreusene': ('chartreuse',),
'chassis': ('chassis',),
'chassiset': ('chassis',),
'chassis': ('chassis',),
'chassiser': ('chassis',),
'chassis': ('chassis',),
'chassiser': ('chassis',),
'chassisa': ('chassis',),
'chassisene': ('chassis',),
'chassisnummer': ('chassisnummer',),
'chassisnummeret': ('chassisnummer',),
'chassisnummer': ('chassisnummer',),
'chassisnumre': ('chassisnummer',),
'chassisnumra': ('chassisnummer',),
'chassisnumrene': ('chassisnummer',),
'chassisnumra': ('chassisnummer',),
'chassisnumrene': ('chassisnummer',),
'chateau': ('chateau',),
'chateauet': ('chateau',),
'chateau': ('chateau',),
'chateauer': ('chateau',),
'chateau': ('chateau',),
'chateauer': ('chateau',),
'chateaua': ('chateau',),
'chateauene': ('chateau',),
'chateaubriand': ('chateaubriand',),
'chateaubrianden': ('chateaubriand',),
'chateaubriander': ('chateaubriand',),
'chateaubriandene': ('chateaubriand',),
'chateauvin': ('chateauvin',),
'chateauvinen': ('chateauvin',),
'chateauviner': ('chateauvin',),
'chateauvinene': ('chateauvin',),
'chaussé': ('chaussé',),
'chausséen': ('chaussé',),
'chausseen': ('chaussé',),
'chausséer': ('chaussé',),
'chausseer': ('chaussé',),
'chausséene': ('chaussé',),
'chausseene': ('chaussé',),
'cheddar': ('cheddar',),
'cheddaren': ('cheddar',),
'cheddarer': ('cheddar',),
'cheddarene': ('cheddar',),
'cheddarost': ('cheddarost',),
'cheddarosten': ('cheddarost',),
'cheddaroster': ('cheddarost',),
'cheddarostene': ('cheddarost',),
'chemise': ('chemise',),
'chemisen': ('chemise',),
'chemiser': ('chemise',),
'chemisene': ('chemise',),
'chenille': ('chenille',),
'chenillen': ('chenille',),
'cheniller': ('chenille',),
'chenillene': ('chenille',),
'chenillefrynse': ('chenillefrynse',),
'chenillefrynsen': ('chenillefrynse',),
'chenillefrynsa': ('chenillefrynse',),
'chenillefrynser': ('chenillefrynse',),
'chenillefrynsene': ('chenillefrynse',),
'chenillegarn': ('chenillegarn',),
'chenillegarnet': ('chenillegarn',),
'chenillegarn': ('chenillegarn',),
'chenillegarna': ('chenillegarn',),
'chenillegarnene': ('chenillegarn',),
'chenillegenser': ('chenillegenser',),
'chenillegenseren': ('chenillegenser',),
'chenillegensere': ('chenillegenser',),
'chenillegenserne': ('chenillegenser',),
'chianti': ('chianti',),
'chiantien': ('chianti',),
'chiantier': ('chianti',),
'chiantiene': ('chianti',),
'chief': ('chief',),
'chiefen': ('chief',),
'chiefer': ('chief',),
'chiefene': ('chief',),
'chiffer': ('chiffer',),
'chifferet': ('chiffer',),
'chiffer': ('chiffer',),
'chifre': ('chiffer',),
'chifra': ('chiffer',),
'chifrene': ('chiffer',),
'chifra': ('chiffer',),
'chifrene': ('chiffer',),
'chifferskrift': ('chifferskrift',),
'chifferskriften': ('chifferskrift',),
'chifferskrifta': ('chifferskrift',),
'chifferskrifter': ('chifferskrift',),
'chifferskriftene': ('chifferskrift',),
'chiffersystem': ('chiffersystem',),
'chiffersystemet': ('chiffersystem',),
'chiffersystem': ('chiffersystem',),
'chiffersystemer': ('chiffersystem',),
'chiffersystem': ('chiffersystem',),
'chiffersystemer': ('chiffersystem',),
'chiffersystema': ('chiffersystem',),
'chiffersystemene': ('chiffersystem',),
'chiffertekst': ('chiffertekst',),
'chifferteksten': ('chiffertekst',),
'chifferteksta': ('chiffertekst',),
'chiffertekster': ('chiffertekst',),
'chiffertekstene': ('chiffertekst',),
'chiffertelegram': ('chiffertelegram',),
'chiffertelegrammet': ('chiffertelegram',),
'chiffertelegram': ('chiffertelegram',),
'chiffertelegrammer': ('chiffertelegram',),
'chiffertelegramma': ('chiffertelegram',),
'chiffertelegrammene': ('chiffertelegram',),
'chiffertelegramma': ('chiffertelegram',),
'chiffertelegrammene': ('chiffertelegram',),
'chiffon': ('chiffon',),
'chiffonen': ('chiffon',),
'chiffoner': ('chiffon',),
'chiffonene': ('chiffon',),
'chiffonskjerf': ('chiffonskjerf',),
'chiffonskjerfet': ('chiffonskjerf',),
'chiffonskjerf': ('chiffonskjerf',),
'chiffonskjerfa': ('chiffonskjerf',),
'chiffonskjerfene': ('chiffonskjerf',),
'chihuahua': ('chihuahua',),
'chihuahuaen': ('chihuahua',),
'chihuahuaer': ('chihuahua',),
'chihuahuaene': ('chihuahua',),
'chilener': ('chilener',),
'chileneren': ('chilener',),
'chilenere': ('chilener',),
'chilenerne': ('chilener',),
'chilesalpeter': ('chilesalpeter',),
'chilesalpeteren': ('chilesalpeter',),
'chilesalpetere': ('chilesalpeter',),
'chilesalpetrer': ('chilesalpeter',),
'chilesalpeterne': ('chilesalpeter',),
'chilesalpetrene': ('chilesalpeter',),
'chilipepper': ('chilipepper',),
'chilipepperen': ('chilipepper',),
'chilipeppere': ('chilipepper',),
'chilipeprer': ('chilipepper',),
'chilipepperne': ('chilipepper',),
'chilipeprene': ('chilipepper',),
'chinchilla': ('chinchilla',),
'chinchillaen': ('chinchilla',),
'chinchillaer': ('chinchilla',),
'chinchillaene': ('chinchilla',),
'chinchillakanin': ('chinchillakanin',),
'chinchillakaninen': ('chinchillakanin',),
'chinchillakaniner': ('chinchillakanin',),
'chinchillakaninene': ('chinchillakanin',),
'chippendale': ('chippendale',),
'chips': ('chips',),
'chipsen': ('chips',),
'chips': ('chips',),
'chipsene': ('chips',),
'choke': ('choke',),
'choken': ('choke',),
'choker': ('choke',),
'chokene': ('choke',),
'chomageforsikring': ('chomageforsikring',),
'chomageforsikringen': ('chomageforsikring',),
'chomageforsikringa': ('chomageforsikring',),
'chomageforsikringer': ('chomageforsikring',),
'chomageforsikringene': ('chomageforsikring',),
'chow-chow': ('chow-chow',),
'chow-chowen': ('chow-chow',),
'chow-chower': ('chow-chow',),
'chow-chowene': ('chow-chow',),
'chuck': ('chuck',),
'chucken': ('chuck',),
'chucker': ('chuck',),
'chuckene': ('chuck',),
'chutney': ('chutney',),
'chutneyen': ('chutney',),
'chutneyer': ('chutney',),
'chutneyene': ('chutney',),
'cicero': ('cicero',),
'ciceroen': ('cicero',),
'cicero': ('cicero',),
'ciceroene': ('cicero',),
'cicerone': ('cicerone',),
'ciceronen': ('cicerone',),
'ciceroner': ('cicerone',),
'ciceronene': ('cicerone',),
'cinemascope': ('cinemascope',),
'cinemascopet': ('cinemascope',),
'cinemascoper': ('cinemascope',),
'cinemascopa': ('cinemascope',),
'cinemascopene': ('cinemascope',),
'cinematek': ('cinematek',),
'cinemateket': ('cinematek',),
'cinematek': ('cinematek',),
'cinemateker': ('cinematek',),
'cinematek': ('cinematek',),
'cinemateker': ('cinematek',),
'cinemateka': ('cinematek',),
'cinematekene': ('cinematek',),
'cirkapris': ('cirkapris',),
'cirkaprisen': ('cirkapris',),
'cirkapriser': ('cirkapris',),
'cirkaprisene': ('cirkapris',),
'cirkatall': ('cirkatall',),
'cirkatallet': ('cirkatall',),
'cirkatall': ('cirkatall',),
'cirkatalla': ('cirkatall',),
'cirkatallene': ('cirkatall',),
'cirkumfleks': ('cirkumfleks',),
'cirkumfleksen': ('cirkumfleks',),
'cirkumflekser': ('cirkumfleks',),
'cirkumfleksene': ('cirkumfleks',),
'cirrussky': ('cirrussky',),
'cirrusskyen': ('cirrussky',),
'cirrusskya': ('cirrussky',),
'cirrusskyer': ('cirrussky',),
'cirrusskyene': ('cirrussky',),
'ciss': ('ciss',),
'cissen': ('ciss',),
'cisser': ('ciss',),
'cissene': ('ciss',),
'ciss-moll': ('ciss-moll',),
'ciss-mollen': ('ciss-moll',),
'ciss-moller': ('ciss-moll',),
'ciss-mollene': ('ciss-moll',),
'cistercienser': ('cistercienser',),
'cistercienseren': ('cistercienser',),
'cisterciensere': ('cistercienser',),
'cistercienserne': ('cistercienser',),
'cisterciensermunk': ('cisterciensermunk',),
'cisterciensermunken': ('cisterciensermunk',),
'cisterciensermunker': ('cisterciensermunk',),
'cisterciensermunkene': ('cisterciensermunk',),
'cisterciensernonne': ('cisterciensernonne',),
'cisterciensernonnen': ('cisterciensernonne',),
'cisterciensernonna': ('cisterciensernonne',),
'cisterciensernonner': ('cisterciensernonne',),
'cisterciensernonnene': ('cisterciensernonne',),
'cistercienserorden': ('cistercienserorden',),
'cistercienserordenen': ('cistercienserorden',),
'cistercienserordener': ('cistercienserorden',),
'cistercienserordenene': ('cistercienserorden',),
'cisterne': ('cisterne',),
'cisternen': ('cisterne',),
'cisterna': ('cisterne',),
'cisterner': ('cisterne',),
'cisternene': ('cisterne',),
'citadell': ('citadell',),
'citadellet': ('citadell',),
'citadell': ('citadell',),
'citadeller': ('citadell',),
'citadell': ('citadell',),
'citadeller': ('citadell',),
'citadella': ('citadell',),
'citadellene': ('citadell',),
'citer': ('citer',),
'citeren': ('citer',),
'citere': ('citer',),
'citerne': ('citer',),
'city': ('city',),
'cityen': ('city',),
'cityer': ('city',),
'cityene': ('city',),
'clairobscur': ('clairobscur',),
'clairobscuret': ('clairobscur',),
'clairobscur': ('clairobscur',),
'clairobscura': ('clairobscur',),
'clairobscurene': ('clairobscur',),
'clairvoyance': ('clairvoyance',),
'clairvoyancen': ('clairvoyance',),
'clairvoyancer': ('clairvoyance',),
'clairvoyancene': ('clairvoyance',),
'clearing': ('clearing',),
'clearingen': ('clearing',),
'clearinger': ('clearing',),
'clearingene': ('clearing',),
'clearingkonto': ('clearingkonto',),
'clearingkontoen': ('clearingkonto',),
'clearingkontoer': ('clearingkonto',),
'clearingkonti': ('clearingkonto',),
'clearingkontoene': ('clearingkonto',),
'clearingkontiene': ('clearingkonto',),
'clinch': ('clinch',),
'clinchen': ('clinch',),
'clincher': ('clinch',),
'clinchene': ('clinch',),
'close race': ('close race',),
'clou': ('clou',),
'clouen': ('clou',),
'clouet': ('clou',),
'clou': ('clou',),
'clouene': ('clou',),
'cloua': ('clou',),
'clouene': ('clou',),
'clutch': ('clutch',),
'clutchen': ('clutch',),
'clutcher': ('clutch',),
'clutchene': ('clutch',),
'clutchpedal': ('clutchpedal',),
'clutchpedalen': ('clutchpedal',),
'clutchpedaler': ('clutchpedal',),
'clutchpedalene': ('clutchpedal',),
'cocker spaniel': ('cocker spaniel',),
'cocker spanielen': ('cocker spaniel',),
'cocker spanieler': ('cocker spaniel',),
'cocker spanielene': ('cocker spaniel',),
'cockney': ('cockney',),
'cockneyen': ('cockney',),
'cockneyer': ('cockney',),
'cockneyene': ('cockney',),
'cockpit': ('cockpit',),
'cockpiten': ('cockpit',),
'cockpiter': ('cockpit',),
'cockpitene': ('cockpit',),
'cocktail': ('cocktail',),
'cocktailen': ('cocktail',),
'cocktailer': ('cocktail',),
'cocktailene': ('cocktail',),
'cocktailbær': ('cocktailbær',),
'cocktailbæret': ('cocktailbær',),
'cocktailbær': ('cocktailbær',),
'cocktailbæra': ('cocktailbær',),
'cocktailbærene': ('cocktailbær',),
'cocktailkjole': ('cocktailkjole',),
'cocktailkjolen': ('cocktailkjole',),
'cocktailkjoler': ('cocktailkjole',),
'cocktailkjolene': ('cocktailkjole',),
'cocktailselskap': ('cocktailselskap',),
'cocktailselskapet': ('cocktailselskap',),
'cocktailselskap': ('cocktailselskap',),
'cocktailselskaper': ('cocktailselskap',),
'cocktailselskap': ('cocktailselskap',),
'cocktailselskaper': ('cocktailselskap',),
'cocktailselskapa': ('cocktailselskap',),
'cocktailselskapene': ('cocktailselskap',),
'coil': ('coil',),
'coilen': ('coil',),
'coiler': ('coil',),
'coilene': ('coil',),
'coitus interruptus': ('coitus interruptus',),
'collage': ('collage',),
'collagen': ('collage',),
'collager': ('collage',),
'collagene': ('collage',),
'college': ('college',),
'colleget': ('college',),
'colleger': ('college',),
'college': ('college',),
'colleger': ('college',),
'college': ('college',),
'collega': ('college',),
'collegene': ('college',),
'collegegenser': ('collegegenser',),
'collegegenseren': ('collegegenser',),
'collegegensere': ('collegegenser',),
'collegegenserne': ('collegegenser',),
'collie': ('collie',),
'collien': ('collie',),
'collier': ('collie',),
'colliene': ('collie',),
'collier': ('collier',),
'collieret': ('collier',),
'collier': ('collier',),
'collierer': ('collier',),
'collier': ('collier',),
'collierer': ('collier',),
'colliera': ('collier',),
'collierene': ('collier',),
'colombianer': ('colombianer',),
'colombianeren': ('colombianer',),
'colombianere': ('colombianer',),
'colombianerne': ('colombianer',),
'coltpistol': ('coltpistol',),
'coltpistolen': ('coltpistol',),
'coltpistoler': ('coltpistol',),
'coltpistolene': ('coltpistol',),
'columbi egg': ('columbi egg',),
'columbi egget': ('columbi egg',),
'columbi egg': ('columbi egg',),
'columbi egga': ('columbi egg',),
'columbi eggene': ('columbi egg',),
'comeback': ('comeback',),
'comebacken': ('comeback',),
'comebacket': ('comeback',),
'comeback': ('comeback',),
'comebackene': ('comeback',),
'comebacka': ('comeback',),
'comebackene': ('comeback',),
'commedia dell\'arte': ('commedia dell\'arte',),
'computertomografi': ('computertomografi',),
'computertomografien': ('computertomografi',),
'computertomografier': ('computertomografi',),
'computertomografiene': ('computertomografi',),
'conga': ('conga',),
'congaen': ('conga',),
'congaer': ('conga',),
'congaene': ('conga',),
'congatromme': ('congatromme',),
'congatrommen': ('congatromme',),
'congatromma': ('congatromme',),
'congatrommer': ('congatromme',),
'congatrommene': ('congatromme',),
'consommé': ('consommé',),
'consomméen': ('consommé',),
'consommeen': ('consommé',),
'consomméer': ('consommé',),
'consommeer': ('consommé',),
'consomméene': ('consommé',),
'consommeene': ('consommé',),
'container': ('container',),
'containeren': ('container',),
'containere': ('container',),
'containerne': ('container',),
'containerhavn': ('containerhavn',),
'containerhavnen': ('containerhavn',),
'containerhavna': ('containerhavn',),
'containerhavner': ('containerhavn',),
'containerhavnene': ('containerhavn',),
'containerskip': ('containerskip',),
'containerskipet': ('containerskip',),
'containerskip': ('containerskip',),
'containerskipa': ('containerskip',),
'containerskipene': ('containerskip',),
'copyright': ('copyright',),
'copyrighten': ('copyright',),
'copyrighter': ('copyright',),
'copyrightene': ('copyright',),
'copyrightmerke': ('copyrightmerke',),
'copyrightmerket': ('copyrightmerke',),
'copyrightmerker': ('copyrightmerke',),
'copyrightmerka': ('copyrightmerke',),
'copyrightmerkene': ('copyrightmerke',),
'copyrightside': ('copyrightside',),
'copyrightsiden': ('copyrightside',),
'copyrightsida': ('copyrightside',),
'copyrightsider': ('copyrightside',),
'copyrightsidene': ('copyrightside',),
'corner': ('corner',),
'corneren': ('corner',),
'cornere': ('corner',),
'cornerne': ('corner',),
'cornflakes': ('cornflakes',),
'cornflakesen': ('cornflakes',),
'cornflakeser': ('cornflakes',),
'cornflakesene': ('cornflakes',),
'corps de ballet': ('corps de ballet',),
'corps diplomatique': ('corps diplomatique',),
'cosinus': ('cosinus',),
'cosinusen': ('cosinus',),
'cosinuser': ('cosinus',),
'cosinusene': ('cosinus',),
'costaricaner': ('costaricaner',),
'costaricaneren': ('costaricaner',),
'costaricanere': ('costaricaner',),
'costaricanerne': ('costaricaner',),
'cotangens': ('cotangens',),
'cotangensen': ('cotangens',),
'cotangenser': ('cotangens',),
'cotangensene': ('cotangens',),
'cottage cheese': ('cottage cheese',),
'cottage cheese-en': ('cottage cheese',),
'cottage cheese-er': ('cottage cheese',),
'cottage cheese-ene': ('cottage cheese',),
'coulomb': ('coulomb',),
'coulomben': ('coulomb',),
'coulomb': ('coulomb',),
'coulombene': ('coulomb',),
'coulombmeter': ('coulombmeter',),
'coulombmeteret': ('coulombmeter',),
'coulombmetret': ('coulombmeter',),
'coulombmeter': ('coulombmeter',),
'coulombmetre': ('coulombmeter',),
'coulombmetra': ('coulombmeter',),
'coulombmetrene': ('coulombmeter',),
'coulombmetra': ('coulombmeter',),
'coulombmetrene': ('coulombmeter',),
'country and western': ('country and western',),
'countrymusikk': ('countrymusikk',),
'countrymusikken': ('countrymusikk',),
'countrymusikker': ('countrymusikk',),
'countrymusikkene': ('countrymusikk',),
'couronne': ('couronne',),
'couronnen': ('couronne',),
'couronner': ('couronne',),
'couronnene': ('couronne',),
'couscous': ('couscous',),
'couscousen': ('couscous',),
'couscouser': ('couscous',),
'couscousene': ('couscous',),
'cover': ('cover',),
'coveret': ('cover',),
'cover': ('cover',),
'covera': ('cover',),
'coverne': ('cover',),
'cover charge': ('cover charge',),
'cover chargen': ('cover charge',),
'cover charger': ('cover charge',),
'cover chargene': ('cover charge',),
'coverversjon': ('coverversjon',),
'coverversjonen': ('coverversjon',),
'coverversjoner': ('coverversjon',),
'coverversjonene': ('coverversjon',),
'cowboy': ('cowboy',),
'cowboyen': ('cowboy',),
'cowboyer': ('cowboy',),
'cowboyene': ('cowboy',),
'cowboyfilm': ('cowboyfilm',),
'cowboyfilmen': ('cowboyfilm',),
'cowboyfilmer': ('cowboyfilm',),
'cowboyfilmene': ('cowboyfilm',),
'cowboyhatt': ('cowboyhatt',),
'cowboyhatten': ('cowboyhatt',),
'cowboyhatter': ('cowboyhatt',),
'cowboyhattene': ('cowboyhatt',),
'cox': ('cox',),
'coxen': ('cox',),
'coxer': ('cox',),
'coxene': ('cox',),
'coyote': ('coyote',),
'coyoten': ('coyote',),
'coyoter': ('coyote',),
'coyotene': ('coyote',),
'crêpe': ('crêpe',),
'crêpen': ('crêpe',),
'crêper': ('crêpe',),
'crêpene': ('crêpe',),
'crêpe de chine': ('crêpe de chine',),
'crêpe georgette': ('crêpe georgette',),
'crêpe georgetten': ('crêpe georgette',),
'crêpe georgetter': ('crêpe georgette',),
'crêpe georgettene': ('crêpe georgette',),
'crazyfilm': ('crazyfilm',),
'crazyfilmen': ('crazyfilm',),
'crazyfilmer': ('crazyfilm',),
'crazyfilmene': ('crazyfilm',),
'crazyhumor': ('crazyhumor',),
'crazyhumoren': ('crazyhumor',),
'crazyhumorer': ('crazyhumor',),
'crazyhumorene': ('crazyhumor',),
'crazykomedie': ('crazykomedie',),
'crazykomedien': ('crazykomedie',),
'crazykomedier': ('crazykomedie',),
'crazykomediene': ('crazykomedie',),
'credo': ('credo',),
'credoet': ('credo',),
'credo': ('credo',),
'credoa': ('credo',),
'credoene': ('credo',),
'crescendo': ('crescendo',),
'crescendoen': ('crescendo',),
'crescendoet': ('crescendo',),
'crescendoer': ('crescendo',),
'crescendo': ('crescendo',),
'crescendoer': ('crescendo',),
'crescendo': ('crescendo',),
'crescendoer': ('crescendo',),
'crescendoene': ('crescendo',),
'crescendoa': ('crescendo',),
'crescendoene': ('crescendo',),
'cricket': ('cricket',),
'cricketen': ('cricket',),
'cricketer': ('cricket',),
'cricketene': ('cricket',),
'crimplene': ('crimplene',),
'crimplenet': ('crimplene',),
'crimplener': ('crimplene',),
'crimplena': ('crimplene',),
'crimplenene': ('crimplene',),
'cross': ('cross',),
'crosset': ('cross',),
'cross': ('cross',),
'crosser': ('cross',),
'cross': ('cross',),
'crosser': ('cross',),
'crossa': ('cross',),
'crossene': ('cross',),
'crossball': ('crossball',),
'crossballen': ('crossball',),
'crossballer': ('crossball',),
'crossballene': ('crossball',),
'croupier': ('croupier',),
'croupieren': ('croupier',),
'croupierer': ('croupier',),
'croupierene': ('croupier',),
'cruise': ('cruise',),
'cruiset': ('cruise',),
'cruise': ('cruise',),
'cruisa': ('cruise',),
'cruisene': ('cruise',),
'cruisefart': ('cruisefart',),
'cruisefarten': ('cruisefart',),
'cruisefarter': ('cruisefart',),
'cruisefartene': ('cruisefart',),
'cruiser': ('cruiser',),
'cruiseren': ('cruiser',),
'cruisere': ('cruiser',),
'cruiserne': ('cruiser',),
'cruiservekt': ('cruiservekt',),
'cruiservekten': ('cruiservekt',),
'cruiservekta': ('cruiservekt',),
'cruiservekter': ('cruiservekt',),
'cruiservektene': ('cruiservekt',),
'cruiseskip': ('cruiseskip',),
'cruiseskipet': ('cruiseskip',),
'cruiseskip': ('cruiseskip',),
'cruiseskipa': ('cruiseskip',),
'cruiseskipene': ('cruiseskip',),
'cruzeiro': ('cruzeiro',),
'cruzeiroen': ('cruzeiro',),
'cruzeiro': ('cruzeiro',),
'cruzeiros': ('cruzeiro',),
'cruzeiroene': ('cruzeiro',),
'csardas': ('csardas',),
'csardasen': ('csardas',),
'csardaser': ('csardas',),
'csardasene': ('csardas',),
'cubaner': ('cubaner',),
'cubaneren': ('cubaner',),
'cubanere': ('cubaner',),
'cubanerne': ('cubaner',),
'cup': ('cup',),
'cupen': ('cup',),
'cuper': ('cup',),
'cupene': ('cup',),
'cupfinale': ('cupfinale',),
'cupfinalen': ('cupfinale',),
'cupfinaler': ('cupfinale',),
'cupfinalene': ('cupfinale',),
'cupkamp': ('cupkamp',),
'cupkampen': ('cupkamp',),
'cupkamper': ('cupkamp',),
'cupkampene': ('cupkamp',),
'cupmester': ('cupmester',),
'cupmesteren': ('cupmester',),
'cupmestere': ('cupmester',),
'cupmestrer': ('cupmester',),
'cupmestre': ('cupmester',),
'cupmesterne': ('cupmester',),
'cupmestrene': ('cupmester',),
'cupmesterskap': ('cupmesterskap',),
'cupmesterskapet': ('cupmesterskap',),
'cupmesterskap': ('cupmesterskap',),
'cupmesterskaper': ('cupmesterskap',),
'cupmesterskap': ('cupmesterskap',),
'cupmesterskaper': ('cupmesterskap',),
'cupmesterskapa': ('cupmesterskap',),
'cupmesterskapene': ('cupmesterskap',),
'curaçao': ('curaçao',),
'curaçaoen': ('curaçao',),
'curaçaoer': ('curaçao',),
'curaçaoene': ('curaçao',),
'curare': ('curare',),
'curaren': ('curare',),
'curarer': ('curare',),
'curarene': ('curare',),
'curie': ('curie',),
'curieen': ('curie',),
'curie': ('curie',),
'curieene': ('curie',),
'curium': ('curium',),
'curiumet': ('curium',),
'curium': ('curium',),
'curiuma': ('curium',),
'curiumene': ('curium',),
'curler': ('curler',),
'curleren': ('curler',),
'curlere': ('curler',),
'curlerne': ('curler',),
'curling': ('curling',),
'curlingen': ('curling',),
'curlinger': ('curling',),
'curlingene': ('curling',),
'cyan': ('cyan',),
'cyanet': ('cyan',),
'cyan': ('cyan',),
'cyana': ('cyan',),
'cyanene': ('cyan',),
'cyanamid': ('cyanamid',),
'cyanamidet': ('cyanamid',),
'cyanamid': ('cyanamid',),
'cyanamider': ('cyanamid',),
'cyanamid': ('cyanamid',),
'cyanamider': ('cyanamid',),
'cyanamida': ('cyanamid',),
'cyanamidene': ('cyanamid',),
'cyanid': ('cyanid',),
'cyanidet': ('cyanid',),
'cyanid': ('cyanid',),
'cyanider': ('cyanid',),
'cyanid': ('cyanid',),
'cyanider': ('cyanid',),
'cyanida': ('cyanid',),
'cyanidene': ('cyanid',),
'cyanin': ('cyanin',),
'cyaninet': ('cyanin',),
'cyanin': ('cyanin',),
'cyaniner': ('cyanin',),
'cyanin': ('cyanin',),
'cyaniner': ('cyanin',),
'cyanina': ('cyanin',),
'cyaninene': ('cyanin',),
'cyanose': ('cyanose',),
'cyanosen': ('cyanose',),
'cyanoser': ('cyanose',),
'cyanosene': ('cyanose',),
'cyclostyle': ('cyclostyle',),
'cyclostylen': ('cyclostyle',),
'cyclostyler': ('cyclostyle',),
'cyclostylene': ('cyclostyle',),
'cykel': ('cykel',),
'cykelen': ('cykel',),
'cykler': ('cykel',),
'cyklene': ('cykel',),
'cyklamat': ('cyklamat',),
'cyklamatet': ('cyklamat',),
'cyklamat': ('cyklamat',),
'cyklamata': ('cyklamat',),
'cyklamatene': ('cyklamat',),
'cymbal': ('cymbal',),
'cymbalen': ('cymbal',),
'cymbaler': ('cymbal',),
'cymbalene': ('cymbal',),
'cymbel': ('cymbel',),
'cymbelen': ('cymbel',),
'cymbler': ('cymbel',),
'cymblene': ('cymbel',),
'cyste': ('cyste',),
'cysten': ('cyste',),
'cyster': ('cyste',),
'cystene': ('cyste',),
'cytolog': ('cytolog',),
'cytologen': ('cytolog',),
'cytologer': ('cytolog',),
'cytologene': ('cytolog',),
'cytologi': ('cytologi',),
'cytologien': ('cytologi',),
'cytologier': ('cytologi',),
'cytologiene': ('cytologi',),
'cytoplasma': ('cytoplasma',),
'cytoplasmaet': ('cytoplasma',),
'cytoplasma': ('cytoplasma',),
'cytoplasmaer': ('cytoplasma',),
'cytoplasmaene': ('cytoplasma',),
'cæsarisme': ('cæsarisme',),
'cæsarismen': ('cæsarisme',),
'cæsarismer': ('cæsarisme',),
'cæsarismene': ('cæsarisme',),
'cøliaker': ('cøliaker',),
'cøliakeren': ('cøliaker',),
'cøliakere': ('cøliaker',),
'cøliakerne': ('cøliaker',),
'cøliaki': ('cøliaki',),
'cøliakien': ('cøliaki',),
'cøliakier': ('cøliaki',),
'cøliakiene': ('cøliaki',),
'd': ('d',),
'd-en': ('d',),
'd-er': ('d',),
'd-ene': ('d',),
'déjà vu': ('déjà vu',),
'démarche': ('démarche',),
'démarchen': ('démarche',),
'démarcher': ('démarche',),
'démarchene': ('démarche',),
'düsseldorferskole': ('düsseldorferskole',),
'düsseldorferskolen': ('düsseldorferskole',),
'düsseldorferskoler': ('düsseldorferskole',),
'düsseldorferskolene': ('düsseldorferskole',),
'düsseldorfskole': ('düsseldorfskole',),
'düsseldorfskolen': ('düsseldorfskole',),
'düsseldorfskoler': ('düsseldorfskole',),
'düsseldorfskolene': ('düsseldorfskole',),
'd-moll': ('d-moll',),
'd-mollen': ('d-moll',),
'd-moller': ('d-moll',),
'd-mollene': ('d-moll',),
'dachs': ('dachs',),
'dachsen': ('dachs',),
'dachser': ('dachs',),
'dachsene': ('dachs',),
'dachshund': ('dachshund',),
'dachshunden': ('dachshund',),
'dachshunder': ('dachshund',),
'dachshundene': ('dachshund',),
'dadaisme': ('dadaisme',),
'dadaismen': ('dadaisme',),
'dadaismer': ('dadaisme',),
'dadaismene': ('dadaisme',),
'dadaist': ('dadaist',),
'dadaisten': ('dadaist',),
'dadaister': ('dadaist',),
'dadaistene': ('dadaist',),
'dadda': ('dadda',),
'daddaen': ('dadda',),
'daddaer': ('dadda',),
'daddaene': ('dadda',),
'daddelpalme': ('daddelpalme',),
'daddelpalmen': ('daddelpalme',),
'daddelpalmer': ('daddelpalme',),
'daddelpalmene': ('daddelpalme',),
'dag': ('dag',),
'dagen': ('dag',),
'dager': ('dag',),
'dagene': ('dag',),
'dagarbeid': ('dagarbeid',),
'dagarbeidet': ('dagarbeid',),
'dagarbeid': ('dagarbeid',),
'dagarbeider': ('dagarbeid',),
'dagarbeid': ('dagarbeid',),
'dagarbeider': ('dagarbeid',),
'dagarbeida': ('dagarbeid',),
'dagarbeidene': ('dagarbeid',),
'dagbarn': ('dagbarn',),
'dagbarnet': ('dagbarn',),
'dagbarn': ('dagbarn',),
'dagbarna': ('dagbarn',),
'dagbarnene': ('dagbarn',),
'dagbergart': ('dagbergart',),
'dagbergarten': ('dagbergart',),
'dagbergarta': ('dagbergart',),
'dagbergarter': ('dagbergart',),
'dagbergartene': ('dagbergart',),
'dagblad': ('dagblad',),
'dagbladet': ('dagblad',),
'dagblad': ('dagblad',),
'dagblader': ('dagblad',),
'dagblad': ('dagblad',),
'dagblader': ('dagblad',),
'dagblada': ('dagblad',),
'dagbladene': ('dagblad',),
'dagbok': ('dagbok',),
'dagboken': ('dagbok',),
'dagboka': ('dagbok',),
'dagbøker': ('dagbok',),
'dagbøkene': ('dagbok',),
'dagbrott': ('dagbrott',),
'dagbrottet': ('dagbrott',),
'dagbrott': ('dagbrott',),
'dagbrotta': ('dagbrott',),
'dagbrottene': ('dagbrott',),
'dagbrottsdrift': ('dagbrottsdrift',),
'dagbrottsdriften': ('dagbrottsdrift',),
'dagbrottsdrifta': ('dagbrottsdrift',),
'dagbrottsdrifter': ('dagbrottsdrift',),
'dagbrottsdriftene': ('dagbrottsdrift',),
'dagbrudd': ('dagbrudd',),
'dagbruddet': ('dagbrudd',),
'dagbrudd': ('dagbrudd',),
'dagbrudda': ('dagbrudd',),
'dagbruddene': ('dagbrudd',),
'dagbruddsdrift': ('dagbruddsdrift',),
'dagbruddsdriften': ('dagbruddsdrift',),
'dagbruddsdrifta': ('dagbruddsdrift',),
'dagbruddsdrifter': ('dagbruddsdrift',),
'dagbruddsdriftene': ('dagbruddsdrift',),
'dagdriver': ('dagdriver',),
'dagdriveren': ('dagdriver',),
'dagdrivere': ('dagdriver',),
'dagdriverne': ('dagdriver',),
'dagdriverliv': ('dagdriverliv',),
'dagdriverlivet': ('dagdriverliv',),
'dagdriverliv': ('dagdriverliv',),
'dagdriverliva': ('dagdriverliv',),
'dagdriverlivene': ('dagdriverliv',),
'dagdrøm': ('dagdrøm',),
'dagdrømmen': ('dagdrøm',),
'dagdrømmer': ('dagdrøm',),
'dagdrømmene': ('dagdrøm',),
'daggry': ('daggry',),
'daggryet': ('daggry',),
'daggry': ('daggry',),
'daggrya': ('daggry',),
'daggryene': ('daggry',),
'dagheim': ('dagheim',),
'dagheimen': ('dagheim',),
'dagheimer': ('dagheim',),
'dagheimene': ('dagheim',),
'dagheimplass': ('dagheimplass',),
'dagheimplassen': ('dagheimplass',),
'dagheimplasser': ('dagheimplass',),
'dagheimplassene': ('dagheimplass',),
'dagheimsplass': ('dagheimsplass',),
'dagheimsplassen': ('dagheimsplass',),
'dagheimsplasser': ('dagheimsplass',),
'dagheimsplassene': ('dagheimsplass',),
'daghjelp': ('daghjelp',),
'daghjelpen': ('daghjelp',),
'daghjelpa': ('daghjelp',),
'daghjelper': ('daghjelp',),
'daghjelpene': ('daghjelp',),
'daghjem': ('daghjem',),
'daghjemmet': ('daghjem',),
'daghjem': ('daghjem',),
'daghjemma': ('daghjem',),
'daghjemmene': ('daghjem',),
'daghjemplass': ('daghjemplass',),
'daghjemplassen': ('daghjemplass',),
'daghjemplasser': ('daghjemplass',),
'daghjemplassene': ('daghjemplass',),
'daghjemsplass': ('daghjemsplass',),
'daghjemsplassen': ('daghjemsplass',),
'daghjemsplasser': ('daghjemsplass',),
'daghjemsplassene': ('daghjemsplass',),
'dagleier': ('dagleier',),
'dagleieren': ('dagleier',),
'dagleiere': ('dagleier',),
'dagleierne': ('dagleier',),
'dagligliv': ('dagligliv',),
'dagliglivet': ('dagligliv',),
'dagligliv': ('dagligliv',),
'dagligliva': ('dagligliv',),
'dagliglivene': ('dagligliv',),
'dagligstue': ('dagligstue',),
'dagligstuen': ('dagligstue',),
'dagligstua': ('dagligstue',),
'dagligstuer': ('dagligstue',),
'dagligstuene': ('dagligstue',),
'dagligtale': ('dagligtale',),
'dagligtalen': ('dagligtale',),
'dagligtaler': ('dagligtale',),
'dagligtalene': ('dagligtale',),
'dagligvare': ('dagligvare',),
'dagligvaren': ('dagligvare',),
'dagligvara': ('dagligvare',),
'dagligvarer': ('dagligvare',),
'dagligvarene': ('dagligvare',),
'dagligvareforretning': ('dagligvareforretning',),
'dagligvareforretningen': ('dagligvareforretning',),
'dagligvareforretninga': ('dagligvareforretning',),
'dagligvareforretninger': ('dagligvareforretning',),
'dagligvareforretningene': ('dagligvareforretning',),
'dagligvarehandel': ('dagligvarehandel',),
'dagligvarehandelen': ('dagligvarehandel',),
'dagligvarehandler': ('dagligvarehandel',),
'dagligvarehandlene': ('dagligvarehandel',),
'daglønn': ('daglønn',),
'daglønnen': ('daglønn',),
'daglønna': ('daglønn',),
'daglønner': ('daglønn',),
'daglønnene': ('daglønn',),
'daglønner': ('daglønner',),
'daglønneren': ('daglønner',),
'daglønnere': ('daglønner',),
'daglønnerne': ('daglønner',),
'dagmamma': ('dagmamma',),
'dagmammaen': ('dagmamma',),
'dagmammaer': ('dagmamma',),
'dagmammaene': ('dagmamma',),
'dagmann': ('dagmann',),
'dagmannen': ('dagmann',),
'dagmenn': ('dagmann',),
'dagmennene': ('dagmann',),
'dagning': ('dagning',),
'dagningen': ('dagning',),
'dagninga': ('dagning',),
'dagninger': ('dagning',),
'dagningene': ('dagning',),
'dago': ('dago',),
'dagoen': ('dago',),
'dagoer': ('dago',),
'dagoene': ('dago',),
'dagpappa': ('dagpappa',),
'dagpappaen': ('dagpappa',),
'dagpappaer': ('dagpappa',),
'dagpappaene': ('dagpappa',),
'dagpendler': ('dagpendler',),
'dagpendleren': ('dagpendler',),
'dagpendlere': ('dagpendler',),
'dagpendlerne': ('dagpendler',),
'dagpenger': ('dagpenger',),
'dagpengene': ('dagpenger',),
'dagsarbeid': ('dagsarbeid',),
'dagsarbeidet': ('dagsarbeid',),
'dagsarbeid': ('dagsarbeid',),
'dagsarbeider': ('dagsarbeid',),
'dagsarbeid': ('dagsarbeid',),
'dagsarbeider': ('dagsarbeid',),
'dagsarbeida': ('dagsarbeid',),
'dagsarbeidene': ('dagsarbeid',),
'dagsavis': ('dagsavis',),
'dagsavisen': ('dagsavis',),
'dagsavisa': ('dagsavis',),
'dagsaviser': ('dagsavis',),
'dagsavisene': ('dagsavis',),
'dagsbefaling': ('dagsbefaling',),
'dagsbefalingen': ('dagsbefaling',),
'dagsbefalinga': ('dagsbefaling',),
'dagsbefalinger': ('dagsbefaling',),
'dagsbefalingene': ('dagsbefaling',),
'dagsenter': ('dagsenter',),
'dagsenteret': ('dagsenter',),
'dagsentret': ('dagsenter',),
'dagsenter': ('dagsenter',),
'dagsentre': ('dagsenter',),
'dagsentra': ('dagsenter',),
'dagsentrene': ('dagsenter',),
'dagsentra': ('dagsenter',),
'dagsentrene': ('dagsenter',),
'dagsform': ('dagsform',),
'dagsformen': ('dagsform',),
'dagsforma': ('dagsform',),
'dagsformer': ('dagsform',),
'dagsformene': ('dagsform',),
'dagside': ('dagside',),
'dagsiden': ('dagside',),
'dagsida': ('dagside',),
'dagsider': ('dagside',),
'dagsidene': ('dagside',),
'dagsjukehus': ('dagsjukehus',),
'dagsjukehuset': ('dagsjukehus',),
'dagsjukehus': ('dagsjukehus',),
'dagsjukehusa': ('dagsjukehus',),
'dagsjukehusene': ('dagsjukehus',),
'dagskift': ('dagskift',),
'dagskiftet': ('dagskift',),
'dagskift': ('dagskift',),
'dagskifta': ('dagskift',),
'dagskiftene': ('dagskift',),
'dagslys': ('dagslys',),
'dagslyset': ('dagslys',),
'dagslys': ('dagslys',),
'dagslysa': ('dagslys',),
'dagslysene': ('dagslys',),
'dagslysskjerm': ('dagslysskjerm',),
'dagslysskjermen': ('dagslysskjerm',),
'dagslysskjermer': ('dagslysskjerm',),
'dagslysskjermene': ('dagslysskjerm',),
'dagsmarsj': ('dagsmarsj',),
'dagsmarsjen': ('dagsmarsj',),
'dagsmarsjer': ('dagsmarsj',),
'dagsmarsjene': ('dagsmarsj',),
'dagsnytt': ('dagsnytt',),
'dagsnyttsending': ('dagsnyttsending',),
'dagsnyttsendingen': ('dagsnyttsending',),
'dagsnyttsendinga': ('dagsnyttsending',),
'dagsnyttsendinger': ('dagsnyttsending',),
'dagsnyttsendingene': ('dagsnyttsending',),
'dagsommerfugl': ('dagsommerfugl',),
'dagsommerfuglen': ('dagsommerfugl',),
'dagsommerfugler': ('dagsommerfugl',),
'dagsommerfuglene': ('dagsommerfugl',),
'dagsorden': ('dagsorden',),
'dagsordenen': ('dagsorden',),
'dagsordener': ('dagsorden',),
'dagsordenene': ('dagsorden',),
'dagsordre': ('dagsordre',),
'dagsordren': ('dagsordre',),
'dagsordrer': ('dagsordre',),
'dagsordrene': ('dagsordre',),
'dagspresse': ('dagspresse',),
'dagspressen': ('dagspresse',),
'dagspressa': ('dagspresse',),
'dagspresser': ('dagspresse',),
'dagspressene': ('dagspresse',),
'dagsreise': ('dagsreise',),
'dagsreisen': ('dagsreise',),
'dagsreisa': ('dagsreise',),
'dagsreiser': ('dagsreise',),
'dagsreisene': ('dagsreise',),
'dagsrevy': ('dagsrevy',),
'dagsrevyen': ('dagsrevy',),
'dagsrevyer': ('dagsrevy',),
'dagsrevyene': ('dagsrevy',),
'dagstur': ('dagstur',),
'dagsturen': ('dagstur',),
'dagsturer': ('dagstur',),
'dagsturene': ('dagstur',),
'dagsverk': ('dagsverk',),
'dagsverket': ('dagsverk',),
'dagsverk': ('dagsverk',),
'dagsverker': ('dagsverk',),
'dagsverk': ('dagsverk',),
'dagsverker': ('dagsverk',),
'dagsverka': ('dagsverk',),
'dagsverkene': ('dagsverk',),
'dagsvermer': ('dagsvermer',),
'dagsvermeren': ('dagsvermer',),
'dagsvermere': ('dagsvermer',),
'dagsvermerne': ('dagsvermer',),
'dagsykehus': ('dagsykehus',),
'dagsykehuset': ('dagsykehus',),
'dagsykehus': ('dagsykehus',),
'dagsykehusa': ('dagsykehus',),
'dagsykehusene': ('dagsykehus',),
'dagtid': ('dagtid',),
'dagtiden': ('dagtid',),
'dagtida': ('dagtid',),
'dagtider': ('dagtid',),
'dagtidene': ('dagtid',),
'dagtog': ('dagtog',),
'dagtoget': ('dagtog',),
'dagtog': ('dagtog',),
'dagtoga': ('dagtog',),
'dagtogene': ('dagtog',),
'daguerreotypi': ('daguerreotypi',),
'daguerreotypien': ('daguerreotypi',),
'daguerreotypier': ('daguerreotypi',),
'daguerreotypiene': ('daguerreotypi',),
'daguerreotypi': ('daguerreotypi',),
'daguerreotypiet': ('daguerreotypi',),
'daguerreotypi': ('daguerreotypi',),
'daguerreotypier': ('daguerreotypi',),
'daguerreotypi': ('daguerreotypi',),
'daguerreotypier': ('daguerreotypi',),
'daguerreotypia': ('daguerreotypi',),
'daguerreotypiene': ('daguerreotypi',),
'dagvakt': ('dagvakt',),
'dagvakten': ('dagvakt',),
'dagvakta': ('dagvakt',),
'dagvakter': ('dagvakt',),
'dagvaktene': ('dagvakt',),
'dagveksel': ('dagveksel',),
'dagvekselen': ('dagveksel',),
'dagveksler': ('dagveksel',),
'dagvekslene': ('dagveksel',),
'dahlie': ('dahlie',),
'dahlien': ('dahlie',),
'dahlier': ('dahlie',),
'dahliene': ('dahlie',),
'dakapo': ('dakapo',),
'dakapoen': ('dakapo',),
'dakapoer': ('dakapo',),
'dakapoene': ('dakapo',),
'dakapo': ('dakapo',),
'dakapoet': ('dakapo',),
'dakapo': ('dakapo',),
'dakapoer': ('dakapo',),
'dakapo': ('dakapo',),
'dakapoer': ('dakapo',),
'dakapoa': ('dakapo',),
'dakapoene': ('dakapo',),
'dakaponummer': ('dakaponummer',),
'dakaponummeret': ('dakaponummer',),
'dakaponummer': ('dakaponummer',),
'dakaponumre': ('dakaponummer',),
'dakaponumra': ('dakaponummer',),
'dakaponumrene': ('dakaponummer',),
'dakaponumra': ('dakaponummer',),
'dakaponumrene': ('dakaponummer',),
'daktyl': ('daktyl',),
'daktylen': ('daktyl',),
'daktyler': ('daktyl',),
'daktylene': ('daktyl',),
'daktylos': ('daktylos',),
'daktylosen': ('daktylos',),
'daktyler': ('daktylos',),
'daktylene': ('daktylos',),
'dal': ('dal',),
'dalen': ('dal',),
'daler': ('dal',),
'dalene': ('dal',),
'dalasau': ('dalasau',),
'dalasauen': ('dalasau',),
'dalasauer': ('dalasau',),
'dalasauene': ('dalasau',),
'dalbotn': ('dalbotn',),
'dalbotnen': ('dalbotn',),
'dalbotner': ('dalbotn',),
'dalbotnene': ('dalbotn',),
'dalbu': ('dalbu',),
'dalbuen': ('dalbu',),
'dalbuer': ('dalbu',),
'dalbuene': ('dalbu',),
'dalbunn': ('dalbunn',),
'dalbunnen': ('dalbunn',),
'dalbunner': ('dalbunn',),
'dalbunnene': ('dalbunn',),
'daler': ('daler',),
'daleren': ('daler',),
'dalere': ('daler',),
'daler': ('daler',),
'dalerne': ('daler',),
'dalføre': ('dalføre',),
'dalføret': ('dalføre',),
'dalfører': ('dalføre',),
'dalføra': ('dalføre',),
'dalførene': ('dalføre',),
'dalgryte': ('dalgryte',),
'dalgryten': ('dalgryte',),
'dalgryta': ('dalgryte',),
'dalgryter': ('dalgryte',),
'dalgrytene': ('dalgryte',),
'dall': ('dall',),
'dallen': ('dall',),
'daller': ('dall',),
'dallene': ('dall',),
'dalmatier': ('dalmatier',),
'dalmatieren': ('dalmatier',),
'dalmatiere': ('dalmatier',),
'dalmatierne': ('dalmatier',),
'dalmatiner': ('dalmatiner',),
'dalmatineren': ('dalmatiner',),
'dalmatinere': ('dalmatiner',),
'dalmatinerne': ('dalmatiner',),
'dalsenkning': ('dalsenkning',),
'dalsenkningen': ('dalsenkning',),
'dalsenkninga': ('dalsenkning',),
'dalsenkninger': ('dalsenkning',),
'dalsenkningene': ('dalsenkning',),
'dalside': ('dalside',),
'dalsiden': ('dalside',),
'dalsida': ('dalside',),
'dalsider': ('dalside',),
'dalsidene': ('dalside',),
'dalstrøk': ('dalstrøk',),
'dalstrøket': ('dalstrøk',),
'dalstrøk': ('dalstrøk',),
'dalstrøka': ('dalstrøk',),
'dalstrøkene': ('dalstrøk',),
'dalsøkk': ('dalsøkk',),
'dalsøkket': ('dalsøkk',),
'dalsøkk': ('dalsøkk',),
'dalsøkka': ('dalsøkk',),
'dalsøkkene': ('dalsøkk',),
'dalt': ('dalt',),
'dalten': ('dalt',),
'dalter': ('dalt',),
'daltene': ('dalt',),
'dam': ('dam',),
'dammen': ('dam',),
'dammer': ('dam',),
'dammene': ('dam',),
'damanlegg': ('damanlegg',),
'damanlegget': ('damanlegg',),
'damanlegg': ('damanlegg',),
'damanlegga': ('damanlegg',),
'damanleggene': ('damanlegg',),
'damascenerstål': ('damascenerstål',),
'damascenerstålet': ('damascenerstål',),
'damascenerstål': ('damascenerstål',),
'damascenerståla': ('damascenerstål',),
'damascenerstålene': ('damascenerstål',),
'damascenersverd': ('damascenersverd',),
'damascenersverdet': ('damascenersverd',),
'damascenersverd': ('damascenersverd',),
'damascenersverda': ('damascenersverd',),
'damascenersverdene': ('damascenersverd',),
'damask': ('damask',),
'damasken': ('damask',),
'damasker': ('damask',),
'damaskene': ('damask',),
'damaskduk': ('damaskduk',),
'damaskduken': ('damaskduk',),
'damaskduker': ('damaskduk',),
'damaskdukene': ('damaskduk',),
'dambrett': ('dambrett',),
'dambrettet': ('dambrett',),
'dambrett': ('dambrett',),
'dambretter': ('dambrett',),
'dambrett': ('dambrett',),
'dambretter': ('dambrett',),
'dambretta': ('dambrett',),
'dambrettene': ('dambrett',),
'dambrikke': ('dambrikke',),
'dambrikken': ('dambrikke',),
'dambrikka': ('dambrikke',),
'dambrikker': ('dambrikke',),
'dambrikkene': ('dambrikke',),
'dame': ('dame',),
'damen': ('dame',),
'dama': ('dame',),
'damer': ('dame',),
'damene': ('dame',),
'damebekjentskap': ('damebekjentskap',),
'damebekjentskapet': ('damebekjentskap',),
'damebekjentskap': ('damebekjentskap',),
'damebekjentskaper': ('damebekjentskap',),
'damebekjentskap': ('damebekjentskap',),
'damebekjentskaper': ('damebekjentskap',),
'damebekjentskapa': ('damebekjentskap',),
'damebekjentskapene': ('damebekjentskap',),
'damebind': ('damebind',),
'damebindet': ('damebind',),
'damebind': ('damebind',),
'damebinda': ('damebind',),
'damebindene': ('damebind',),
'damefotball': ('damefotball',),
'damefotballen': ('damefotball',),
'damefotballer': ('damefotball',),
'damefotballene': ('damefotball',),
'damefrisør': ('damefrisør',),
'damefrisøren': ('damefrisør',),
'damefrisører': ('damefrisør',),
'damefrisørene': ('damefrisør',),
'damejeanne': ('damejeanne',),
'damejeannen': ('damejeanne',),
'damejeanner': ('damejeanne',),
'damejeannene': ('damejeanne',),
'damekor': ('damekor',),
'damekoret': ('damekor',),
'damekor': ('damekor',),
'damekora': ('damekor',),
'damekorene': ('damekor',),
'damelag': ('damelag',),
'damelaget': ('damelag',),
'damelag': ('damelag',),
'damelaga': ('damelag',),
'damelagene': ('damelag',),
'damemenneske': ('damemenneske',),
'damemennesket': ('damemenneske',),
'damemennesker': ('damemenneske',),
'damemenneska': ('damemenneske',),
'damemenneskene': ('damemenneske',),
'damesykkel': ('damesykkel',),
'damesykkelen': ('damesykkel',),
'damesykler': ('damesykkel',),
'damesyklene': ('damesykkel',),
'dametekke': ('dametekke',),
'dametekket': ('dametekke',),
'dametekker': ('dametekke',),
'dametekka': ('dametekke',),
'dametekkene': ('dametekke',),
'dametoalett': ('dametoalett',),
'dametoalettet': ('dametoalett',),
'dametoalett': ('dametoalett',),
'dametoaletter': ('dametoalett',),
'dametoalett': ('dametoalett',),
'dametoaletter': ('dametoalett',),
'dametoaletta': ('dametoalett',),
'dametoalettene': ('dametoalett',),
'dameur': ('dameur',),
'dameuret': ('dameur',),
'dameur': ('dameur',),
'dameura': ('dameur',),
'dameurene': ('dameur',),
'damfisk': ('damfisk',),
'damfisken': ('damfisk',),
'damfisker': ('damfisk',),
'damfiskene': ('damfisk',),
'damkrone': ('damkrone',),
'damkronen': ('damkrone',),
'damkrona': ('damkrone',),
'damkroner': ('damkrone',),
'damkronene': ('damkrone',),
'damkultur': ('damkultur',),
'damkulturen': ('damkultur',),
'damkulturer': ('damkultur',),
'damkulturene': ('damkultur',),
'damluke': ('damluke',),
'damluken': ('damluke',),
'damluka': ('damluke',),
'damluker': ('damluke',),
'damlukene': ('damluke',),
'dammusling': ('dammusling',),
'dammuslingen': ('dammusling',),
'dammuslinger': ('dammusling',),
'dammuslingene': ('dammusling',),
'damoklessverd': ('damoklessverd',),
'damoklessverdet': ('damoklessverd',),
'damoklessverd': ('damoklessverd',),
'damoklessverda': ('damoklessverd',),
'damoklessverdene': ('damoklessverd',),
'damp': ('damp',),
'dampen': ('damp',),
'damper': ('damp',),
'dampene': ('damp',),
'dampbad': ('dampbad',),
'dampbadet': ('dampbad',),
'dampbad': ('dampbad',),
'dampbada': ('dampbad',),
'dampbadene': ('dampbad',),
'dampbåt': ('dampbåt',),
'dampbåten': ('dampbåt',),
'dampbåter': ('dampbåt',),
'dampbåtene': ('dampbåt',),
'damper': ('damper',),
'damperen': ('damper',),
'dampere': ('damper',),
'damperne': ('damper',),
'dampfart': ('dampfart',),
'dampfarten': ('dampfart',),
'dampfarter': ('dampfart',),
'dampfartene': ('dampfart',),
'dampkjel': ('dampkjel',),
'dampkjelen': ('dampkjel',),
'dampkjeler': ('dampkjel',),
'dampkjelene': ('dampkjel',),
'dampkjele': ('dampkjele',),
'dampkjelen': ('dampkjele',),
'dampkjeler': ('dampkjele',),
'dampkjelene': ('dampkjele',),
'dampkjøkken': ('dampkjøkken',),
'dampkjøkkenet': ('dampkjøkken',),
'dampkjøkken': ('dampkjøkken',),
'dampkjøkkener': ('dampkjøkken',),
'dampkjøkken': ('dampkjøkken',),
'dampkjøkkener': ('dampkjøkken',),
'dampkjøkkena': ('dampkjøkken',),
'dampkjøkkenene': ('dampkjøkken',),
'damplokomotiv': ('damplokomotiv',),
'damplokomotivet': ('damplokomotiv',),
'damplokomotiv': ('damplokomotiv',),
'damplokomotiver': ('damplokomotiv',),
'damplokomotiv': ('damplokomotiv',),
'damplokomotiver': ('damplokomotiv',),
'damplokomotiva': ('damplokomotiv',),
'damplokomotivene': ('damplokomotiv',),
'dampmaskin': ('dampmaskin',),
'dampmaskinen': ('dampmaskin',),
'dampmaskiner': ('dampmaskin',),
'dampmaskinene': ('dampmaskin',),
'dampmotor': ('dampmotor',),
'dampmotoren': ('dampmotor',),
'dampmotorer': ('dampmotor',),
'dampmotorene': ('dampmotor',),
'dampradio': ('dampradio',),
'dampradioen': ('dampradio',),
'dampradioer': ('dampradio',),
'dampradioene': ('dampradio',),
'dampskip': ('dampskip',),
'dampskipet': ('dampskip',),
'dampskip': ('dampskip',),
'dampskipa': ('dampskip',),
'dampskipene': ('dampskip',),
'dampskipsselskap': ('dampskipsselskap',),
'dampskipsselskapet': ('dampskipsselskap',),
'dampskipsselskap': ('dampskipsselskap',),
'dampskipsselskaper': ('dampskipsselskap',),
'dampskipsselskap': ('dampskipsselskap',),
'dampskipsselskaper': ('dampskipsselskap',),
'dampskipsselskapa': ('dampskipsselskap',),
'dampskipsselskapene': ('dampskipsselskap',),
'dampturbin': ('dampturbin',),
'dampturbinen': ('dampturbin',),
'dampturbiner': ('dampturbin',),
'dampturbinene': ('dampturbin',),
'dampvegvals': ('dampvegvals',),
'dampvegvalsen': ('dampvegvals',),
'dampvegvalser': ('dampvegvals',),
'dampvegvalsene': ('dampvegvals',),
'dampveivals': ('dampveivals',),
'dampveivalsen': ('dampveivals',),
'dampveivalser': ('dampveivals',),
'dampveivalsene': ('dampveivals',),
'damrokke': ('damrokke',),
'damrokken': ('damrokke',),
'damrokka': ('damrokke',),
'damrokker': ('damrokke',),
'damrokkene': ('damrokke',),
'damsnegl': ('damsnegl',),
'damsneglen': ('damsnegl',),
'damsnegler': ('damsnegl',),
'damsneglene': ('damsnegl',),
'damsnile': ('damsnile',),
'damsnilen': ('damsnile',),
'damsniler': ('damsnile',),
'damsnilene': ('damsnile',),
'damvokter': ('damvokter',),
'damvokteren': ('damvokter',),
'damvoktere': ('damvokter',),
'damvokterne': ('damvokter',),
'dandy': ('dandy',),
'dandyen': ('dandy',),
'dandyer': ('dandy',),
'dandyene': ('dandy',),
'dane': ('dane',),
'danen': ('dane',),
'daner': ('dane',),
'danene': ('dane',),
'danevelde': ('danevelde',),
'daneveldet': ('danevelde',),
'danevelder': ('danevelde',),
'danevelda': ('danevelde',),
'daneveldene': ('danevelde',),
'dangel': ('dangel',),
'dangelet': ('dangel',),
'danglet': ('dangel',),
'dangel': ('dangel',),
'dangler': ('dangel',),
'dangla': ('dangel',),
'danglene': ('dangel',),
'dangla': ('dangel',),
'danglene': ('dangel',),
'danisme': ('danisme',),
'danismen': ('danisme',),
'danismer': ('danisme',),
'danismene': ('danisme',),
'dank': ('dank',),
'dannebrog': ('dannebrog',),
'dannebrogsorden': ('dannebrogsorden',),
'dannebrogsordenen': ('dannebrogsorden',),
'dannebrogsordener': ('dannebrogsorden',),
'dannebrogsordenene': ('dannebrogsorden',),
'dannelse': ('dannelse',),
'dannelsen': ('dannelse',),
'dannelser': ('dannelse',),
'dannelsene': ('dannelse',),
'dannelsesideal': ('dannelsesideal',),
'dannelsesidealet': ('dannelsesideal',),
'dannelsesideal': ('dannelsesideal',),
'dannelsesidealer': ('dannelsesideal',),
'dannelsesideal': ('dannelsesideal',),
'dannelsesidealer': ('dannelsesideal',),
'dannelsesideala': ('dannelsesideal',),
'dannelsesidealene': ('dannelsesideal',),
'dannelsesnivå': ('dannelsesnivå',),
'dannelsesnivået': ('dannelsesnivå',),
'dannelsesnivå': ('dannelsesnivå',),
'dannelsesnivåer': ('dannelsesnivå',),
'dannelsesnivå': ('dannelsesnivå',),
'dannelsesnivåer': ('dannelsesnivå',),
'dannelsesnivåa': ('dannelsesnivå',),
'dannelsesnivåene': ('dannelsesnivå',),
'dannelsesprosess': ('dannelsesprosess',),
'dannelsesprosessen': ('dannelsesprosess',),
'dannelsesprosesser': ('dannelsesprosess',),
'dannelsesprosessene': ('dannelsesprosess',),
'danning': ('danning',),
'danningen': ('danning',),
'danninga': ('danning',),
'danninger': ('danning',),
'danningene': ('danning',),
'danningsprosess': ('danningsprosess',),
'danningsprosessen': ('danningsprosess',),
'danningsprosesser': ('danningsprosess',),
'danningsprosessene': ('danningsprosess',),
'danoman': ('danoman',),
'danomanen': ('danoman',),
'danomaner': ('danoman',),
'danomanene': ('danoman',),
'danomani': ('danomani',),
'danomanien': ('danomani',),
'danomanier': ('danomani',),
'danomaniene': ('danomani',),
'dans': ('dans',),
'dansen': ('dans',),
'danser': ('dans',),
'dansene': ('dans',),
'dansarring': ('dansarring',),
'dansarringen': ('dansarring',),
'dansarringer': ('dansarring',),
'dansarringene': ('dansarring',),
'dansarslått': ('dansarslått',),
'dansarslåtten': ('dansarslått',),
'dansarslåtter': ('dansarslått',),
'dansarslåttene': ('dansarslått',),
'dansarvoll': ('dansarvoll',),
'dansarvollen': ('dansarvoll',),
'dansarvoller': ('dansarvoll',),
'dansarvollene': ('dansarvoll',),
'dansegolv': ('dansegolv',),
'dansegolvet': ('dansegolv',),
'dansegolv': ('dansegolv',),
'dansegolva': ('dansegolv',),
'dansegolvene': ('dansegolv',),
'dansegulv': ('dansegulv',),
'dansegulvet': ('dansegulv',),
'dansegulv': ('dansegulv',),
'dansegulva': ('dansegulv',),
'dansegulvene': ('dansegulv',),
'danselokale': ('danselokale',),
'danselokalet': ('danselokale',),
'danselokaler': ('danselokale',),
'danselokala': ('danselokale',),
'danselokalene': ('danselokale',),
'dansemoro': ('dansemoro',),
'dansemoroen': ('dansemoro',),
'dansemoroa': ('dansemoro',),
'dansemoroer': ('dansemoro',),
'dansemoroene': ('dansemoro',),
'dansemusikk': ('dansemusikk',),
'dansemusikken': ('dansemusikk',),
'dansemusikker': ('dansemusikk',),
'dansemusikkene': ('dansemusikk',),
'danser': ('danser',),
'danseren': ('danser',),
'dansere': ('danser',),
'danserne': ('danser',),
'danserestaurant': ('danserestaurant',),
'danserestauranten': ('danserestaurant',),
'danserestauranter': ('danserestaurant',),
'danserestaurantene': ('danserestaurant',),
'danseskole': ('danseskole',),
'danseskolen': ('danseskole',),
'danseskoler': ('danseskole',),
'danseskolene': ('danseskole',),
'dansetrinn': ('dansetrinn',),
'dansetrinnet': ('dansetrinn',),
'dansetrinn': ('dansetrinn',),
'dansetrinna': ('dansetrinn',),
'dansetrinnene': ('dansetrinn',),
'dansevise': ('dansevise',),
'dansevisen': ('dansevise',),
'dansevisa': ('dansevise',),
'danseviser': ('dansevise',),
'dansevisene': ('dansevise',),
'dansk': ('dansk',),
'dansken': ('dansk',),
'dansker': ('dansk',),
'danskene': ('dansk',),
'dansk-norsk': ('dansk-norsk',),
'dansk-norsken': ('dansk-norsk',),
'dansk-norsker': ('dansk-norsk',),
'dansk-norskene': ('dansk-norsk',),
'danske': ('danske',),
'dansken': ('danske',),
'dansker': ('danske',),
'danskene': ('danske',),
'dansketid': ('dansketid',),
'dansketiden': ('dansketid',),
'dansketida': ('dansketid',),
'dansketider': ('dansketid',),
'dansketidene': ('dansketid',),
'dari': ('dari',),
'darien': ('dari',),
'darier': ('dari',),
'dariene': ('dari',),
'dark horse': ('dark horse',),
'darwinisme': ('darwinisme',),
'darwinismen': ('darwinisme',),
'darwinismer': ('darwinisme',),
'darwinismene': ('darwinisme',),
'darwinist': ('darwinist',),
'darwinisten': ('darwinist',),
'darwinister': ('darwinist',),
'darwinistene': ('darwinist',),
'dash': ('dash',),
'dashen': ('dash',),
'dasher': ('dash',),
'dashene': ('dash',),
'dashbord': ('dashbord',),
'dashbordet': ('dashbord',),
'dashbord': ('dashbord',),
'dashborder': ('dashbord',),
'dashbord': ('dashbord',),
'dashborder': ('dashbord',),
'dashborda': ('dashbord',),
'dashbordene': ('dashbord',),
'dask': ('dask',),
'dasken': ('dask',),
'dasket': ('dask',),
'dasker': ('dask',),
'dask': ('dask',),
'dasker': ('dask',),
'dask': ('dask',),
'dasker': ('dask',),
'daskene': ('dask',),
'daska': ('dask',),
'daskene': ('dask',),
'dass': ('dass',),
'dassen': ('dass',),
'dasset': ('dass',),
'dasser': ('dass',),
'dass': ('dass',),
'dasser': ('dass',),
'dass': ('dass',),
'dasser': ('dass',),
'dassene': ('dass',),
'dassa': ('dass',),
'dassene': ('dass',),
'data': ('data',),
'dataen': ('data',),
'dataet': ('data',),
'data': ('data',),
'dataene': ('data',),
'dataanlegg': ('dataanlegg',),
'dataanlegget': ('dataanlegg',),
'dataanlegg': ('dataanlegg',),
'dataanlegga': ('dataanlegg',),
'dataanleggene': ('dataanlegg',),
'databank': ('databank',),
'databanken': ('databank',),
'databanker': ('databank',),
'databankene': ('databank',),
'database': ('database',),
'databasen': ('database',),
'databaser': ('database',),
'databasene': ('database',),
'databehandling': ('databehandling',),
'databehandlingen': ('databehandling',),
'databehandlinga': ('databehandling',),
'databehandlinger': ('databehandling',),
'databehandlingene': ('databehandling',),
'databehandlingssystem': ('databehandlingssystem',),
'databehandlingssystemet': ('databehandlingssystem',),
'databehandlingssystem': ('databehandlingssystem',),
'databehandlingssystemer': ('databehandlingssystem',),
'databehandlingssystem': ('databehandlingssystem',),
'databehandlingssystemer': ('databehandlingssystem',),
'databehandlingssystema': ('databehandlingssystem',),
'databehandlingssystemene': ('databehandlingssystem',),
'databrikke': ('databrikke',),
'databrikken': ('databrikke',),
'databrikka': ('databrikke',),
'databrikker': ('databrikke',),
'databrikkene': ('databrikke',),
'datafrik': ('datafrik',),
'datafriken': ('datafrik',),
'datafriker': ('datafrik',),
'datafrikene': ('datafrik',),
'datagrafikk': ('datagrafikk',),
'datagrafikken': ('datagrafikk',),
'datagrafikker': ('datagrafikk',),
'datagrafikkene': ('datagrafikk',),
'datakraft': ('datakraft',),
'datakraften': ('datakraft',),
'datakrafta': ('datakraft',),
'datakrefter': ('datakraft',),
'datakreftene': ('datakraft',),
'datakriminalitet': ('datakriminalitet',),
'datakriminaliteten': ('datakriminalitet',),
'datakriminaliteter': ('datakriminalitet',),
'datakriminalitetene': ('datakriminalitet',),
'datalefse': ('datalefse',),
'datalefsen': ('datalefse',),
'datalefsa': ('datalefse',),
'datalefser': ('datalefse',),
'datalefsene': ('datalefse',),
'datalogi': ('datalogi',),
'datalogien': ('datalogi',),
'datalogier': ('datalogi',),
'datalogiene': ('datalogi',),
'datalov': ('datalov',),
'dataloven': ('datalov',),
'datalover': ('datalov',),
'datalovene': ('datalov',),
'datamaskin': ('datamaskin',),
'datamaskinen': ('datamaskin',),
'datamaskiner': ('datamaskin',),
'datamaskinene': ('datamaskin',),
'datamaskinnett': ('datamaskinnett',),
'datamaskinnettet': ('datamaskinnett',),
'datamaskinnett': ('datamaskinnett',),
'datamaskinnetta': ('datamaskinnett',),
'datamaskinnettene': ('datamaskinnett',),
'datamaskinspråk': ('datamaskinspråk',),
'datamaskinspråket': ('datamaskinspråk',),
'datamaskinspråk': ('datamaskinspråk',),
'datamaskinspråka': ('datamaskinspråk',),
'datamaskinspråkene': ('datamaskinspråk',),
'datamatikk': ('datamatikk',),
'datamatikken': ('datamatikk',),
'datamatikker': ('datamatikk',),
'datamatikkene': ('datamatikk',),
'datanett': ('datanett',),
'datanettet': ('datanett',),
'datanett': ('datanett',),
'datanetta': ('datanett',),
'datanettene': ('datanett',),
'dataoverføring': ('dataoverføring',),
'dataoverføringen': ('dataoverføring',),
'dataoverføringa': ('dataoverføring',),
'dataoverføringer': ('dataoverføring',),
'dataoverføringene': ('dataoverføring',),
'dataprogram': ('dataprogram',),
'dataprogrammet': ('dataprogram',),
'dataprogram': ('dataprogram',),
'dataprogrammer': ('dataprogram',),
'dataprogramma': ('dataprogram',),
'dataprogrammene': ('dataprogram',),
'dataprogramma': ('dataprogram',),
'dataprogrammene': ('dataprogram',),
'datasett': ('datasett',),
'datasettet': ('datasett',),
'datasett': ('datasett',),
'datasetta': ('datasett',),
'datasettene': ('datasett',),
'datasikring': ('datasikring',),
'datasikringen': ('datasikring',),
'datasikringa': ('datasikring',),
'datasikringer': ('datasikring',),
'datasikringene': ('datasikring',),
'dataskjerm': ('dataskjerm',),
'dataskjermen': ('dataskjerm',),
'dataskjermer': ('dataskjerm',),
'dataskjermene': ('dataskjerm',),
'datasnok': ('datasnok',),
'datasnoken': ('datasnok',),
'datasnoker': ('datasnok',),
'datasnokene': ('datasnok',),
'datasnoker': ('datasnoker',),
'datasnokeren': ('datasnoker',),
'datasnokere': ('datasnoker',),
'datasnokerne': ('datasnoker',),
'datasnoking': ('datasnoking',),
'datasnokingen': ('datasnoking',),
'datasnokinga': ('datasnoking',),
'datasnokinger': ('datasnoking',),
'datasnokingene': ('datasnoking',),
'dataspråk': ('dataspråk',),
'dataspråket': ('dataspråk',),
'dataspråk': ('dataspråk',),
'dataspråka': ('dataspråk',),
'dataspråkene': ('dataspråk',),
'datateknikk': ('datateknikk',),
'datateknikken': ('datateknikk',),
'datateknikker': ('datateknikk',),
'datateknikkene': ('datateknikk',),
'datateknologi': ('datateknologi',),
'datateknologien': ('datateknologi',),
'datateknologier': ('datateknologi',),
'datateknologiene': ('datateknologi',),
'dataterminal': ('dataterminal',),
'dataterminalen': ('dataterminal',),
'dataterminaler': ('dataterminal',),
'dataterminalene': ('dataterminal',),
'datatilsyn': ('datatilsyn',),
'datatilsynet': ('datatilsyn',),
'datatilsyn': ('datatilsyn',),
'datatilsyna': ('datatilsyn',),
'datatilsynene': ('datatilsyn',),
'datatomografi': ('datatomografi',),
'datatomografien': ('datatomografi',),
'datatomografier': ('datatomografi',),
'datatomografiene': ('datatomografi',),
'datavern': ('datavern',),
'datavernet': ('datavern',),
'datavern': ('datavern',),
'dataverna': ('datavern',),
'datavernene': ('datavern',),
'datavirus': ('datavirus',),
'dataviruset': ('datavirus',),
'datavirus': ('datavirus',),
'datavirusa': ('datavirus',),
'datavirusene': ('datavirus',),
'datel': ('datel',),
'dateltjeneste': ('dateltjeneste',),
'dateltjenesten': ('dateltjeneste',),
'dateltjenester': ('dateltjeneste',),
'dateltjenestene': ('dateltjeneste',),
'datering': ('datering',),
'dateringen': ('datering',),
'dateringa': ('datering',),
'dateringer': ('datering',),
'dateringene': ('datering',),
'datid': ('datid',),
'datiden': ('datid',),
'datida': ('datid',),
'datider': ('datid',),
'datidene': ('datid',),
'dativ': ('dativ',),
'dativen': ('dativ',),
'dativer': ('dativ',),
'dativene': ('dativ',),
'dativform': ('dativform',),
'dativformen': ('dativform',),
'dativforma': ('dativform',),
'dativformer': ('dativform',),
'dativformene': ('dativform',),
'dato': ('dato',),
'datoen': ('dato',),
'datoer': ('dato',),
'datoene': ('dato',),
'datolinje': ('datolinje',),
'datolinjen': ('datolinje',),
'datolinja': ('datolinje',),
'datolinjer': ('datolinje',),
'datolinjene': ('datolinje',),
'datomerke': ('datomerke',),
'datomerket': ('datomerke',),
'datomerker': ('datomerke',),
'datomerka': ('datomerke',),
'datomerkene': ('datomerke',),
'datomerking': ('datomerking',),
'datomerkingen': ('datomerking',),
'datomerkinga': ('datomerking',),
'datomerkinger': ('datomerking',),
'datomerkingene': ('datomerking',),
'datoparkering': ('datoparkering',),
'datoparkeringen': ('datoparkering',),
'datoparkeringa': ('datoparkering',),
'datoparkeringer': ('datoparkering',),
'datoparkeringene': ('datoparkering',),
'dator': ('dator',),
'datoren': ('dator',),
'datorer': ('dator',),
'datorene': ('dator',),
'datostempel': ('datostempel',),
'datostempelet': ('datostempel',),
'datostemplet': ('datostempel',),
'datostempel': ('datostempel',),
'datostempler': ('datostempel',),
'datostempla': ('datostempel',),
'datostemplene': ('datostempel',),
'datostempla': ('datostempel',),
'datostemplene': ('datostempel',),
'datour': ('datour',),
'datouret': ('datour',),
'datour': ('datour',),
'datoura': ('datour',),
'datourene': ('datour',),
'datoveksel': ('datoveksel',),
'datovekselen': ('datoveksel',),
'datoveksler': ('datoveksel',),
'datovekslene': ('datoveksel',),
'datter': ('datter',),
'datteren': ('datter',),
'dattera': ('datter',),
'døtre': ('datter',),
'døtrer': ('datter',),
'døtre': ('datter',),
'døtrer': ('datter',),
'døtrene': ('datter',),
'datterbedrift': ('datterbedrift',),
'datterbedriften': ('datterbedrift',),
'datterbedrifter': ('datterbedrift',),
'datterbedriftene': ('datterbedrift',),
'datterdatter': ('datterdatter',),
'datterdatteren': ('datterdatter',),
'datterdattera': ('datterdatter',),
'datterdøtre': ('datterdatter',),
'datterdøtrer': ('datterdatter',),
'datterdøtre': ('datterdatter',),
'datterdøtrer': ('datterdatter',),
'datterdøtrene': ('datterdatter',),
'datterselskap': ('datterselskap',),
'datterselskapet': ('datterselskap',),
'datterselskap': ('datterselskap',),
'datterselskaper': ('datterselskap',),
'datterselskap': ('datterselskap',),
'datterselskaper': ('datterselskap',),
'datterselskapa': ('datterselskap',),
'datterselskapene': ('datterselskap',),
'datterspråk': ('datterspråk',),
'datterspråket': ('datterspråk',),
'datterspråk': ('datterspråk',),
'datterspråka': ('datterspråk',),
'datterspråkene': ('datterspråk',),
'dattersønn': ('dattersønn',),
'dattersønnen': ('dattersønn',),
'dattersønner': ('dattersønn',),
'dattersønnene': ('dattersønn',),
'datum': ('datum',),
'datumen': ('datum',),
'datumet': ('datum',),
'data': ('datum',),
'dataene': ('datum',),
'daudball': ('daudball',),
'daudballen': ('daudball',),
'daudballer': ('daudball',),
'daudballene': ('daudball',),
'daudballsituasjon': ('daudballsituasjon',),
'daudballsituasjonen': ('daudballsituasjon',),
'daudballsituasjoner': ('daudballsituasjon',),
'daudballsituasjonene': ('daudballsituasjon',),
'daudgang': ('daudgang',),
'daudgangen': ('daudgang',),
'daudganger': ('daudgang',),
'daudgangene': ('daudgang',),
'dauding': ('dauding',),
'daudingen': ('dauding',),
'daudinger': ('dauding',),
'daudingene': ('dauding',),
'daudinghode': ('daudinghode',),
'daudinghodet': ('daudinghode',),
'daudinghoder': ('daudinghode',),
'daudinghoda': ('daudinghode',),
'daudinghodene': ('daudinghode',),
'daudlinje': ('daudlinje',),
'daudlinjen': ('daudlinje',),
'daudlinja': ('daudlinje',),
'daudlinjer': ('daudlinje',),
'daudlinjene': ('daudlinje',),
'daudmannsknapp': ('daudmannsknapp',),
'daudmannsknappen': ('daudmannsknapp',),
'daudmannsknapper': ('daudmannsknapp',),
'daudmannsknappene': ('daudmannsknapp',),
'daudperiode': ('daudperiode',),
'daudperioden': ('daudperiode',),
'daudperioder': ('daudperiode',),
'daudperiodene': ('daudperiode',),
'daudpunkt': ('daudpunkt',),
'daudpunktet': ('daudpunkt',),
'daudpunkt': ('daudpunkt',),
'daudpunkter': ('daudpunkt',),
'daudpunkt': ('daudpunkt',),
'daudpunkter': ('daudpunkt',),
'daudpunkta': ('daudpunkt',),
'daudpunktene': ('daudpunkt',),
'daudsesong': ('daudsesong',),
'daudsesongen': ('daudsesong',),
'daudsesonger': ('daudsesong',),
'daudsesongene': ('daudsesong',),
'daudsone': ('daudsone',),
'daudsonen': ('daudsone',),
'daudsona': ('daudsone',),
'daudsoner': ('daudsone',),
'daudsonene': ('daudsone',),
'daudtid': ('daudtid',),
'daudtiden': ('daudtid',),
'daudtida': ('daudtid',),
'daudtider': ('daudtid',),
'daudtidene': ('daudtid',),
'daudvekt': ('daudvekt',),
'daudvekten': ('daudvekt',),
'daudvekta': ('daudvekt',),
'daudvekter': ('daudvekt',),
'daudvektene': ('daudvekt',),
'daudvektlast': ('daudvektlast',),
'daudvektlasten': ('daudvektlast',),
'daudvektlasta': ('daudvektlast',),
'daudvektlaster': ('daudvektlast',),
'daudvektlastene': ('daudvektlast',),
'daudvekttonn': ('daudvekttonn',),
'daudvekttonnet': ('daudvekttonn',),
'daudvekttonn': ('daudvekttonn',),
'daudvekttonna': ('daudvekttonn',),
'daudvekttonnene': ('daudvekttonn',),
'daugras': ('daugras',),
'daugraset': ('daugras',),
'daugras': ('daugras',),
'daugrasa': ('daugras',),
'daugrasene': ('daugras',),
'daugress': ('daugress',),
'daugresset': ('daugress',),
'daugress': ('daugress',),
'daugressa': ('daugress',),
'daugressene': ('daugress',),
'daujord': ('daujord',),
'daujorden': ('daujord',),
'daujorda': ('daujord',),
'daujorder': ('daujord',),
'daujordene': ('daujord',),
'daukjøtt': ('daukjøtt',),
'daukjøttet': ('daukjøtt',),
'daukjøtt': ('daukjøtt',),
'daukjøtta': ('daukjøtt',),
'daukjøttene': ('daukjøtt',),
'daunesle': ('daunesle',),
'dauneslen': ('daunesle',),
'daunesla': ('daunesle',),
'daunesler': ('daunesle',),
'dauneslene': ('daunesle',),
'dauphin': ('dauphin',),
'dauphinen': ('dauphin',),
'dauphiner': ('dauphin',),
'dauphinene': ('dauphin',),
'dausekk': ('dausekk',),
'dausekken': ('dausekk',),
'dausekker': ('dausekk',),
'dausekkene': ('dausekk',),
'dauvnesle': ('dauvnesle',),
'dauvneslen': ('dauvnesle',),
'dauvnesla': ('dauvnesle',),
'dauvnesler': ('dauvnesle',),
'dauvneslene': ('dauvnesle',),
'davidsstjerne': ('davidsstjerne',),
'davidsstjernen': ('davidsstjerne',),
'davidsstjerna': ('davidsstjerne',),
'davidsstjerner': ('davidsstjerne',),
'davidsstjernene': ('davidsstjerne',),
'davit': ('davit',),
'daviten': ('davit',),
'daviter': ('davit',),
'davitene': ('davit',),
'de luxe': ('de luxe',),
'de luxe-modell': ('de luxe-modell',),
'de luxe-modellen': ('de luxe-modell',),
'de luxe-modeller': ('de luxe-modell',),
'de luxe-modellene': ('de luxe-modell',),
'de luxe-utgave': ('de luxe-utgave',),
'de luxe-utgaven': ('de luxe-utgave',),
'de luxe-utgava': ('de luxe-utgave',),
'de luxe-utgaver': ('de luxe-utgave',),
'de luxe-utgavene': ('de luxe-utgave',),
'deadline': ('deadline',),
'deadlinen': ('deadline',),
'deadliner': ('deadline',),
'deadlinene': ('deadline',),
'debatt': ('debatt',),
'debatten': ('debatt',),
'debatter': ('debatt',),
'debattene': ('debatt',),
'debatt-teknikk': ('debatt-teknikk',),
'debatt-teknikken': ('debatt-teknikk',),
'debatt-teknikker': ('debatt-teknikk',),
'debatt-teknikkene': ('debatt-teknikk',),
'debattant': ('debattant',),
'debattanten': ('debattant',),
'debattanter': ('debattant',),
'debattantene': ('debattant',),
'debatteknikk': ('debatteknikk',),
'debatteknikken': ('debatteknikk',),
'debatteknikker': ('debatteknikk',),
'debatteknikkene': ('debatteknikk',),
'debattnivå': ('debattnivå',),
'debattnivået': ('debattnivå',),
'debattnivå': ('debattnivå',),
'debattnivåer': ('debattnivå',),
'debattnivå': ('debattnivå',),
'debattnivåer': ('debattnivå',),
'debattnivåa': ('debattnivå',),
'debattnivåene': ('debattnivå',),
'debet': ('debet',),
'debeten': ('debet',),
'debeter': ('debet',),
'debetene': ('debet',),
'debetside': ('debetside',),
'debetsiden': ('debetside',),
'debetsida': ('debetside',),
'debetsider': ('debetside',),
'debetsidene': ('debetside',),
'debilitet': ('debilitet',),
'debiliteten': ('debilitet',),
'debiliteter': ('debilitet',),
'debilitetene': ('debilitet',),
'debitor': ('debitor',),
'debitoren': ('debitor',),
'debitorer': ('debitor',),
'debitorene': ('debitor',),
'debitorland': ('debitorland',),
'debitorlandet': ('debitorland',),
'debitorland': ('debitorland',),
'debitorlanda': ('debitorland',),
'debitorlandene': ('debitorland',),
'debitorpost': ('debitorpost',),
'debitorposten': ('debitorpost',),
'debitorposter': ('debitorpost',),
'debitorpostene': ('debitorpost',),
'debut': ('debut',),
'debuten': ('debut',),
'debuter': ('debut',),
'debutene': ('debut',),
'debutant': ('debutant',),
'debutanten': ('debutant',),
'debutanter': ('debutant',),
'debutantene': ('debutant',),
'debutarbeid': ('debutarbeid',),
'debutarbeidet': ('debutarbeid',),
'debutarbeid': ('debutarbeid',),
'debutarbeider': ('debutarbeid',),
'debutarbeid': ('debutarbeid',),
'debutarbeider': ('debutarbeid',),
'debutarbeida': ('debutarbeid',),
'debutarbeidene': ('debutarbeid',),
'debutkonsert': ('debutkonsert',),
'debutkonserten': ('debutkonsert',),
'debutkonserter': ('debutkonsert',),
'debutkonsertene': ('debutkonsert',),
'debutrolle': ('debutrolle',),
'debutrollen': ('debutrolle',),
'debutrolla': ('debutrolle',),
'debutroller': ('debutrolle',),
'debutrollene': ('debutrolle',),
'debutroman': ('debutroman',),
'debutromanen': ('debutroman',),
'debutromaner': ('debutroman',),
'debutromanene': ('debutroman',),
'decca': ('decca',),
'deccakjede': ('deccakjede',),
'deccakjeden': ('deccakjede',),
'deccakjeder': ('deccakjede',),
'deccakjedene': ('deccakjede',),
'deccasystem': ('deccasystem',),
'deccasystemet': ('deccasystem',),
'deccasystem': ('deccasystem',),
'deccasystemer': ('deccasystem',),
'deccasystem': ('deccasystem',),
'deccasystemer': ('deccasystem',),
'deccasystema': ('deccasystem',),
'deccasystemene': ('deccasystem',),
'decennium': ('decennium',),
'decenniet': ('decennium',),
'decennier': ('decennium',),
'decennia': ('decennium',),
'decenniene': ('decennium',),
'decharge': ('decharge',),
'dechargen': ('decharge',),
'decharger': ('decharge',),
'dechargene': ('decharge',),
'decrescendo': ('decrescendo',),
'decrescendoen': ('decrescendo',),
'decrescendoet': ('decrescendo',),
'decrescendoer': ('decrescendo',),
'decrescendo': ('decrescendo',),
'decrescendoer': ('decrescendo',),
'decrescendo': ('decrescendo',),
'decrescendoer': ('decrescendo',),
'decrescendoene': ('decrescendo',),
'decrescendoa': ('decrescendo',),
'decrescendoene': ('decrescendo',),
'dedikasjon': ('dedikasjon',),
'dedikasjonen': ('dedikasjon',),
'dedikasjoner': ('dedikasjon',),
'dedikasjonene': ('dedikasjon',),
'deduksjon': ('deduksjon',),
'deduksjonen': ('deduksjon',),
'deduksjoner': ('deduksjon',),
'deduksjonene': ('deduksjon',),
'defaitisme': ('defaitisme',),
'defaitismen': ('defaitisme',),
'defaitismer': ('defaitisme',),
'defaitismene': ('defaitisme',),
'defaitist': ('defaitist',),
'defaitisten': ('defaitist',),
'defaitister': ('defaitist',),
'defaitistene': ('defaitist',),
'defekt': ('defekt',),
'defekten': ('defekt',),
'defekter': ('defekt',),
'defektene': ('defekt',),
'defensiv': ('defensiv',),
'defensiven': ('defensiv',),
'defensiver': ('defensiv',),
'defensivene': ('defensiv',),
'defensivallianse': ('defensivallianse',),
'defensivalliansen': ('defensivallianse',),
'defensivallianser': ('defensivallianse',),
'defensivalliansene': ('defensivallianse',),
'defensor': ('defensor',),
'defensoren': ('defensor',),
'defensorer': ('defensor',),
'defensorene': ('defensor',),
'defensorat': ('defensorat',),
'defensoratet': ('defensorat',),
'defensorat': ('defensorat',),
'defensorater': ('defensorat',),
'defensorat': ('defensorat',),
'defensorater': ('defensorat',),
'defensorata': ('defensorat',),
'defensoratene': ('defensorat',),
'defibrillering': ('defibrillering',),
'defibrilleringen': ('defibrillering',),
'defibrilleringa': ('defibrillering',),
'defibrilleringer': ('defibrillering',),
'defibrilleringene': ('defibrillering',),
'deficit': ('deficit',),
'deficiten': ('deficit',),
'deficiter': ('deficit',),
'deficitene': ('deficit',),
'defilé': ('defilé',),
'defiléet': ('defilé',),
'defileet': ('defilé',),
'defilé': ('defilé',),
'defiléer': ('defilé',),
'defilé': ('defilé',),
'defiléer': ('defilé',),
'defileer': ('defilé',),
'defilé': ('defilé',),
'defiléa': ('defilé',),
'defiléene': ('defilé',),
'defilea': ('defilé',),
'defileene': ('defilé',),
'defilea': ('defilé',),
'defileene': ('defilé',),
'definisjon': ('definisjon',),
'definisjonen': ('definisjon',),
'definisjoner': ('definisjon',),
'definisjonene': ('definisjon',),
'definisjonsspørsmål': ('definisjonsspørsmål',),
'definisjonsspørsmålet': ('definisjonsspørsmål',),
'definisjonsspørsmål': ('definisjonsspørsmål',),
'definisjonsspørsmåla': ('definisjonsspørsmål',),
'definisjonsspørsmålene': ('definisjonsspørsmål',),
'deflasjon': ('deflasjon',),
'deflasjonen': ('deflasjon',),
'deflasjoner': ('deflasjon',),
'deflasjonene': ('deflasjon',),
'deflasjonsperiode': ('deflasjonsperiode',),
'deflasjonsperioden': ('deflasjonsperiode',),
'deflasjonsperioder': ('deflasjonsperiode',),
'deflasjonsperiodene': ('deflasjonsperiode',),
'deflasjonspolitikk': ('deflasjonspolitikk',),
'deflasjonspolitikken': ('deflasjonspolitikk',),
'deflasjonspolitikker': ('deflasjonspolitikk',),
'deflasjonspolitikkene': ('deflasjonspolitikk',),
'deflektor': ('deflektor',),
'deflektoren': ('deflektor',),
'deflektorer': ('deflektor',),
'deflektorene': ('deflektor',),
'deformasjon': ('deformasjon',),
'deformasjonen': ('deformasjon',),
'deformasjoner': ('deformasjon',),
'deformasjonene': ('deformasjon',),
'deformasjonsherding': ('deformasjonsherding',),
'deformasjonsherdingen': ('deformasjonsherding',),
'deformasjonsherdinga': ('deformasjonsherding',),
'deformasjonsherdinger': ('deformasjonsherding',),
'deformasjonsherdingene': ('deformasjonsherding',),
'deformering': ('deformering',),
'deformeringen': ('deformering',),
'deformeringa': ('deformering',),
'deformeringer': ('deformering',),
'deformeringene': ('deformering',),
'deformitet': ('deformitet',),
'deformiteten': ('deformitet',),
'deformiteter': ('deformitet',),
'deformitetene': ('deformitet',),
'defroster': ('defroster',),
'defrosteren': ('defroster',),
'defrostere': ('defroster',),
'defrosterne': ('defroster',),
'defrosteranlegg': ('defrosteranlegg',),
'defrosteranlegget': ('defrosteranlegg',),
'defrosteranlegg': ('defrosteranlegg',),
'defrosteranlegga': ('defrosteranlegg',),
'defrosteranleggene': ('defrosteranlegg',),
'defrostervæske': ('defrostervæske',),
'defrostervæsken': ('defrostervæske',),
'defrostervæska': ('defrostervæske',),
'defrostervæsker': ('defrostervæske',),
'defrostervæskene': ('defrostervæske',),
'degenerasjon': ('degenerasjon',),
'degenerasjonen': ('degenerasjon',),
'degenerasjoner': ('degenerasjon',),
'degenerasjonene': ('degenerasjon',),
'degenerasjonstegn': ('degenerasjonstegn',),
'degenerasjonstegnet': ('degenerasjonstegn',),
'degenerasjonstegn': ('degenerasjonstegn',),
'degenerasjonstegna': ('degenerasjonstegn',),
'degenerasjonstegnene': ('degenerasjonstegn',),
'degn': ('degn',),
'degnen': ('degn',),
'degner': ('degn',),
'degnene': ('degn',),
'dego': ('dego',),
'degoen': ('dego',),
'degoer': ('dego',),
'degoene': ('dego',),
'degradasjon': ('degradasjon',),
'degradasjonen': ('degradasjon',),
'degradasjoner': ('degradasjon',),
'degradasjonene': ('degradasjon',),
'degresjon': ('degresjon',),
'degresjonen': ('degresjon',),
'degresjoner': ('degresjon',),
'degresjonene': ('degresjon',),
'deig': ('deig',),
'deigen': ('deig',),
'deiger': ('deig',),
'deigene': ('deig',),
'deigtrau': ('deigtrau',),
'deigtrauet': ('deigtrau',),
'deigtrau': ('deigtrau',),
'deigtraua': ('deigtrau',),
'deigtrauene': ('deigtrau',),
'deild': ('deild',),
'deilden': ('deild',),
'deilda': ('deild',),
'deilder': ('deild',),
'deildene': ('deild',),
'deildegast': ('deildegast',),
'deildegasten': ('deildegast',),
'deildegaster': ('deildegast',),
'deildegastene': ('deildegast',),
'deildestein': ('deildestein',),
'deildesteinen': ('deildestein',),
'deildesteiner': ('deildestein',),
'deildesteinene': ('deildestein',),
'deildetjuv': ('deildetjuv',),
'deildetjuven': ('deildetjuv',),
'deildetjuver': ('deildetjuv',),
'deildetjuvene': ('deildetjuv',),
'deildetyv': ('deildetyv',),
'deildetyven': ('deildetyv',),
'deildetyver': ('deildetyv',),
'deildetyvene': ('deildetyv',),
'deis': ('deis',),
'deisen': ('deis',),
'deiser': ('deis',),
'deisene': ('deis',),
'deisme': ('deisme',),
'deismen': ('deisme',),
'deismer': ('deisme',),
'deismene': ('deisme',),
'deist': ('deist',),
'deisten': ('deist',),
'deister': ('deist',),
'deistene': ('deist',),
'dejeuner': ('dejeuner',),
'dejeuneren': ('dejeuner',),
'dejeunerer': ('dejeuner',),
'dejeunerene': ('dejeuner',),
'dekadanse': ('dekadanse',),
'dekadansen': ('dekadanse',),
'dekadanser': ('dekadanse',),
'dekadansene': ('dekadanse',),
'dekadanselitteratur': ('dekadanselitteratur',),
'dekadanselitteraturen': ('dekadanselitteratur',),
'dekadanselitteraturer': ('dekadanselitteratur',),
'dekadanselitteraturene': ('dekadanselitteratur',),
'dekade': ('dekade',),
'dekaden': ('dekade',),
'dekader': ('dekade',),
'dekadene': ('dekade',),
'dekadent': ('dekadent',),
'dekadenten': ('dekadent',),
'dekadenter': ('dekadent',),
'dekadentene': ('dekadent',),
'dekagram': ('dekagram',),
'dekagrammet': ('dekagram',),
'dekagram': ('dekagram',),
'dekagramma': ('dekagram',),
'dekagrammene': ('dekagram',),
'dekaliter': ('dekaliter',),
'dekaliteren': ('dekaliter',),
'dekaliter': ('dekaliter',),
'dekaliterne': ('dekaliter',),
'dekalog': ('dekalog',),
'dekalogen': ('dekalog',),
'dekaloger': ('dekalog',),
'dekalogene': ('dekalog',),
'dekan': ('dekan',),
'dekanen': ('dekan',),
'dekaner': ('dekan',),
'dekanene': ('dekan',),
'dekanat': ('dekanat',),
'dekanatet': ('dekanat',),
'dekanat': ('dekanat',),
'dekanater': ('dekanat',),
'dekanat': ('dekanat',),
'dekanater': ('dekanat',),
'dekanata': ('dekanat',),
'dekanatene': ('dekanat',),
'dekanus': ('dekanus',),
'dekanen': ('dekanus',),
'dekaner': ('dekanus',),
'dekanene': ('dekanus',),
'dekapod': ('dekapod',),
'dekapoden': ('dekapod',),
'dekapoder': ('dekapod',),
'dekapodene': ('dekapod',),
'dekar': ('dekar',),
'dekaret': ('dekar',),
'dekar': ('dekar',),
'dekara': ('dekar',),
'dekarene': ('dekar',),
'dekk': ('dekk',),
'dekket': ('dekk',),
'dekk': ('dekk',),
'dekka': ('dekk',),
'dekkene': ('dekk',),
'dekkadresse': ('dekkadresse',),
'dekkadressen': ('dekkadresse',),
'dekkadressa': ('dekkadresse',),
'dekkadresser': ('dekkadresse',),
'dekkadressene': ('dekkadresse',),
'dekkblad': ('dekkblad',),
'dekkbladet': ('dekkblad',),
'dekkblad': ('dekkblad',),
'dekkblader': ('dekkblad',),
'dekkblad': ('dekkblad',),
'dekkblader': ('dekkblad',),
'dekkblada': ('dekkblad',),
'dekkbladene': ('dekkblad',),
'dekke': ('dekke',),
'dekket': ('dekke',),
'dekker': ('dekke',),
'dekka': ('dekke',),
'dekkene': ('dekke',),
'dekken': ('dekken',),
'dekkenet': ('dekken',),
'dekken': ('dekken',),
'dekkener': ('dekken',),
'dekken': ('dekken',),
'dekkener': ('dekken',),
'dekkena': ('dekken',),
'dekkenene': ('dekken',),
'dekketallerken': ('dekketallerken',),
'dekketallerkenen': ('dekketallerken',),
'dekketallerkener': ('dekketallerken',),
'dekketallerkenene': ('dekketallerken',),
'dekketøy': ('dekketøy',),
'dekketøyet': ('dekketøy',),
'dekketøy': ('dekketøy',),
'dekketøyer': ('dekketøy',),
'dekketøy': ('dekketøy',),
'dekketøyer': ('dekketøy',),
'dekketøya': ('dekketøy',),
'dekketøyene': ('dekketøy',),
'dekkevne': ('dekkevne',),
'dekkevnen': ('dekkevne',),
'dekkevna': ('dekkevne',),
'dekkevner': ('dekkevne',),
'dekkevnene': ('dekkevne',),
'dekkfarge': ('dekkfarge',),
'dekkfargen': ('dekkfarge',),
'dekkfarger': ('dekkfarge',),
'dekkfargene': ('dekkfarge',),
'dekkfjær': ('dekkfjær',),
'dekkfjæren': ('dekkfjær',),
'dekkfjæra': ('dekkfjær',),
'dekkfjærer': ('dekkfjær',),
'dekkfjær': ('dekkfjær',),
'dekkfjærer': ('dekkfjær',),
'dekkfjær': ('dekkfjær',),
'dekkfjærene': ('dekkfjær',),
'dekkfjør': ('dekkfjør',),
'dekkfjøren': ('dekkfjør',),
'dekkfjøra': ('dekkfjør',),
'dekkfjører': ('dekkfjør',),
'dekkfjør': ('dekkfjør',),
'dekkfjører': ('dekkfjør',),
'dekkfjør': ('dekkfjør',),
'dekkfjørene': ('dekkfjør',),
'dekkfrøing': ('dekkfrøing',),
'dekkfrøingen': ('dekkfrøing',),
'dekkfrøinger': ('dekkfrøing',),
'dekkfrøingene': ('dekkfrøing',),
'dekknavn': ('dekknavn',),
'dekknavnet': ('dekknavn',),
'dekknavn': ('dekknavn',),
'dekknavna': ('dekknavn',),
'dekknavnene': ('dekknavn',),
'dekkorganisasjon': ('dekkorganisasjon',),
'dekkorganisasjonen': ('dekkorganisasjon',),
'dekkorganisasjoner': ('dekkorganisasjon',),
'dekkorganisasjonene': ('dekkorganisasjon',),
'dekksfartøy': ('dekksfartøy',),
'dekksfartøyet': ('dekksfartøy',),
'dekksfartøy': ('dekksfartøy',),
'dekksfartøyer': ('dekksfartøy',),
'dekksfartøy': ('dekksfartøy',),
'dekksfartøyer': ('dekksfartøy',),
'dekksfartøya': ('dekksfartøy',),
'dekksfartøyene': ('dekksfartøy',),
'dekksgutt': ('dekksgutt',),
'dekksgutten': ('dekksgutt',),
'dekksgutter': ('dekksgutt',),
'dekksguttene': ('dekksgutt',),
'dekksjente': ('dekksjente',),
'dekksjenten': ('dekksjente',),
'dekksjenta': ('dekksjente',),
'dekksjenter': ('dekksjente',),
'dekksjentene': ('dekksjente',),
'dekkslast': ('dekkslast',),
'dekkslasten': ('dekkslast',),
'dekkslasta': ('dekkslast',),
'dekkslaster': ('dekkslast',),
'dekkslastene': ('dekkslast',),
'dekksmannskap': ('dekksmannskap',),
'dekksmannskapet': ('dekksmannskap',),
'dekksmannskap': ('dekksmannskap',),
'dekksmannskaper': ('dekksmannskap',),
'dekksmannskap': ('dekksmannskap',),
'dekksmannskaper': ('dekksmannskap',),
'dekksmannskapa': ('dekksmannskap',),
'dekksmannskapene': ('dekksmannskap',),
'dekksoffiser': ('dekksoffiser',),
'dekksoffiseren': ('dekksoffiser',),
'dekksoffiserer': ('dekksoffiser',),
'dekksoffiserene': ('dekksoffiser',),
'dekkspassasjer': ('dekkspassasjer',),
'dekkspassasjeren': ('dekkspassasjer',),
'dekkspassasjerer': ('dekkspassasjer',),
'dekkspassasjerene': ('dekkspassasjer',),
'dekksplass': ('dekksplass',),
'dekksplassen': ('dekksplass',),
'dekksplasser': ('dekksplass',),
'dekksplassene': ('dekksplass',),
'dekkstilling': ('dekkstilling',),
'dekkstillingen': ('dekkstilling',),
'dekkstillinga': ('dekkstilling',),
'dekkstillinger': ('dekkstilling',),
'dekkstillingene': ('dekkstilling',),
'dekkstjeneste': ('dekkstjeneste',),
'dekkstjenesten': ('dekkstjeneste',),
'dekkstjenester': ('dekkstjeneste',),
'dekkstjenestene': ('dekkstjeneste',),
'dekkvev': ('dekkvev',),
'dekkvevet': ('dekkvev',),
'dekkvev': ('dekkvev',),
'dekkveva': ('dekkvev',),
'dekkvevene': ('dekkvev',),
'deklamasjon': ('deklamasjon',),
'deklamasjonen': ('deklamasjon',),
'deklamasjoner': ('deklamasjon',),
'deklamasjonene': ('deklamasjon',),
'deklarasjon': ('deklarasjon',),
'deklarasjonen': ('deklarasjon',),
'deklarasjoner': ('deklarasjon',),
'deklarasjonene': ('deklarasjon',),
'deklinasjon': ('deklinasjon',),
'deklinasjonen': ('deklinasjon',),
'deklinasjoner': ('deklinasjon',),
'deklinasjonene': ('deklinasjon',),
'dekning': ('dekning',),
'dekningen': ('dekning',),
'dekninga': ('dekning',),
'dekninger': ('dekning',),
'dekningene': ('dekning',),
'dekningsbidrag': ('dekningsbidrag',),
'dekningsbidraget': ('dekningsbidrag',),
'dekningsbidrag': ('dekningsbidrag',),
'dekningsbidraga': ('dekningsbidrag',),
'dekningsbidragene': ('dekningsbidrag',),
'dekningskjøp': ('dekningskjøp',),
'dekningskjøpet': ('dekningskjøp',),
'dekningskjøp': ('dekningskjøp',),
'dekningskjøpa': ('dekningskjøp',),
'dekningskjøpene': ('dekningskjøp',),
'dekningstilskott': ('dekningstilskott',),
'dekningstilskottet': ('dekningstilskott',),
'dekningstilskott': ('dekningstilskott',),
'dekningstilskotta': ('dekningstilskott',),
'dekningstilskottene': ('dekningstilskott',),
'dekningstilskudd': ('dekningstilskudd',),
'dekningstilskuddet': ('dekningstilskudd',),
'dekningstilskudd': ('dekningstilskudd',),
'dekningstilskudda': ('dekningstilskudd',),
'dekningstilskuddene': ('dekningstilskudd',),
'dekoder': ('dekoder',),
'dekoderen': ('dekoder',),
'dekodere': ('dekoder',),
'dekoderne': ('dekoder',),
'dekokt': ('dekokt',),
'dekoktet': ('dekokt',),
'dekokt': ('dekokt',),
'dekokter': ('dekokt',),
'dekokt': ('dekokt',),
'dekokter': ('dekokt',),
'dekokta': ('dekokt',),
'dekoktene': ('dekokt',),
'dekomposisjon': ('dekomposisjon',),
'dekomposisjonen': ('dekomposisjon',),
'dekomposisjoner': ('dekomposisjon',),
'dekomposisjonene': ('dekomposisjon',),
'dekor': ('dekor',),
'dekoren': ('dekor',),
'dekorer': ('dekor',),
'dekorene': ('dekor',),
'dekorasjon': ('dekorasjon',),
'dekorasjonen': ('dekorasjon',),
'dekorasjoner': ('dekorasjon',),
'dekorasjonene': ('dekorasjon',),
'dekoratør': ('dekoratør',),
'dekoratøren': ('dekoratør',),
'dekoratører': ('dekoratør',),
'dekoratørene': ('dekoratør',),
'dekort': ('dekort',),
'dekorten': ('dekort',),
'dekorter': ('dekort',),
'dekortene': ('dekort',),
'dekret': ('dekret',),
'dekretet': ('dekret',),
'dekret': ('dekret',),
'dekreter': ('dekret',),
'dekret': ('dekret',),
'dekreter': ('dekret',),
'dekreta': ('dekret',),
'dekretene': ('dekret',),
'deksel': ('deksel',),
'dekselet': ('deksel',),
'dekslet': ('deksel',),
'deksel': ('deksel',),
'deksler': ('deksel',),
'deksla': ('deksel',),
'dekslene': ('deksel',),
'deksla': ('deksel',),
'dekslene': ('deksel',),
'dekstrin': ('dekstrin',),
'dekstrinet': ('dekstrin',),
'dekstrin': ('dekstrin',),
'dekstrina': ('dekstrin',),
'dekstrinene': ('dekstrin',),
'dekupør': ('dekupør',),
'dekupøren': ('dekupør',),
'dekupører': ('dekupør',),
'dekupørene': ('dekupør',),
'dekupørarbeid': ('dekupørarbeid',),
'dekupørarbeidet': ('dekupørarbeid',),
'dekupørarbeid': ('dekupørarbeid',),
'dekupørarbeider': ('dekupørarbeid',),
'dekupørarbeid': ('dekupørarbeid',),
'dekupørarbeider': ('dekupørarbeid',),
'dekupørarbeida': ('dekupørarbeid',),
'dekupørarbeidene': ('dekupørarbeid',),
'del': ('del',),
'delen': ('del',),
'deler': ('del',),
'delene': ('del',),
'delaktighet': ('delaktighet',),
'delaktigheten': ('delaktighet',),
'delaktigheta': ('delaktighet',),
'delaktigheter': ('delaktighet',),
'delaktighetene': ('delaktighet',),
'dele': ('dele',),
'delet': ('dele',),
'deler': ('dele',),
'dela': ('dele',),
'delene': ('dele',),
'deleatur': ('deleatur',),
'deleaturtegn': ('deleaturtegn',),
'deleaturtegnet': ('deleaturtegn',),
'deleaturtegn': ('deleaturtegn',),
'deleaturtegna': ('deleaturtegn',),
'deleaturtegnene': ('deleaturtegn',),
'deleforbud': ('deleforbud',),
'deleforbudet': ('deleforbud',),
'deleforbud': ('deleforbud',),
'deleforbuda': ('deleforbud',),
'deleforbudene': ('deleforbud',),
'delegasjon': ('delegasjon',),
'delegasjonen': ('delegasjon',),
'delegasjoner': ('delegasjon',),
'delegasjonene': ('delegasjon',),
'delegat': ('delegat',),
'delegaten': ('delegat',),
'delegater': ('delegat',),
'delegatene': ('delegat',),
'delegering': ('delegering',),
'delegeringen': ('delegering',),
'delegeringa': ('delegering',),
'delegeringer': ('delegering',),
'delegeringene': ('delegering',),
'deleier': ('deleier',),
'deleieren': ('deleier',),
'deleiere': ('deleier',),
'deleierne': ('deleier',),
'deleksamen': ('deleksamen',),
'deleksamenen': ('deleksamen',),
'deleksamener': ('deleksamen',),
'deleksamenene': ('deleksamen',),
'delelager': ('delelager',),
'delelageret': ('delelager',),
'delelager': ('delelager',),
'delelagre': ('delelager',),
'delelagra': ('delelager',),
'delelagrene': ('delelager',),
'delelagra': ('delelager',),
'delelagrene': ('delelager',),
'delelagerekspeditør': ('delelagerekspeditør',),
'delelagerekspeditøren': ('delelagerekspeditør',),
'delelagerekspeditører': ('delelagerekspeditør',),
'delelagerekspeditørene': ('delelagerekspeditør',),
'delelinje': ('delelinje',),
'delelinjen': ('delelinje',),
'delelinja': ('delelinje',),
'delelinjer': ('delelinje',),
'delelinjene': ('delelinje',),
'delfin': ('delfin',),
'delfinen': ('delfin',),
'delfiner': ('delfin',),
'delfinene': ('delfin',),
'delikatesse': ('delikatesse',),
'delikatessen': ('delikatesse',),
'delikatesser': ('delikatesse',),
'delikatessene': ('delikatesse',),
'delikatesseforretning': ('delikatesseforretning',),
'delikatesseforretningen': ('delikatesseforretning',),
'delikatesseforretninga': ('delikatesseforretning',),
'delikatesseforretninger': ('delikatesseforretning',),
'delikatesseforretningene': ('delikatesseforretning',),
'delikt': ('delikt',),
'deliktet': ('delikt',),
'delikt': ('delikt',),
'delikter': ('delikt',),
'delikt': ('delikt',),
'delikter': ('delikt',),
'delikta': ('delikt',),
'deliktene': ('delikt',),
'deling': ('deling',),
'delingen': ('deling',),
'delinga': ('deling',),
'delinger': ('deling',),
'delingene': ('deling',),
'delingsartikkel': ('delingsartikkel',),
'delingsartikkelen': ('delingsartikkel',),
'delingsartikler': ('delingsartikkel',),
'delingsartiklene': ('delingsartikkel',),
'delingslinje': ('delingslinje',),
'delingslinjen': ('delingslinje',),
'delingslinja': ('delingslinje',),
'delingslinjer': ('delingslinje',),
'delingslinjene': ('delingslinje',),
'delingspunkt': ('delingspunkt',),
'delingspunktet': ('delingspunkt',),
'delingspunkt': ('delingspunkt',),
'delingspunkter': ('delingspunkt',),
'delingspunkt': ('delingspunkt',),
'delingspunkter': ('delingspunkt',),
'delingspunkta': ('delingspunkt',),
'delingspunktene': ('delingspunkt',),
'delingstall': ('delingstall',),
'delingstallet': ('delingstall',),
'delingstall': ('delingstall',),
'delingstalla': ('delingstall',),
'delingstallene': ('delingstall',),
'delingstegn': ('delingstegn',),
'delingstegnet': ('delingstegn',),
'delingstegn': ('delingstegn',),
'delingstegna': ('delingstegn',),
'delingstegnene': ('delingstegn',),
'delinkvent': ('delinkvent',),
'delinkventen': ('delinkvent',),
'delinkventer': ('delinkvent',),
'delinkventene': ('delinkvent',),
'delirant': ('delirant',),
'deliranten': ('delirant',),
'deliranter': ('delirant',),
'delirantene': ('delirant',),
'delirium': ('delirium',),
'deliriet': ('delirium',),
'delirier': ('delirium',),
'deliria': ('delirium',),
'deliriene': ('delirium',),
'delirium tremens': ('delirium tremens',),
'delkrederekonto': ('delkrederekonto',),
'delkrederekontoen': ('delkrederekonto',),
'delkrederekontoer': ('delkrederekonto',),
'delkrederekonti': ('delkrederekonto',),
'delkrederekontoene': ('delkrederekonto',),
'delkrederekontiene': ('delkrederekonto',),
'delkultur': ('delkultur',),
'delkulturen': ('delkultur',),
'delkulturer': ('delkultur',),
'delkulturene': ('delkultur',),
'delløsning': ('delløsning',),
'delløsningen': ('delløsning',),
'delløsninga': ('delløsning',),
'delløsninger': ('delløsning',),
'delløsningene': ('delløsning',),
'delløysing': ('delløysing',),
'delløysingen': ('delløysing',),
'delløysinga': ('delløysing',),
'delløysinger': ('delløysing',),
'delløysingene': ('delløysing',),
'delmengde': ('delmengde',),
'delmengden': ('delmengde',),
'delmengder': ('delmengde',),
'delmengdene': ('delmengde',),
'delstat': ('delstat',),
'delstaten': ('delstat',),
'delstater': ('delstat',),
'delstatene': ('delstat',),
'delstatsforsamling': ('delstatsforsamling',),
'delstatsforsamlingen': ('delstatsforsamling',),
'delstatsforsamlinga': ('delstatsforsamling',),
'delstatsforsamlinger': ('delstatsforsamling',),
'delstatsforsamlingene': ('delstatsforsamling',),
'delstatsregjering': ('delstatsregjering',),
'delstatsregjeringen': ('delstatsregjering',),
'delstatsregjeringa': ('delstatsregjering',),
'delstatsregjeringer': ('delstatsregjering',),
'delstatsregjeringene': ('delstatsregjering',),
'delta': ('delta',),
'deltaen': ('delta',),
'deltaer': ('delta',),
'deltaene': ('delta',),
'delta': ('delta',),
'deltaet': ('delta',),
'delta': ('delta',),
'deltaer': ('delta',),
'deltaene': ('delta',),
'deltadannelse': ('deltadannelse',),
'deltadannelsen': ('deltadannelse',),
'deltadannelser': ('deltadannelse',),
'deltadannelsene': ('deltadannelse',),
'deltadanning': ('deltadanning',),
'deltadanningen': ('deltadanning',),
'deltadanninga': ('deltadanning',),
'deltadanninger': ('deltadanning',),
'deltadanningene': ('deltadanning',),
'deltaing': ('deltaing',),
'deltaingen': ('deltaing',),
'deltainga': ('deltaing',),
'deltainger': ('deltaing',),
'deltaingene': ('deltaing',),
'deltakelse': ('deltakelse',),
'deltakelsen': ('deltakelse',),
'deltakelser': ('deltakelse',),
'deltakelsene': ('deltakelse',),
'deltaker': ('deltaker',),
'deltakeren': ('deltaker',),
'deltakere': ('deltaker',),
'deltakerne': ('deltaker',),
'deltaking': ('deltaking',),
'deltakingen': ('deltaking',),
'deltakinga': ('deltaking',),
'deltakinger': ('deltaking',),
'deltakingene': ('deltaking',),
'deltakobling': ('deltakobling',),
'deltakoblingen': ('deltakobling',),
'deltakoblinga': ('deltakobling',),
'deltakoblinger': ('deltakobling',),
'deltakoblingene': ('deltakobling',),
'deltakopling': ('deltakopling',),
'deltakoplingen': ('deltakopling',),
'deltakoplinga': ('deltakopling',),
'deltakoplinger': ('deltakopling',),
'deltakoplingene': ('deltakopling',),
'deltamuskel': ('deltamuskel',),
'deltamuskelen': ('deltamuskel',),
'deltamuskler': ('deltamuskel',),
'deltamusklene': ('deltamuskel',),
'deltastråling': ('deltastråling',),
'deltastrålingen': ('deltastråling',),
'deltastrålinga': ('deltastråling',),
'deltastrålinger': ('deltastråling',),
'deltastrålingene': ('deltastråling',),
'deltaving': ('deltaving',),
'deltavingen': ('deltaving',),
'deltavinger': ('deltaving',),
'deltavingene': ('deltaving',),
'deltavinge': ('deltavinge',),
'deltavingen': ('deltavinge',),
'deltavinger': ('deltavinge',),
'deltavingene': ('deltavinge',),
'deltid': ('deltid',),
'deltiden': ('deltid',),
'deltida': ('deltid',),
'deltider': ('deltid',),
'deltidene': ('deltid',),
'deltidsarbeid': ('deltidsarbeid',),
'deltidsarbeidet': ('deltidsarbeid',),
'deltidsarbeid': ('deltidsarbeid',),
'deltidsarbeider': ('deltidsarbeid',),
'deltidsarbeid': ('deltidsarbeid',),
'deltidsarbeider': ('deltidsarbeid',),
'deltidsarbeida': ('deltidsarbeid',),
'deltidsarbeidene': ('deltidsarbeid',),
'deltidsarbeider': ('deltidsarbeider',),
'deltidsarbeideren': ('deltidsarbeider',),
'deltidsarbeidere': ('deltidsarbeider',),
'deltidsarbeiderne': ('deltidsarbeider',),
'deltidsjobb': ('deltidsjobb',),
'deltidsjobben': ('deltidsjobb',),
'deltidsjobber': ('deltidsjobb',),
'deltidsjobbene': ('deltidsjobb',),
'deltidsstilling': ('deltidsstilling',),
'deltidsstillingen': ('deltidsstilling',),
'deltidsstillinga': ('deltidsstilling',),
'deltidsstillinger': ('deltidsstilling',),
'deltidsstillingene': ('deltidsstilling',),
'demagog': ('demagog',),
'demagogen': ('demagog',),
'demagoger': ('demagog',),
'demagogene': ('demagog',),
'demagogi': ('demagogi',),
'demagogien': ('demagogi',),
'demagogier': ('demagogi',),
'demagogiene': ('demagogi',),
'demarkasjonslinje': ('demarkasjonslinje',),
'demarkasjonslinjen': ('demarkasjonslinje',),
'demarkasjonslinja': ('demarkasjonslinje',),
'demarkasjonslinjer': ('demarkasjonslinje',),
'demarkasjonslinjene': ('demarkasjonslinje',),
'demens': ('demens',),
'demensen': ('demens',),
'demenser': ('demens',),
'demensene': ('demens',),
'dementi': ('dementi',),
'dementiet': ('dementi',),
'dementi': ('dementi',),
'dementier': ('dementi',),
'dementi': ('dementi',),
'dementier': ('dementi',),
'dementia': ('dementi',),
'dementiene': ('dementi',),
'dementia': ('dementia',),
'demimonde': ('demimonde',),
'demimonden': ('demimonde',),
'demimonder': ('demimonde',),
'demimondene': ('demimonde',),
'demisjon': ('demisjon',),
'demisjonen': ('demisjon',),
'demisjoner': ('demisjon',),
'demisjonene': ('demisjon',),
'demisjonssøknad': ('demisjonssøknad',),
'demisjonssøknaden': ('demisjonssøknad',),
'demisjonssøknader': ('demisjonssøknad',),
'demisjonssøknadene': ('demisjonssøknad',),
'demning': ('demning',),
'demningen': ('demning',),
'demninga': ('demning',),
'demninger': ('demning',),
'demningene': ('demning',),
'demo': ('demo',),
'demoen': ('demo',),
'demoer': ('demo',),
'demoene': ('demo',),
'demografi': ('demografi',),
'demografien': ('demografi',),
'demografier': ('demografi',),
'demografiene': ('demografi',),
'demokrat': ('demokrat',),
'demokraten': ('demokrat',),
'demokrater': ('demokrat',),
'demokratene': ('demokrat',),
'demokrati': ('demokrati',),
'demokratiet': ('demokrati',),
'demokrati': ('demokrati',),
'demokratier': ('demokrati',),
'demokrati': ('demokrati',),
'demokratier': ('demokrati',),
'demokratia': ('demokrati',),
'demokratiene': ('demokrati',),
'demokratiseringsprosess': ('demokratiseringsprosess',),
'demokratiseringsprosessen': ('demokratiseringsprosess',),
'demokratiseringsprosesser': ('demokratiseringsprosess',),
'demokratiseringsprosessene': ('demokratiseringsprosess',),
'demon': ('demon',),
'demonen': ('demon',),
'demoner': ('demon',),
'demonene': ('demon',),
'demonstrant': ('demonstrant',),
'demonstranten': ('demonstrant',),
'demonstranter': ('demonstrant',),
'demonstrantene': ('demonstrant',),
'demonstrasjon': ('demonstrasjon',),
'demonstrasjonen': ('demonstrasjon',),
'demonstrasjoner': ('demonstrasjon',),
'demonstrasjonene': ('demonstrasjon',),
'demonstrasjonsbil': ('demonstrasjonsbil',),
'demonstrasjonsbilen': ('demonstrasjonsbil',),
'demonstrasjonsbiler': ('demonstrasjonsbil',),
'demonstrasjonsbilene': ('demonstrasjonsbil',),
'demonstrasjonsfelt': ('demonstrasjonsfelt',),
'demonstrasjonsfeltet': ('demonstrasjonsfelt',),
'demonstrasjonsfelt': ('demonstrasjonsfelt',),
'demonstrasjonsfelter': ('demonstrasjonsfelt',),
'demonstrasjonsfelt': ('demonstrasjonsfelt',),
'demonstrasjonsfelter': ('demonstrasjonsfelt',),
'demonstrasjonsfelta': ('demonstrasjonsfelt',),
'demonstrasjonsfeltene': ('demonstrasjonsfelt',),
'demonstrasjonsmøte': ('demonstrasjonsmøte',),
'demonstrasjonsmøtet': ('demonstrasjonsmøte',),
'demonstrasjonsmøter': ('demonstrasjonsmøte',),
'demonstrasjonsmøta': ('demonstrasjonsmøte',),
'demonstrasjonsmøtene': ('demonstrasjonsmøte',),
'demonstrasjonstog': ('demonstrasjonstog',),
'demonstrasjonstoget': ('demonstrasjonstog',),
'demonstrasjonstog': ('demonstrasjonstog',),
'demonstrasjonstoga': ('demonstrasjonstog',),
'demonstrasjonstogene': ('demonstrasjonstog',),
'demonutdrivelse': ('demonutdrivelse',),
'demonutdrivelsen': ('demonutdrivelse',),
'demonutdrivelser': ('demonutdrivelse',),
'demonutdrivelsene': ('demonutdrivelse',),
'demonutdriving': ('demonutdriving',),
'demonutdrivingen': ('demonutdriving',),
'demonutdrivinga': ('demonutdriving',),
'demonutdrivinger': ('demonutdriving',),
'demonutdrivingene': ('demonutdriving',),
'demoralisasjon': ('demoralisasjon',),
'demoralisasjonen': ('demoralisasjon',),
'demoralisasjoner': ('demoralisasjon',),
'demoralisasjonene': ('demoralisasjon',),
'demper': ('demper',),
'demperen': ('demper',),
'dempere': ('demper',),
'demperne': ('demper',),
'demping': ('demping',),
'dempingen': ('demping',),
'dempinga': ('demping',),
'dempinger': ('demping',),
'dempingene': ('demping',),
'dempingsfaktor': ('dempingsfaktor',),
'dempingsfaktoren': ('dempingsfaktor',),
'dempingsfaktorer': ('dempingsfaktor',),
'dempingsfaktorene': ('dempingsfaktor',),
'dempingskraft': ('dempingskraft',),
'dempingskraften': ('dempingskraft',),
'dempingskrafta': ('dempingskraft',),
'dempingskrefter': ('dempingskraft',),
'dempingskreftene': ('dempingskraft',),
'dempning': ('dempning',),
'dempningen': ('dempning',),
'dempninga': ('dempning',),
'dempninger': ('dempning',),
'dempningene': ('dempning',),
'dempningsfaktor': ('dempningsfaktor',),
'dempningsfaktoren': ('dempningsfaktor',),
'dempningsfaktorer': ('dempningsfaktor',),
'dempningsfaktorene': ('dempningsfaktor',),
'dempningskraft': ('dempningskraft',),
'dempningskraften': ('dempningskraft',),
'dempningskrafta': ('dempningskraft',),
'dempningskrefter': ('dempningskraft',),
'dempningskreftene': ('dempningskraft',),
'demring': ('demring',),
'demringen': ('demring',),
'demringa': ('demring',),
'demringer': ('demring',),
'demringene': ('demring',),
'demringstid': ('demringstid',),
'demringstiden': ('demringstid',),
'demringstida': ('demringstid',),
'demringstider': ('demringstid',),
'demringstidene': ('demringstid',),
'demringstilstand': ('demringstilstand',),
'demringstilstanden': ('demringstilstand',),
'demringstilstander': ('demringstilstand',),
'demringstilstandene': ('demringstilstand',),
'denar': ('denar',),
'denaren': ('denar',),
'denarer': ('denar',),
'denarene': ('denar',),
'denier': ('denier',),
'denieren': ('denier',),
'denier': ('denier',),
'denierene': ('denier',),
'denim': ('denim',),
'denimen': ('denim',),
'denimer': ('denim',),
'denimene': ('denim',),
'denitrifikasjon': ('denitrifikasjon',),
'denitrifikasjonen': ('denitrifikasjon',),
'denitrifikasjoner': ('denitrifikasjon',),
'denitrifikasjonene': ('denitrifikasjon',),
'denominativ': ('denominativ',),
'denominativet': ('denominativ',),
'denominativ': ('denominativ',),
'denominativer': ('denominativ',),
'denominativ': ('denominativ',),
'denominativer': ('denominativ',),
'denominativa': ('denominativ',),
'denominativene': ('denominativ',),
'denotasjon': ('denotasjon',),
'denotasjonen': ('denotasjon',),
'denotasjoner': ('denotasjon',),
'denotasjonene': ('denotasjon',),
'densitet': ('densitet',),
'densiteten': ('densitet',),
'densiteter': ('densitet',),
'densitetene': ('densitet',),
'dental': ('dental',),
'dentalen': ('dental',),
'dentaler': ('dental',),
'dentalene': ('dental',),
'denudasjon': ('denudasjon',),
'denudasjonen': ('denudasjon',),
'denudasjoner': ('denudasjon',),
'denudasjonene': ('denudasjon',),
'deodorant': ('deodorant',),
'deodoranten': ('deodorant',),
'deodoranter': ('deodorant',),
'deodorantene': ('deodorant',),
'deoksyribonukleinsyre': ('deoksyribonukleinsyre',),
'deoksyribonukleinsyren': ('deoksyribonukleinsyre',),
'deoksyribonukleinsyra': ('deoksyribonukleinsyre',),
'deoksyribonukleinsyrer': ('deoksyribonukleinsyre',),
'deoksyribonukleinsyrene': ('deoksyribonukleinsyre',),
'departement': ('departement',),
'departementet': ('departement',),
'departement': ('departement',),
'departementer': ('departement',),
'departement': ('departement',),
'departementer': ('departement',),
'departementa': ('departement',),
'departementene': ('departement',),
'departementsråd': ('departementsråd',),
'departementsråden': ('departementsråd',),
'departementsråder': ('departementsråd',),
'departementsrådene': ('departementsråd',),
'departementssjef': ('departementssjef',),
'departementssjefen': ('departementssjef',),
'departementssjefer': ('departementssjef',),
'departementssjefene': ('departementssjef',),
'depesje': ('depesje',),
'depesjen': ('depesje',),
'depesjer': ('depesje',),
'depesjene': ('depesje',),
'deplasement': ('deplasement',),
'deplasementet': ('deplasement',),
'deplasement': ('deplasement',),
'deplasementer': ('deplasement',),
'deplasement': ('deplasement',),
'deplasementer': ('deplasement',),
'deplasementa': ('deplasement',),
'deplasementene': ('deplasement',),
'deponi': ('deponi',),
'deponiet': ('deponi',),
'deponi': ('deponi',),
'deponier': ('deponi',),
'deponi': ('deponi',),
'deponier': ('deponi',),
'deponia': ('deponi',),
'deponiene': ('deponi',),
'deportasjon': ('deportasjon',),
'deportasjonen': ('deportasjon',),
'deportasjoner': ('deportasjon',),
'deportasjonene': ('deportasjon',),
'depositobevis': ('depositobevis',),
'depositobeviset': ('depositobevis',),
'depositobevis': ('depositobevis',),
'depositobeviser': ('depositobevis',),
'depositobevis': ('depositobevis',),
'depositobeviser': ('depositobevis',),
'depositobevisa': ('depositobevis',),
'depositobevisene': ('depositobevis',),
'depositum': ('depositum',),
'depositumet': ('depositum',),
'depositumer': ('depositum',),
'deposita': ('depositum',),
'deposituma': ('depositum',),
'depositumene': ('depositum',),
'depositaene': ('depositum',),
'depot': ('depot',),
'depotet': ('depot',),
'depot': ('depot',),
'depoter': ('depot',),
'depot': ('depot',),
'depoter': ('depot',),
'depota': ('depot',),
'depotene': ('depot',),
'depotavdeling': ('depotavdeling',),
'depotavdelingen': ('depotavdeling',),
'depotavdelinga': ('depotavdeling',),
'depotavdelinger': ('depotavdeling',),
'depotavdelingene': ('depotavdeling',),
'depravasjon': ('depravasjon',),
'depravasjonen': ('depravasjon',),
'depravasjoner': ('depravasjon',),
'depravasjonene': ('depravasjon',),
'depresjon': ('depresjon',),
'depresjonen': ('depresjon',),
'depresjoner': ('depresjon',),
'depresjonene': ('depresjon',),
'depresjonsperiode': ('depresjonsperiode',),
'depresjonsperioden': ('depresjonsperiode',),
'depresjonsperioder': ('depresjonsperiode',),
'depresjonsperiodene': ('depresjonsperiode',),
'dept': ('dept',),
'deptet': ('dept',),
'depter': ('dept',),
'depta': ('dept',),
'deptene': ('dept',),
'deputasjon': ('deputasjon',),
'deputasjonen': ('deputasjon',),
'deputasjoner': ('deputasjon',),
'deputasjonene': ('deputasjon',),
'deputertkammer': ('deputertkammer',),
'deputertkammeret': ('deputertkammer',),
'deputertkammer': ('deputertkammer',),
'deputertkamre': ('deputertkammer',),
'deputertkamra': ('deputertkammer',),
'deputertkamrene': ('deputertkammer',),
'deputertkamra': ('deputertkammer',),
'deputertkamrene': ('deputertkammer',),
'derby': ('derby',),
'derbyet': ('derby',),
'derby': ('derby',),
'derbyer': ('derby',),
'derby': ('derby',),
'derbyer': ('derby',),
'derbya': ('derby',),
'derbyene': ('derby',),
'dereliksjon': ('dereliksjon',),
'dereliksjonen': ('dereliksjon',),
'dereliksjoner': ('dereliksjon',),
'dereliksjonene': ('dereliksjon',),
'derelikt': ('derelikt',),
'dereliktet': ('derelikt',),
'derelikt': ('derelikt',),
'derelikter': ('derelikt',),
'derelikt': ('derelikt',),
'derelikter': ('derelikt',),
'derelikta': ('derelikt',),
'dereliktene': ('derelikt',),
'derivasjon': ('derivasjon',),
'derivasjonen': ('derivasjon',),
'derivasjoner': ('derivasjon',),
'derivasjonene': ('derivasjon',),
'derivat': ('derivat',),
'derivatet': ('derivat',),
'derivat': ('derivat',),
'derivater': ('derivat',),
'derivat': ('derivat',),
'derivater': ('derivat',),
'derivata': ('derivat',),
'derivatene': ('derivat',),
'dermatologi': ('dermatologi',),
'dermatologien': ('dermatologi',),
'dermatologier': ('dermatologi',),
'dermatologiene': ('dermatologi',),
'derrik': ('derrik',),
'derriken': ('derrik',),
'derriker': ('derrik',),
'derrikene': ('derrik',),
'derrikkran': ('derrikkran',),
'derrikkranen': ('derrikkran',),
'derrikkrana': ('derrikkran',),
'derrikkraner': ('derrikkran',),
'derrikkranene': ('derrikkran',),
'dervisj': ('dervisj',),
'dervisjen': ('dervisj',),
'dervisjer': ('dervisj',),
'dervisjene': ('dervisj',),
'descendens': ('descendens',),
'descendensen': ('descendens',),
'descendenser': ('descendens',),
'descendensene': ('descendens',),
'descendensteori': ('descendensteori',),
'descendensteorien': ('descendensteori',),
'descendensteorier': ('descendensteori',),
'descendensteoriene': ('descendensteori',),
'descendent': ('descendent',),
'descendenten': ('descendent',),
'descendenter': ('descendent',),
'descendentene': ('descendent',),
'desember': ('desember',),
'desersjon': ('desersjon',),
'desersjonen': ('desersjon',),
'desersjoner': ('desersjon',),
'desersjonene': ('desersjon',),
'desertasjon': ('desertasjon',),
'desertasjonen': ('desertasjon',),
'desertasjoner': ('desertasjon',),
'desertasjonene': ('desertasjon',),
'desertering': ('desertering',),
'deserteringen': ('desertering',),
'deserteringa': ('desertering',),
'deserteringer': ('desertering',),
'deserteringene': ('desertering',),
'desertør': ('desertør',),
'desertøren': ('desertør',),
'desertører': ('desertør',),
'desertørene': ('desertør',),
'desibel': ('desibel',),
'desibelen': ('desibel',),
'desibel': ('desibel',),
'desibelene': ('desibel',),
'design': ('design',),
'designen': ('design',),
'designet': ('design',),
'designer': ('design',),
'design': ('design',),
'designene': ('design',),
'designa': ('design',),
'designene': ('design',),
'designer': ('designer',),
'designeren': ('designer',),
'designere': ('designer',),
'designerne': ('designer',),
'desigram': ('desigram',),
'desigrammet': ('desigram',),
'desigram': ('desigram',),
'desigramma': ('desigram',),
'desigrammene': ('desigram',),
'desim': ('desim',),
'desimen': ('desim',),
'desimer': ('desim',),
'desimene': ('desim',),
'desimal': ('desimal',),
'desimalen': ('desimal',),
'desimaler': ('desimal',),
'desimalene': ('desimal',),
'desimalbrøk': ('desimalbrøk',),
'desimalbrøken': ('desimalbrøk',),
'desimalbrøker': ('desimalbrøk',),
'desimalbrøkene': ('desimalbrøk',),
'desimalkomma': ('desimalkomma',),
'desimalkommaet': ('desimalkomma',),
'desimalkomma': ('desimalkomma',),
'desimalkommaer': ('desimalkomma',),
'desimalkommaene': ('desimalkomma',),
'desimalregning': ('desimalregning',),
'desimalregningen': ('desimalregning',),
'desimalregninga': ('desimalregning',),
'desimalregninger': ('desimalregning',),
'desimalregningene': ('desimalregning',),
'desimalsystem': ('desimalsystem',),
'desimalsystemet': ('desimalsystem',),
'desimalsystem': ('desimalsystem',),
'desimalsystemer': ('desimalsystem',),
'desimalsystem': ('desimalsystem',),
'desimalsystemer': ('desimalsystem',),
'desimalsystema': ('desimalsystem',),
'desimalsystemene': ('desimalsystem',),
'desimaltall': ('desimaltall',),
'desimaltallet': ('desimaltall',),
'desimaltall': ('desimaltall',),
'desimaltalla': ('desimaltall',),
'desimaltallene': ('desimaltall',),
'desimalvekt': ('desimalvekt',),
'desimalvekten': ('desimalvekt',),
'desimalvekta': ('desimalvekt',),
'desimalvekter': ('desimalvekt',),
'desimalvektene': ('desimalvekt',),
'desime': ('desime',),
'desimen': ('desime',),
'desimer': ('desime',),
'desimene': ('desime',),
'desinfeksjon': ('desinfeksjon',),
'desinfeksjonen': ('desinfeksjon',),
'desinfeksjoner': ('desinfeksjon',),
'desinfeksjonene': ('desinfeksjon',),
'desinfeksjonsmiddel': ('desinfeksjonsmiddel',),
'desinfeksjonsmiddelet': ('desinfeksjonsmiddel',),
'desinfeksjonsmidlet': ('desinfeksjonsmiddel',),
'desinfeksjonsmiddel': ('desinfeksjonsmiddel',),
'desinfeksjonsmidler': ('desinfeksjonsmiddel',),
'desinfeksjonsmidla': ('desinfeksjonsmiddel',),
'desinfeksjonsmidlene': ('desinfeksjonsmiddel',),
'desinfeksjonsmidla': ('desinfeksjonsmiddel',),
'desinfeksjonsmidlene': ('desinfeksjonsmiddel',),
'desinformasjon': ('desinformasjon',),
'desinformasjonen': ('desinformasjon',),
'desinformasjoner': ('desinformasjon',),
'desinformasjonene': ('desinformasjon',),
'desintegrasjon': ('desintegrasjon',),
'desintegrasjonen': ('desintegrasjon',),
'desintegrasjoner': ('desintegrasjon',),
'desintegrasjonene': ('desintegrasjon',),
'desintegrator': ('desintegrator',),
'desintegratoren': ('desintegrator',),
'desintegratorer': ('desintegrator',),
'desintegratorene': ('desintegrator',),
'desisjon': ('desisjon',),
'desisjonen': ('desisjon',),
'desisjoner': ('desisjon',),
'desisjonene': ('desisjon',),
'desisor': ('desisor',),
'desisoren': ('desisor',),
'desisorer': ('desisor',),
'desisorene': ('desisor',),
'desk': ('desk',),
'desken': ('desk',),
'desker': ('desk',),
'deskene': ('desk',),
'desksjef': ('desksjef',),
'desksjefen': ('desksjef',),
'desksjefer': ('desksjef',),
'desksjefene': ('desksjef',),
'desmer': ('desmer',),
'desmeren': ('desmer',),
'desmere': ('desmer',),
'desmerne': ('desmer',),
'desmerdyr': ('desmerdyr',),
'desmerdyret': ('desmerdyr',),
'desmerdyr': ('desmerdyr',),
'desmerdyra': ('desmerdyr',),
'desmerdyrene': ('desmerdyr',),
'desoksyribonukleinsyre': ('desoksyribonukleinsyre',),
'desoksyribonukleinsyren': ('desoksyribonukleinsyre',),
'desoksyribonukleinsyra': ('desoksyribonukleinsyre',),
'desoksyribonukleinsyrer': ('desoksyribonukleinsyre',),
'desoksyribonukleinsyrene': ('desoksyribonukleinsyre',),
'desperado': ('desperado',),
'desperadoen': ('desperado',),
'desperadoer': ('desperado',),
'desperadoene': ('desperado',),
'desperasjon': ('desperasjon',),
'desperasjonen': ('desperasjon',),
'desperasjoner': ('desperasjon',),
'desperasjonene': ('desperasjon',),
'despot': ('despot',),
'despoten': ('despot',),
'despoter': ('despot',),
'despotene': ('despot',),
'despoti': ('despoti',),
'despotiet': ('despoti',),
'despoti': ('despoti',),
'despotier': ('despoti',),
'despoti': ('despoti',),
'despotier': ('despoti',),
'despotia': ('despoti',),
'despotiene': ('despoti',),
'despotisme': ('despotisme',),
'despotismen': ('despotisme',),
'despotismer': ('despotisme',),
'despotismene': ('despotisme',),
'dess': ('dess',),
'dessen': ('dess',),
'desser': ('dess',),
'dessene': ('dess',),
'dess-moll': ('dess-moll',),
'dess-mollen': ('dess-moll',),
'dess-moller': ('dess-moll',),
'dess-mollene': ('dess-moll',),
'dessert': ('dessert',),
'desserten': ('dessert',),
'desserter': ('dessert',),
'dessertene': ('dessert',),
'dessertgaffel': ('dessertgaffel',),
'dessertgaffelen': ('dessertgaffel',),
'dessertgafler': ('dessertgaffel',),
'dessertgaflene': ('dessertgaffel',),
'dessertgenerasjon': ('dessertgenerasjon',),
'dessertgenerasjonen': ('dessertgenerasjon',),
'dessertgenerasjoner': ('dessertgenerasjon',),
'dessertgenerasjonene': ('dessertgenerasjon',),
'dessertglass': ('dessertglass',),
'dessertglasset': ('dessertglass',),
'dessertglass': ('dessertglass',),
'dessertglassa': ('dessertglass',),
'dessertglassene': ('dessertglass',),
'dessertskei': ('dessertskei',),
'dessertskeien': ('dessertskei',),
'dessertskeia': ('dessertskei',),
'dessertskeier': ('dessertskei',),
'dessertskeiene': ('dessertskei',),
'dessertskje': ('dessertskje',),
'dessertskjeen': ('dessertskje',),
'dessertskjea': ('dessertskje',),
'dessertskjeer': ('dessertskje',),
'dessertskjeene': ('dessertskje',),
'desserttallerken': ('desserttallerken',),
'desserttallerkenen': ('desserttallerken',),
'desserttallerkener': ('desserttallerken',),
'desserttallerkenene': ('desserttallerken',),
'dessertvin': ('dessertvin',),
'dessertvinen': ('dessertvin',),
'dessertviner': ('dessertvin',),
'dessertvinene': ('dessertvin',),
'destillasjon': ('destillasjon',),
'destillasjonen': ('destillasjon',),
'destillasjoner': ('destillasjon',),
'destillasjonene': ('destillasjon',),
'destillasjonsapparat': ('destillasjonsapparat',),
'destillasjonsapparatet': ('destillasjonsapparat',),
'destillasjonsapparat': ('destillasjonsapparat',),
'destillasjonsapparater': ('destillasjonsapparat',),
'destillasjonsapparat': ('destillasjonsapparat',),
'destillasjonsapparater': ('destillasjonsapparat',),
'destillasjonsapparata': ('destillasjonsapparat',),
'destillasjonsapparatene': ('destillasjonsapparat',),
'destillasjonsrest': ('destillasjonsrest',),
'destillasjonsresten': ('destillasjonsrest',),
'destillasjonsrester': ('destillasjonsrest',),
'destillasjonsrestene': ('destillasjonsrest',),
'destillat': ('destillat',),
'destillatet': ('destillat',),
'destillat': ('destillat',),
'destillater': ('destillat',),
'destillat': ('destillat',),
'destillater': ('destillat',),
'destillata': ('destillat',),
'destillatene': ('destillat',),
'destillatør': ('destillatør',),
'destillatøren': ('destillatør',),
'destillatører': ('destillatør',),
'destillatørene': ('destillatør',),
'destinasjon': ('destinasjon',),
'destinasjonen': ('destinasjon',),
'destinasjoner': ('destinasjon',),
'destinasjonene': ('destinasjon',),
'destroyer': ('destroyer',),
'destroyeren': ('destroyer',),
'destroyere': ('destroyer',),
'destroyerne': ('destroyer',),
'destruksjon': ('destruksjon',),
'destruksjonen': ('destruksjon',),
'destruksjoner': ('destruksjon',),
'destruksjonene': ('destruksjon',),
'destruksjonsanlegg': ('destruksjonsanlegg',),
'destruksjonsanlegget': ('destruksjonsanlegg',),
'destruksjonsanlegg': ('destruksjonsanlegg',),
'destruksjonsanlegga': ('destruksjonsanlegg',),
'destruksjonsanleggene': ('destruksjonsanlegg',),
'destruksjonsverk': ('destruksjonsverk',),
'destruksjonsverket': ('destruksjonsverk',),
'destruksjonsverk': ('destruksjonsverk',),
'destruksjonsverker': ('destruksjonsverk',),
'destruksjonsverk': ('destruksjonsverk',),
'destruksjonsverker': ('destruksjonsverk',),
'destruksjonsverka': ('destruksjonsverk',),
'destruksjonsverkene': ('destruksjonsverk',),
'destruktivitet': ('destruktivitet',),
'destruktiviteten': ('destruktivitet',),
'destruktiviteter': ('destruktivitet',),
'destruktivitetene': ('destruktivitet',),
'detail': ('detail',),
'detalj': ('detalj',),
'detaljen': ('detalj',),
'detaljer': ('detalj',),
'detaljene': ('detalj',),
'detaljanalyse': ('detaljanalyse',),
'detaljanalysen': ('detaljanalyse',),
'detaljanalyser': ('detaljanalyse',),
'detaljanalysene': ('detaljanalyse',),
'detaljhandel': ('detaljhandel',),
'detaljhandelen': ('detaljhandel',),
'detaljhandler': ('detaljhandel',),
'detaljhandlene': ('detaljhandel',),
'detaljist': ('detaljist',),
'detaljisten': ('detaljist',),
'detaljister': ('detaljist',),
'detaljistene': ('detaljist',),
'detaljkunnskap': ('detaljkunnskap',),
'detaljkunnskapen': ('detaljkunnskap',),
'detaljkunnskaper': ('detaljkunnskap',),
'detaljkunnskapene': ('detaljkunnskap',),
'detaljplanlegging': ('detaljplanlegging',),
'detaljplanleggingen': ('detaljplanlegging',),
'detaljplanlegginga': ('detaljplanlegging',),
'detaljplanlegginger': ('detaljplanlegging',),
'detaljplanleggingene': ('detaljplanlegging',),
'detaljpris': ('detaljpris',),
'detaljprisen': ('detaljpris',),
'detaljpriser': ('detaljpris',),
'detaljprisene': ('detaljpris',),
'detasjement': ('detasjement',),
'detasjementet': ('detasjement',),
'detasjement': ('detasjement',),
'detasjementer': ('detasjement',),
'detasjement': ('detasjement',),
'detasjementer': ('detasjement',),
'detasjementa': ('detasjement',),
'detasjementene': ('detasjement',),
'detektiv': ('detektiv',),
'detektiven': ('detektiv',),
'detektiver': ('detektiv',),
'detektivene': ('detektiv',),
'detektivroman': ('detektivroman',),
'detektivromanen': ('detektivroman',),
'detektivromaner': ('detektivroman',),
'detektivromanene': ('detektivroman',),
'detektor': ('detektor',),
'detektoren': ('detektor',),
'detektorer': ('detektor',),
'detektorene': ('detektor',),
'determinant': ('determinant',),
'determinanten': ('determinant',),
'determinanter': ('determinant',),
'determinantene': ('determinant',),
'determinativ': ('determinativ',),
'determinativet': ('determinativ',),
'determinativ': ('determinativ',),
'determinativer': ('determinativ',),
'determinativ': ('determinativ',),
'determinativer': ('determinativ',),
'determinativa': ('determinativ',),
'determinativene': ('determinativ',),
'determinisme': ('determinisme',),
'determinismen': ('determinisme',),
'determinismer': ('determinisme',),
'determinismene': ('determinisme',),
'determinist': ('determinist',),
'deterministen': ('determinist',),
'determinister': ('determinist',),
'deterministene': ('determinist',),
'detonasjon': ('detonasjon',),
'detonasjonen': ('detonasjon',),
'detonasjoner': ('detonasjon',),
'detonasjonene': ('detonasjon',),
'detonator': ('detonator',),
'detonatoren': ('detonator',),
'detonatorer': ('detonator',),
'detonatorene': ('detonator',),
'deus ex machina': ('deus ex machina',),
'deuterium': ('deuterium',),
'deuteriumet': ('deuterium',),
'deuterium': ('deuterium',),
'deuteriuma': ('deuterium',),
'deuteriumene': ('deuterium',),
'deuteriumoksid': ('deuteriumoksid',),
'deuteriumoksidet': ('deuteriumoksid',),
'deuteriumoksid': ('deuteriumoksid',),
'deuteriumoksider': ('deuteriumoksid',),
'deuteriumoksid': ('deuteriumoksid',),
'deuteriumoksider': ('deuteriumoksid',),
'deuteriumoksida': ('deuteriumoksid',),
'deuteriumoksidene': ('deuteriumoksid',),
'deuteron': ('deuteron',),
'deuteronen': ('deuteron',),
'deuteronet': ('deuteron',),
'deuteroner': ('deuteron',),
'deuteron': ('deuteron',),
'deuteronene': ('deuteron',),
'deuterona': ('deuteron',),
'deuteronene': ('deuteron',),
'deviasjon': ('deviasjon',),
'deviasjonen': ('deviasjon',),
'deviasjoner': ('deviasjon',),
'deviasjonene': ('deviasjon',),
'devise': ('devise',),
'devisen': ('devise',),
'deviser': ('devise',),
'devisene': ('devise',),
'devon': ('devon',),
'devonformasjon': ('devonformasjon',),
'devonformasjonen': ('devonformasjon',),
'devonformasjoner': ('devonformasjon',),
'devonformasjonene': ('devonformasjon',),
'devonperiode': ('devonperiode',),
'devonperioden': ('devonperiode',),
'devonperioder': ('devonperiode',),
'devonperiodene': ('devonperiode',),
'devonsystem': ('devonsystem',),
'devonsystemet': ('devonsystem',),
'devonsystem': ('devonsystem',),
'devonsystemer': ('devonsystem',),
'devonsystem': ('devonsystem',),
'devonsystemer': ('devonsystem',),
'devonsystema': ('devonsystem',),
'devonsystemene': ('devonsystem',),
'diabetes': ('diabetes',),
'diabetesen': ('diabetes',),
'diabeteser': ('diabetes',),
'diabetesene': ('diabetes',),
'diabetiker': ('diabetiker',),
'diabetikeren': ('diabetiker',),
'diabetikere': ('diabetiker',),
'diabetikerne': ('diabetiker',),
'diadem': ('diadem',),
'diademet': ('diadem',),
'diadem': ('diadem',),
'diademer': ('diadem',),
'diadem': ('diadem',),
'diademer': ('diadem',),
'diadema': ('diadem',),
'diademene': ('diadem',),
'diafon': ('diafon',),
'diafonen': ('diafon',),
'diafoner': ('diafon',),
'diafonene': ('diafon',),
'diafoni': ('diafoni',),
'diafonien': ('diafoni',),
'diafonier': ('diafoni',),
'diafoniene': ('diafoni',),
'diafragma': ('diafragma',),
'diafragmaet': ('diafragma',),
'diafragma': ('diafragma',),
'diafragmaer': ('diafragma',),
'diafragmaene': ('diafragma',),
'diagnose': ('diagnose',),
'diagnosen': ('diagnose',),
'diagnoser': ('diagnose',),
'diagnosene': ('diagnose',),
'diagnostiker': ('diagnostiker',),
'diagnostikeren': ('diagnostiker',),
'diagnostikere': ('diagnostiker',),
'diagnostikerne': ('diagnostiker',),
'diagnostikk': ('diagnostikk',),
'diagnostikken': ('diagnostikk',),
'diagnostikker': ('diagnostikk',),
'diagnostikkene': ('diagnostikk',),
'diagonal': ('diagonal',),
'diagonalen': ('diagonal',),
'diagonaler': ('diagonal',),
'diagonalene': ('diagonal',),
'diagonaldekk': ('diagonaldekk',),
'diagonaldekket': ('diagonaldekk',),
'diagonaldekk': ('diagonaldekk',),
'diagonaldekka': ('diagonaldekk',),
'diagonaldekkene': ('diagonaldekk',),
'diagonalgang': ('diagonalgang',),
'diagonalgangen': ('diagonalgang',),
'diagonalganger': ('diagonalgang',),
'diagonalgangene': ('diagonalgang',),
'diagram': ('diagram',),
'diagrammet': ('diagram',),
'diagram': ('diagram',),
'diagrammer': ('diagram',),
'diagramma': ('diagram',),
'diagrammene': ('diagram',),
'diagramma': ('diagram',),
'diagrammene': ('diagram',),
'diakon': ('diakon',),
'diakonen': ('diakon',),
'diakoner': ('diakon',),
'diakonene': ('diakon',),
'diakonheim': ('diakonheim',),
'diakonheimen': ('diakonheim',),
'diakonheimer': ('diakonheim',),
'diakonheimene': ('diakonheim',),
'diakonhjem': ('diakonhjem',),
'diakonhjemmet': ('diakonhjem',),
'diakonhjem': ('diakonhjem',),
'diakonhjemma': ('diakonhjem',),
'diakonhjemmene': ('diakonhjem',),
'diakoni': ('diakoni',),
'diakonien': ('diakoni',),
'diakonier': ('diakoni',),
'diakoniene': ('diakoni',),
'diakonisse': ('diakonisse',),
'diakonissen': ('diakonisse',),
'diakonissa': ('diakonisse',),
'diakonisser': ('diakonisse',),
'diakonissene': ('diakonisse',),
'diakonissehus': ('diakonissehus',),
'diakonissehuset': ('diakonissehus',),
'diakonissehus': ('diakonissehus',),
'diakonissehusa': ('diakonissehus',),
'diakonissehusene': ('diakonissehus',),
'diakroni': ('diakroni',),
'diakronien': ('diakroni',),
'diakronier': ('diakroni',),
'diakroniene': ('diakroni',),
'dialekt': ('dialekt',),
'dialekten': ('dialekt',),
'dialekter': ('dialekt',),
'dialektene': ('dialekt',),
'dialektatlas': ('dialektatlas',),
'dialektatlaset': ('dialektatlas',),
'dialektatlas': ('dialektatlas',),
'dialektatlaser': ('dialektatlas',),
'dialektatlas': ('dialektatlas',),
'dialektatlaser': ('dialektatlas',),
'dialektatlasa': ('dialektatlas',),
'dialektatlasene': ('dialektatlas',),
'dialektgrense': ('dialektgrense',),
'dialektgrensen': ('dialektgrense',),
'dialektgrensa': ('dialektgrense',),
'dialektgrenser': ('dialektgrense',),
'dialektgrensene': ('dialektgrense',),
'dialektiker': ('dialektiker',),
'dialektikeren': ('dialektiker',),
'dialektikere': ('dialektiker',),
'dialektikerne': ('dialektiker',),
'dialektikk': ('dialektikk',),
'dialektikken': ('dialektikk',),
'dialektikker': ('dialektikk',),
'dialektikkene': ('dialektikk',),
'dialektisering': ('dialektisering',),
'dialektiseringen': ('dialektisering',),
'dialektiseringa': ('dialektisering',),
'dialektiseringer': ('dialektisering',),
'dialektiseringene': ('dialektisering',),
'dialektkart': ('dialektkart',),
'dialektkartet': ('dialektkart',),
'dialektkart': ('dialektkart',),
'dialektkarter': ('dialektkart',),
'dialektkart': ('dialektkart',),
'dialektkarter': ('dialektkart',),
'dialektkarta': ('dialektkart',),
'dialektkartene': ('dialektkart',),
'dialektolog': ('dialektolog',),
'dialektologen': ('dialektolog',),
'dialektologer': ('dialektolog',),
'dialektologene': ('dialektolog',),
'dialektologi': ('dialektologi',),
'dialektologien': ('dialektologi',),
'dialektologier': ('dialektologi',),
'dialektologiene': ('dialektologi',),
'dialektstudium': ('dialektstudium',),
'dialektstudiet': ('dialektstudium',),
'dialektstudier': ('dialektstudium',),
'dialektstudia': ('dialektstudium',),
'dialektstudiene': ('dialektstudium',),
'dialog': ('dialog',),
'dialogen': ('dialog',),
'dialoger': ('dialog',),
'dialogene': ('dialog',),
'dialyse': ('dialyse',),
'dialysen': ('dialyse',),
'dialyser': ('dialyse',),
'dialysene': ('dialyse',),
'diamant': ('diamant',),
'diamanten': ('diamant',),
'diamanter': ('diamant',),
'diamantene': ('diamant',),
'diamantboring': ('diamantboring',),
'diamantboringen': ('diamantboring',),
'diamantboringa': ('diamantboring',),
'diamantboringer': ('diamantboring',),
'diamantboringene': ('diamantboring',),
'diamantbryllup': ('diamantbryllup',),
'diamantbryllupet': ('diamantbryllup',),
'diamantbryllup': ('diamantbryllup',),
'diamantbrylluper': ('diamantbryllup',),
'diamantbryllup': ('diamantbryllup',),
'diamantbrylluper': ('diamantbryllup',),
'diamantbryllupa': ('diamantbryllup',),
'diamantbryllupene': ('diamantbryllup',),
'diamantnål': ('diamantnål',),
'diamantnålen': ('diamantnål',),
'diamantnåla': ('diamantnål',),
'diamantnåler': ('diamantnål',),
'diamantnålene': ('diamantnål',),
'diamantplate': ('diamantplate',),
'diamantplaten': ('diamantplate',),
'diamantplata': ('diamantplate',),
'diamantplater': ('diamantplate',),
'diamantplatene': ('diamantplate',),
'diamantring': ('diamantring',),
'diamantringen': ('diamantring',),
'diamantringer': ('diamantring',),
'diamantringene': ('diamantring',),
'diameter': ('diameter',),
'diameteren': ('diameter',),
'diametere': ('diameter',),
'diametrer': ('diameter',),
'diametre': ('diameter',),
'diameterne': ('diameter',),
'diametrene': ('diameter',),
'dianetikk': ('dianetikk',),
'dianetikken': ('dianetikk',),
'dianetikker': ('dianetikk',),
'dianetikkene': ('dianetikk',),
'diapositiv': ('diapositiv',),
'diapositivet': ('diapositiv',),
'diapositiv': ('diapositiv',),
'diapositiver': ('diapositiv',),
'diapositiv': ('diapositiv',),
'diapositiver': ('diapositiv',),
'diapositiva': ('diapositiv',),
'diapositivene': ('diapositiv',),
'diaré': ('diaré',),
'diaréen': ('diaré',),
'diareen': ('diaré',),
'diaréer': ('diaré',),
'diareer': ('diaré',),
'diaréene': ('diaré',),
'diareene': ('diaré',),
'diarium': ('diarium',),
'diariet': ('diarium',),
'diarier': ('diarium',),
'diaria': ('diarium',),
'diariene': ('diarium',),
'dias': ('dias',),
'diaset': ('dias',),
'dias': ('dias',),
'diasa': ('dias',),
'diasene': ('dias',),
'diaskop': ('diaskop',),
'diaskopet': ('diaskop',),
'diaskop': ('diaskop',),
'diaskoper': ('diaskop',),
'diaskop': ('diaskop',),
'diaskoper': ('diaskop',),
'diaskopa': ('diaskop',),
'diaskopene': ('diaskop',),
'diaspora': ('diaspora',),
'diasporaen': ('diaspora',),
'diasporaer': ('diaspora',),
'diasporaene': ('diaspora',),
'diastase': ('diastase',),
'diastasen': ('diastase',),
'diastaser': ('diastase',),
'diastasene': ('diastase',),
'diatermi': ('diatermi',),
'diatermien': ('diatermi',),
'diatermier': ('diatermi',),
'diatermiene': ('diatermi',),
'diatese': ('diatese',),
'diatesen': ('diatese',),
'diateser': ('diatese',),
'diatesene': ('diatese',),
'diatomé': ('diatomé',),
'diatoméen': ('diatomé',),
'diatomeen': ('diatomé',),
'diatoméer': ('diatomé',),
'diatomeer': ('diatomé',),
'diatoméene': ('diatomé',),
'diatomeene': ('diatomé',),
'diatonikk': ('diatonikk',),
'diatonikken': ('diatonikk',),
'diatonikker': ('diatonikk',),
'diatonikkene': ('diatonikk',),
'didaktikk': ('didaktikk',),
'didaktikken': ('didaktikk',),
'didaktikker': ('didaktikk',),
'didaktikkene': ('didaktikk',),
'didym': ('didym',),
'didymet': ('didym',),
'didym': ('didym',),
'didyma': ('didym',),
'didymene': ('didym',),
'die': ('die',),
'diebarn': ('diebarn',),
'diebarnet': ('diebarn',),
'diebarn': ('diebarn',),
'diebarna': ('diebarn',),
'diebarnene': ('diebarn',),
'diegiing': ('diegiing',),
'diegiingen': ('diegiing',),
'diegiinga': ('diegiing',),
'diegiinger': ('diegiing',),
'diegiingene': ('diegiing',),
'diegiving': ('diegiving',),
'diegivingen': ('diegiving',),
'diegivinga': ('diegiving',),
'diegivinger': ('diegiving',),
'diegivingene': ('diegiving',),
'diegivning': ('diegivning',),
'diegivningen': ('diegivning',),
'diegivninga': ('diegivning',),
'diegivninger': ('diegivning',),
'diegivningene': ('diegivning',),
'diemal': ('diemal',),
'diemalet': ('diemal',),
'diemal': ('diemal',),
'diemala': ('diemal',),
'diemalene': ('diemal',),
'diesel': ('diesel',),
'dieselen': ('diesel',),
'diesler': ('diesel',),
'dieslene': ('diesel',),
'dieseldrift': ('dieseldrift',),
'dieseldriften': ('dieseldrift',),
'dieseldrifta': ('dieseldrift',),
'dieseldrifter': ('dieseldrift',),
'dieseldriftene': ('dieseldrift',),
'dieselmotor': ('dieselmotor',),
'dieselmotoren': ('dieselmotor',),
'dieselmotorer': ('dieselmotor',),
'dieselmotorene': ('dieselmotor',),
'dieselolje': ('dieselolje',),
'dieseloljen': ('dieselolje',),
'dieselolja': ('dieselolje',),
'dieseloljer': ('dieselolje',),
'dieseloljene': ('dieselolje',),
'diettpenger': ('diettpenger',),
'diettpengene': ('diettpenger',),
'dietylbarbitursyre': ('dietylbarbitursyre',),
'dietylbarbitursyren': ('dietylbarbitursyre',),
'dietylbarbitursyra': ('dietylbarbitursyre',),
'dietylbarbitursyrer': ('dietylbarbitursyre',),
'dietylbarbitursyrene': ('dietylbarbitursyre',),
'dietyleter': ('dietyleter',),
'dietyleteren': ('dietyleter',),
'dietyletere': ('dietyleter',),
'dietyleterne': ('dietyleter',),
'differanse': ('differanse',),
'differansen': ('differanse',),
'differanser': ('differanse',),
'differansene': ('differanse',),
'differens': ('differens',),
'differensen': ('differens',),
'differenser': ('differens',),
'differensene': ('differens',),
'differensial': ('differensial',),
'differensialen': ('differensial',),
'differensialer': ('differensial',),
'differensialene': ('differensial',),
'differensial': ('differensial',),
'differensialet': ('differensial',),
'differensial': ('differensial',),
'differensialer': ('differensial',),
'differensial': ('differensial',),
'differensialer': ('differensial',),
'differensiala': ('differensial',),
'differensialene': ('differensial',),
'differensialbrems': ('differensialbrems',),
'differensialbremsen': ('differensialbrems',),
'differensialbremser': ('differensialbrems',),
'differensialbremsene': ('differensialbrems',),
'differensialbremse': ('differensialbremse',),
'differensialbremsen': ('differensialbremse',),
'differensialbremsa': ('differensialbremse',),
'differensialbremser': ('differensialbremse',),
'differensialbremsene': ('differensialbremse',),
'differensialkobling': ('differensialkobling',),
'differensialkoblingen': ('differensialkobling',),
'differensialkoblinga': ('differensialkobling',),
'differensialkoblinger': ('differensialkobling',),
'differensialkoblingene': ('differensialkobling',),
'differensialkopling': ('differensialkopling',),
'differensialkoplingen': ('differensialkopling',),
'differensialkoplinga': ('differensialkopling',),
'differensialkoplinger': ('differensialkopling',),
'differensialkoplingene': ('differensialkopling',),
'differensialligning': ('differensialligning',),
'differensialligningen': ('differensialligning',),
'differensialligninga': ('differensialligning',),
'differensialligninger': ('differensialligning',),
'differensialligningene': ('differensialligning',),
'differensiallikning': ('differensiallikning',),
'differensiallikningen': ('differensiallikning',),
'differensiallikninga': ('differensiallikning',),
'differensiallikninger': ('differensiallikning',),
'differensiallikningene': ('differensiallikning',),
'differensialregning': ('differensialregning',),
'differensialregningen': ('differensialregning',),
'differensialregninga': ('differensialregning',),
'differensialregninger': ('differensialregning',),
'differensialregningene': ('differensialregning',),
'differensialsperre': ('differensialsperre',),
'differensialsperren': ('differensialsperre',),
'differensialsperra': ('differensialsperre',),
'differensialsperrer': ('differensialsperre',),
'differensialsperrene': ('differensialsperre',),
'differensiasjon': ('differensiasjon',),
'differensiasjonen': ('differensiasjon',),
'differensiasjoner': ('differensiasjon',),
'differensiasjonene': ('differensiasjon',),
'differensiering': ('differensiering',),
'differensieringen': ('differensiering',),
'differensieringa': ('differensiering',),
'differensieringer': ('differensiering',),
'differensieringene': ('differensiering',),
'diffraksjon': ('diffraksjon',),
'diffraksjonen': ('diffraksjon',),
'diffraksjoner': ('diffraksjon',),
'diffraksjonene': ('diffraksjon',),
'diffusjon': ('diffusjon',),
'diffusjonen': ('diffusjon',),
'diffusjoner': ('diffusjon',),
'diffusjonene': ('diffusjon',),
'diffusjonsteori': ('diffusjonsteori',),
'diffusjonsteorien': ('diffusjonsteori',),
'diffusjonsteorier': ('diffusjonsteori',),
'diffusjonsteoriene': ('diffusjonsteori',),
'difteri': ('difteri',),
'difterien': ('difteri',),
'difterier': ('difteri',),
'difteriene': ('difteri',),
'difteribasill': ('difteribasill',),
'difteribasillen': ('difteribasill',),
'difteribasiller': ('difteribasill',),
'difteribasillene': ('difteribasill',),
'difteriserum': ('difteriserum',),
'difteriserumet': ('difteriserum',),
'difteriserumer': ('difteriserum',),
'difterisera': ('difteriserum',),
'difteriseruma': ('difteriserum',),
'difteriserumene': ('difteriserum',),
'difteriseraene': ('difteriserum',),
'diftong': ('diftong',),
'diftongen': ('diftong',),
'diftonger': ('diftong',),
'diftongene': ('diftong',),
'diftongering': ('diftongering',),
'diftongeringen': ('diftongering',),
'diftongeringa': ('diftongering',),
'diftongeringer': ('diftongering',),
'diftongeringene': ('diftongering',),
'digel': ('digel',),
'digelen': ('digel',),
'digler': ('digel',),
'diglene': ('digel',),
'digelovn': ('digelovn',),
'digelovnen': ('digelovn',),
'digelovner': ('digelovn',),
'digelovnene': ('digelovn',),
'digelstål': ('digelstål',),
'digelstålet': ('digelstål',),
'digelstål': ('digelstål',),
'digelståla': ('digelstål',),
'digelstålene': ('digelstål',),
'digitalmaskin': ('digitalmaskin',),
'digitalmaskinen': ('digitalmaskin',),
'digitalmaskiner': ('digitalmaskin',),
'digitalmaskinene': ('digitalmaskin',),
'digitalur': ('digitalur',),
'digitaluret': ('digitalur',),
'digitalur': ('digitalur',),
'digitalura': ('digitalur',),
'digitalurene': ('digitalur',),
'diglossi': ('diglossi',),
'diglossien': ('diglossi',),
'diglossier': ('diglossi',),
'diglossiene': ('diglossi',),
'dignitar': ('dignitar',),
'dignitaren': ('dignitar',),
'dignitarer': ('dignitar',),
'dignitarene': ('dignitar',),
'dignitet': ('dignitet',),
'digniteten': ('dignitet',),
'digniteter': ('dignitet',),
'dignitetene': ('dignitet',),
'dignitær': ('dignitær',),
'dignitæren': ('dignitær',),
'dignitærer': ('dignitær',),
'dignitærene': ('dignitær',),
'digresjon': ('digresjon',),
'digresjonen': ('digresjon',),
'digresjoner': ('digresjon',),
'digresjonene': ('digresjon',),
'dike': ('dike',),
'diket': ('dike',),
'diker': ('dike',),
'dika': ('dike',),
'dikene': ('dike',),
'dikemyr': ('dikemyr',),
'dikemyren': ('dikemyr',),
'dikemyra': ('dikemyr',),
'dikemyrer': ('dikemyr',),
'dikemyrene': ('dikemyr',),
'dikkedarer': ('dikkedarer',),
'dikkedarene': ('dikkedarer',),
'diklordifenyltrikloretan': ('diklordifenyltrikloretan',),
'diklordifenyltrikloretanen': ('diklordifenyltrikloretan',),
'diklordifenyltrikloretaner': ('diklordifenyltrikloretan',),
'diklordifenyltrikloretanene': ('diklordifenyltrikloretan',),
'dikotomi': ('dikotomi',),
'dikotomien': ('dikotomi',),
'dikotomier': ('dikotomi',),
'dikotomiene': ('dikotomi',),
'diksjon': ('diksjon',),
'diksjonen': ('diksjon',),
'diksjoner': ('diksjon',),
'diksjonene': ('diksjon',),
'dikt': ('dikt',),
'diktet': ('dikt',),
'dikt': ('dikt',),
'dikta': ('dikt',),
'diktene': ('dikt',),
'diktafon': ('diktafon',),
'diktafonen': ('diktafon',),
'diktafoner': ('diktafon',),
'diktafonene': ('diktafon',),
'diktat': ('diktat',),
'diktaten': ('diktat',),
'diktater': ('diktat',),
'diktatene': ('diktat',),
'diktat': ('diktat',),
'diktatet': ('diktat',),
'diktat': ('diktat',),
'diktater': ('diktat',),
'diktat': ('diktat',),
'diktater': ('diktat',),
'diktata': ('diktat',),
'diktatene': ('diktat',),
'diktator': ('diktator',),
'diktatoren': ('diktator',),
'diktatorer': ('diktator',),
'diktatorene': ('diktator',),
'diktatur': ('diktatur',),
'diktaturet': ('diktatur',),
'diktatur': ('diktatur',),
'diktaturer': ('diktatur',),
'diktatur': ('diktatur',),
'diktaturer': ('diktatur',),
'diktatura': ('diktatur',),
'diktaturene': ('diktatur',),
'diktaturstat': ('diktaturstat',),
'diktaturstaten': ('diktaturstat',),
'diktaturstater': ('diktaturstat',),
'diktaturstatene': ('diktaturstat',),
'diktekunst': ('diktekunst',),
'diktekunsten': ('diktekunst',),
'diktekunster': ('diktekunst',),
'diktekunstene': ('diktekunst',),
'dikter': ('dikter',),
'dikteren': ('dikter',),
'diktere': ('dikter',),
'dikterne': ('dikter',),
'dikterevne': ('dikterevne',),
'dikterevnen': ('dikterevne',),
'dikterevna': ('dikterevne',),
'dikterevner': ('dikterevne',),
'dikterevnene': ('dikterevne',),
'diktergasje': ('diktergasje',),
'diktergasjen': ('diktergasje',),
'diktergasjer': ('diktergasje',),
'diktergasjene': ('diktergasje',),
'dikteringsmaskin': ('dikteringsmaskin',),
'dikteringsmaskinen': ('dikteringsmaskin',),
'dikteringsmaskiner': ('dikteringsmaskin',),
'dikteringsmaskinene': ('dikteringsmaskin',),
'dikterlønn': ('dikterlønn',),
'dikterlønnen': ('dikterlønn',),
'dikterlønna': ('dikterlønn',),
'dikterlønner': ('dikterlønn',),
'dikterlønnene': ('dikterlønn',),
'diktermaskin': ('diktermaskin',),
'diktermaskinen': ('diktermaskin',),
'diktermaskiner': ('diktermaskin',),
'diktermaskinene': ('diktermaskin',),
'dikternatur': ('dikternatur',),
'dikternaturen': ('dikternatur',),
'dikternaturer': ('dikternatur',),
'dikternaturene': ('dikternatur',),
'dikteråre': ('dikteråre',),
'dikteråren': ('dikteråre',),
'dikteråra': ('dikteråre',),
'dikterårer': ('dikteråre',),
'dikterårene': ('dikteråre',),
'diktning': ('diktning',),
'diktningen': ('diktning',),
'diktninga': ('diktning',),
'diktninger': ('diktning',),
'diktningene': ('diktning',),
'diktsamling': ('diktsamling',),
'diktsamlingen': ('diktsamling',),
'diktsamlinga': ('diktsamling',),
'diktsamlinger': ('diktsamling',),
'diktsamlingene': ('diktsamling',),
'diktsyklus': ('diktsyklus',),
'diktsyklusen': ('diktsyklus',),
'diktsykluser': ('diktsyklus',),
'diktsyklusene': ('diktsyklus',),
'diktverk': ('diktverk',),
'diktverket': ('diktverk',),
'diktverk': ('diktverk',),
'diktverker': ('diktverk',),
'diktverk': ('diktverk',),
'diktverker': ('diktverk',),
'diktverka': ('diktverk',),
'diktverkene': ('diktverk',),
'dilemma': ('dilemma',),
'dilemmaet': ('dilemma',),
'dilemma': ('dilemma',),
'dilemmaer': ('dilemma',),
'dilemmaene': ('dilemma',),
'dilettant': ('dilettant',),
'dilettanten': ('dilettant',),
'dilettanter': ('dilettant',),
'dilettantene': ('dilettant',),
'dilettanteri': ('dilettanteri',),
'dilettanteriet': ('dilettanteri',),
'dilettanteri': ('dilettanteri',),
'dilettanterier': ('dilettanteri',),
'dilettanteri': ('dilettanteri',),
'dilettanterier': ('dilettanteri',),
'dilettanteria': ('dilettanteri',),
'dilettanteriene': ('dilettanteri',),
'dilettantisme': ('dilettantisme',),
'dilettantismen': ('dilettantisme',),
'dilettantismer': ('dilettantisme',),
'dilettantismene': ('dilettantisme',),
'diligence': ('diligence',),
'diligencen': ('diligence',),
'diligencer': ('diligence',),
'diligencene': ('diligence',),
'dill': ('dill',),
'dillen': ('dill',),
'diller': ('dill',),
'dillene': ('dill',),
'dill': ('dill',),
'dillet': ('dill',),
'dill': ('dill',),
'dilla': ('dill',),
'dillene': ('dill',),
'dilldall': ('dilldall',),
'dilldallet': ('dilldall',),
'dilldall': ('dilldall',),
'dilldalla': ('dilldall',),
'dilldallene': ('dilldall',),
'dille': ('dille',),
'dillen': ('dille',),
'dilla': ('dille',),
'diller': ('dille',),
'dillene': ('dille',),
'dilt': ('dilt',),
'dilten': ('dilt',),
'diltet': ('dilt',),
'dilter': ('dilt',),
'dilt': ('dilt',),
'diltene': ('dilt',),
'dilta': ('dilt',),
'diltene': ('dilt',),
'diluvium': ('diluvium',),
'diluviet': ('diluvium',),
'diluvier': ('diluvium',),
'diluvia': ('diluvium',),
'diluviene': ('diluvium',),
'dim': ('dim',),
'dimmen': ('dim',),
'dimmer': ('dim',),
'dimmene': ('dim',),
'dime': ('dime',),
'dimen': ('dime',),
'dimes': ('dime',),
'dimene': ('dime',),
'dimensjon': ('dimensjon',),
'dimensjonen': ('dimensjon',),
'dimensjoner': ('dimensjon',),
'dimensjonene': ('dimensjon',),
'diminuendo': ('diminuendo',),
'diminuendoet': ('diminuendo',),
'diminuendo': ('diminuendo',),
'diminuendoer': ('diminuendo',),
'diminuendo': ('diminuendo',),
'diminuendoer': ('diminuendo',),
'diminuendoa': ('diminuendo',),
'diminuendoene': ('diminuendo',),
'diminutiv': ('diminutiv',),
'diminutiven': ('diminutiv',),
'diminutivet': ('diminutiv',),
'diminutiver': ('diminutiv',),
'diminutiv': ('diminutiv',),
'diminutiver': ('diminutiv',),
'diminutiv': ('diminutiv',),
'diminutiver': ('diminutiv',),
'diminutivene': ('diminutiv',),
'diminutiva': ('diminutiv',),
'diminutivene': ('diminutiv',),
'diminutivendelse': ('diminutivendelse',),
'diminutivendelsen': ('diminutivendelse',),
'diminutivendelser': ('diminutivendelse',),
'diminutivendelsene': ('diminutivendelse',),
'diminutivending': ('diminutivending',),
'diminutivendingen': ('diminutivending',),
'diminutivendinga': ('diminutivending',),
'diminutivendinger': ('diminutivending',),
'diminutivendingene': ('diminutivending',),
'diminutivform': ('diminutivform',),
'diminutivformen': ('diminutivform',),
'diminutivforma': ('diminutivform',),
'diminutivformer': ('diminutivform',),
'diminutivformene': ('diminutivform',),
'dimisjon': ('dimisjon',),
'dimisjonen': ('dimisjon',),
'dimisjoner': ('dimisjon',),
'dimisjonene': ('dimisjon',),
'dimisspreken': ('dimisspreken',),
'dimissprekenen': ('dimisspreken',),
'dimissprekener': ('dimisspreken',),
'dimissprekenene': ('dimisspreken',),
'dimme': ('dimme',),
'dimmen': ('dimme',),
'dimma': ('dimme',),
'dimmer': ('dimme',),
'dimmene': ('dimme',),
'dimmefest': ('dimmefest',),
'dimmefesten': ('dimmefest',),
'dimmefester': ('dimmefest',),
'dimmefestene': ('dimmefest',),
'dimorfi': ('dimorfi',),
'dimorfien': ('dimorfi',),
'dimorfier': ('dimorfi',),
'dimorfiene': ('dimorfi',),
'dimorfisme': ('dimorfisme',),
'dimorfismen': ('dimorfisme',),
'dimorfismer': ('dimorfisme',),
'dimorfismene': ('dimorfisme',),
'dinar': ('dinar',),
'dinaren': ('dinar',),
'dinarer': ('dinar',),
'dinarene': ('dinar',),
'diner': ('diner',),
'dineren': ('diner',),
'dinerer': ('diner',),
'dinerene': ('diner',),
'dingel': ('dingel',),
'dingelet': ('dingel',),
'dinglet': ('dingel',),
'dingel': ('dingel',),
'dingler': ('dingel',),
'dingla': ('dingel',),
'dinglene': ('dingel',),
'dingla': ('dingel',),
'dinglene': ('dingel',),
'dingeldangel': ('dingeldangel',),
'dingeldangelet': ('dingeldangel',),
'dingeldanglet': ('dingeldangel',),
'dingeldangel': ('dingeldangel',),
'dingeldangler': ('dingeldangel',),
'dingeldangla': ('dingeldangel',),
'dingeldanglene': ('dingeldangel',),
'dingeldangla': ('dingeldangel',),
'dingeldanglene': ('dingeldangel',),
'dingo': ('dingo',),
'dingoen': ('dingo',),
'dingoer': ('dingo',),
'dingoene': ('dingo',),
'dings': ('dings',),
'dingsen': ('dings',),
'dingser': ('dings',),
'dingsene': ('dings',),
'dinosaur': ('dinosaur',),
'dinosauren': ('dinosaur',),
'dinosaurer': ('dinosaur',),
'dinosaurene': ('dinosaur',),
'dinosaurus': ('dinosaurus',),
'dinosaurusen': ('dinosaurus',),
'dinosaurier': ('dinosaurus',),
'dinosaurer': ('dinosaurus',),
'dinosauriene': ('dinosaurus',),
'dinosaurene': ('dinosaurus',),
'diode': ('diode',),
'dioden': ('diode',),
'dioder': ('diode',),
'diodene': ('diode',),
'dioksid': ('dioksid',),
'dioksidet': ('dioksid',),
'dioksid': ('dioksid',),
'dioksider': ('dioksid',),
'dioksid': ('dioksid',),
'dioksider': ('dioksid',),
'dioksida': ('dioksid',),
'dioksidene': ('dioksid',),
'dioksin': ('dioksin',),
'dioksinet': ('dioksin',),
'dioksin': ('dioksin',),
'dioksiner': ('dioksin',),
'dioksin': ('dioksin',),
'dioksiner': ('dioksin',),
'dioksina': ('dioksin',),
'dioksinene': ('dioksin',),
'diopter': ('diopter',),
'diopteret': ('diopter',),
'dioptret': ('diopter',),
'diopter': ('diopter',),
'dioptre': ('diopter',),
'dioptra': ('diopter',),
'dioptrene': ('diopter',),
'dioptra': ('diopter',),
'dioptrene': ('diopter',),
'dioptersikte': ('dioptersikte',),
'dioptersiktet': ('dioptersikte',),
'dioptersikter': ('dioptersikte',),
'dioptersikta': ('dioptersikte',),
'dioptersiktene': ('dioptersikte',),
'dioptri': ('dioptri',),
'dioptrien': ('dioptri',),
'dioptrier': ('dioptri',),
'dioptriene': ('dioptri',),
'dioptrikk': ('dioptrikk',),
'dioptrikken': ('dioptrikk',),
'dioptrikker': ('dioptrikk',),
'dioptrikkene': ('dioptrikk',),
'diplokokk': ('diplokokk',),
'diplokokken': ('diplokokk',),
'diplokokker': ('diplokokk',),
'diplokokkene': ('diplokokk',),
'diplom': ('diplom',),
'diplomet': ('diplom',),
'diplom': ('diplom',),
'diplomer': ('diplom',),
'diplom': ('diplom',),
'diplomer': ('diplom',),
'diploma': ('diplom',),
'diplomene': ('diplom',),
'diplomat': ('diplomat',),
'diplomaten': ('diplomat',),
'diplomater': ('diplomat',),
'diplomatene': ('diplomat',),
'diplomatarium': ('diplomatarium',),
'diplomatariet': ('diplomatarium',),
'diplomatarier': ('diplomatarium',),
'diplomataria': ('diplomatarium',),
'diplomatariene': ('diplomatarium',),
'diplomatfrakk': ('diplomatfrakk',),
'diplomatfrakken': ('diplomatfrakk',),
'diplomatfrakker': ('diplomatfrakk',),
'diplomatfrakkene': ('diplomatfrakk',),
'diplomati': ('diplomati',),
'diplomatiet': ('diplomati',),
'diplomati': ('diplomati',),
'diplomatia': ('diplomati',),
'diplomatiene': ('diplomati',),
'diplomatikk': ('diplomatikk',),
'diplomatikken': ('diplomatikk',),
'diplomatikker': ('diplomatikk',),
'diplomatikkene': ('diplomatikk',),
'diplomatkorps': ('diplomatkorps',),
'diplomatkorpset': ('diplomatkorps',),
'diplomatkorps': ('diplomatkorps',),
'diplomatkorpsa': ('diplomatkorps',),
'diplomatkorpsene': ('diplomatkorps',),
'diplomatlosje': ('diplomatlosje',),
'diplomatlosjen': ('diplomatlosje',),
'diplomatlosjer': ('diplomatlosje',),
'diplomatlosjene': ('diplomatlosje',),
'diplomatpass': ('diplomatpass',),
'diplomatpasset': ('diplomatpass',),
'diplomatpass': ('diplomatpass',),
'diplomatpassa': ('diplomatpass',),
'diplomatpassene': ('diplomatpass',),
'diplomeksamen': ('diplomeksamen',),
'diplomeksamenen': ('diplomeksamen',),
'diplomeksamener': ('diplomeksamen',),
'diplomeksamenene': ('diplomeksamen',),
'diplomingeniør': ('diplomingeniør',),
'diplomingeniøren': ('diplomingeniør',),
'diplomingeniører': ('diplomingeniør',),
'diplomingeniørene': ('diplomingeniør',),
'diplomøkonom': ('diplomøkonom',),
'diplomøkonomen': ('diplomøkonom',),
'diplomøkonomer': ('diplomøkonom',),
'diplomøkonomene': ('diplomøkonom',),
'diplopi': ('diplopi',),
'diplopien': ('diplopi',),
'diplopier': ('diplopi',),
'diplopiene': ('diplopi',),
'dipol': ('dipol',),
'dipolen': ('dipol',),
'dipoler': ('dipol',),
'dipolene': ('dipol',),
'dipolantenne': ('dipolantenne',),
'dipolantennen': ('dipolantenne',),
'dipolantenna': ('dipolantenne',),
'dipolantenner': ('dipolantenne',),
'dipolantennene': ('dipolantenne',),
'dipolmolekyl': ('dipolmolekyl',),
'dipolmolekylet': ('dipolmolekyl',),
'dipolmolekyl': ('dipolmolekyl',),
'dipolmolekyler': ('dipolmolekyl',),
'dipolmolekyl': ('dipolmolekyl',),
'dipolmolekyler': ('dipolmolekyl',),
'dipolmolekyla': ('dipolmolekyl',),
'dipolmolekylene': ('dipolmolekyl',),
'dipp': ('dipp',),
'dippen': ('dipp',),
'dipper': ('dipp',),
'dippene': ('dipp',),
'direksjon': ('direksjon',),
'direksjonen': ('direksjon',),
'direksjoner': ('direksjon',),
'direksjonene': ('direksjon',),
'direksjonssekretær': ('direksjonssekretær',),
'direksjonssekretæren': ('direksjonssekretær',),
'direksjonssekretærer': ('direksjonssekretær',),
'direksjonssekretærene': ('direksjonssekretær',),
'direkten': ('direkten',),
'direktesalg': ('direktesalg',),
'direktesalget': ('direktesalg',),
'direktesalg': ('direktesalg',),
'direktesalga': ('direktesalg',),
'direktesalgene': ('direktesalg',),
'direktesending': ('direktesending',),
'direktesendingen': ('direktesending',),
'direktesendinga': ('direktesending',),
'direktesendinger': ('direktesending',),
'direktesendingene': ('direktesending',),
'direktiv': ('direktiv',),
'direktivet': ('direktiv',),
'direktiv': ('direktiv',),
'direktiver': ('direktiv',),
'direktiv': ('direktiv',),
'direktiver': ('direktiv',),
'direktiva': ('direktiv',),
'direktivene': ('direktiv',),
'direktorat': ('direktorat',),
'direktoratet': ('direktorat',),
'direktorat': ('direktorat',),
'direktorater': ('direktorat',),
'direktorat': ('direktorat',),
'direktorater': ('direktorat',),
'direktorata': ('direktorat',),
'direktoratene': ('direktorat',),
'direktør': ('direktør',),
'direktøren': ('direktør',),
'direktører': ('direktør',),
'direktørene': ('direktør',),
'dirham': ('dirham',),
'dirhamen': ('dirham',),
'dirham': ('dirham',),
'dirhamene': ('dirham',),
'dirigent': ('dirigent',),
'dirigenten': ('dirigent',),
'dirigenter': ('dirigent',),
'dirigentene': ('dirigent',),
'dirigentklubbe': ('dirigentklubbe',),
'dirigentklubben': ('dirigentklubbe',),
'dirigentklubba': ('dirigentklubbe',),
'dirigentklubber': ('dirigentklubbe',),
'dirigentklubbene': ('dirigentklubbe',),
'dirigentstokk': ('dirigentstokk',),
'dirigentstokken': ('dirigentstokk',),
'dirigentstokker': ('dirigentstokk',),
'dirigentstokkene': ('dirigentstokk',),
'dirigentverv': ('dirigentverv',),
'dirigentvervet': ('dirigentverv',),
'dirigentverv': ('dirigentverv',),
'dirigentverva': ('dirigentverv',),
'dirigentvervene': ('dirigentverv',),
'dirk': ('dirk',),
'dirken': ('dirk',),
'dirker': ('dirk',),
'dirkene': ('dirk',),
'dirr': ('dirr',),
'dirren': ('dirr',),
'dirret': ('dirr',),
'dirrer': ('dirr',),
'dirr': ('dirr',),
'dirrene': ('dirr',),
'dirra': ('dirr',),
'dirrene': ('dirr',),
'dirring': ('dirring',),
'dirringen': ('dirring',),
'dirringa': ('dirring',),
'dirringer': ('dirring',),
'dirringene': ('dirring',),
'dis': ('dis',),
'disen': ('dis',),
'diser': ('dis',),
'disene': ('dis',),
'dis': ('dis',),
'disen': ('dis',),
'disa': ('dis',),
'diser': ('dis',),
'disene': ('dis',),
'disagio': ('disagio',),
'disagioen': ('disagio',),
'disagioer': ('disagio',),
'disagioene': ('disagio',),
'disfavør': ('disfavør',),
'disfavøren': ('disfavør',),
'disfavører': ('disfavør',),
'disfavørene': ('disfavør',),
'disharmoni': ('disharmoni',),
'disharmonien': ('disharmoni',),
'disharmonier': ('disharmoni',),
'disharmoniene': ('disharmoni',),
'disiplin': ('disiplin',),
'disiplinen': ('disiplin',),
'disipliner': ('disiplin',),
'disiplinene': ('disiplin',),
'disiplinærreglement': ('disiplinærreglement',),
'disiplinærreglementet': ('disiplinærreglement',),
'disiplinærreglement': ('disiplinærreglement',),
'disiplinærreglementer': ('disiplinærreglement',),
'disiplinærreglement': ('disiplinærreglement',),
'disiplinærreglementer': ('disiplinærreglement',),
'disiplinærreglementa': ('disiplinærreglement',),
'disiplinærreglementene': ('disiplinærreglement',),
'disiplinærstraff': ('disiplinærstraff',),
'disiplinærstraffen': ('disiplinærstraff',),
'disiplinærstraffer': ('disiplinærstraff',),
'disiplinærstraffene': ('disiplinærstraff',),
'disippel': ('disippel',),
'disippelen': ('disippel',),
'disipler': ('disippel',),
'disiplene': ('disippel',),
'disjunksjon': ('disjunksjon',),
'disjunksjonen': ('disjunksjon',),
'disjunksjoner': ('disjunksjon',),
'disjunksjonene': ('disjunksjon',),
'disk': ('disk',),
'disken': ('disk',),
'disker': ('disk',),
'diskene': ('disk',),
'diskant': ('diskant',),
'diskanten': ('diskant',),
'diskanter': ('diskant',),
'diskantene': ('diskant',),
'diskantnøkkel': ('diskantnøkkel',),
'diskantnøkkelen': ('diskantnøkkel',),
'diskantnøkler': ('diskantnøkkel',),
'diskantnøklene': ('diskantnøkkel',),
'diskedame': ('diskedame',),
'diskedamen': ('diskedame',),
'diskedama': ('diskedame',),
'diskedamer': ('diskedame',),
'diskedamene': ('diskedame',),
'diskenspringer': ('diskenspringer',),
'diskenspringeren': ('diskenspringer',),
'diskenspringere': ('diskenspringer',),
'diskenspringerne': ('diskenspringer',),
'diskett': ('diskett',),
'disketten': ('diskett',),
'disketter': ('diskett',),
'diskettene': ('diskett',),
'diskjockey': ('diskjockey',),
'diskjockeyen': ('diskjockey',),
'diskjockeyer': ('diskjockey',),
'diskjockeyene': ('diskjockey',),
'disko': ('disko',),
'diskoen': ('disko',),
'diskoer': ('disko',),
'diskoene': ('disko',),
'diskomusikk': ('diskomusikk',),
'diskomusikken': ('diskomusikk',),
'diskomusikker': ('diskomusikk',),
'diskomusikkene': ('diskomusikk',),
'diskonteringsdag': ('diskonteringsdag',),
'diskonteringsdagen': ('diskonteringsdag',),
'diskonteringsdager': ('diskonteringsdag',),
'diskonteringsdagene': ('diskonteringsdag',),
'diskontinuitet': ('diskontinuitet',),
'diskontinuiteten': ('diskontinuitet',),
'diskontinuiteter': ('diskontinuitet',),
'diskontinuitetene': ('diskontinuitet',),
'diskonto': ('diskonto',),
'diskontoen': ('diskonto',),
'diskontoer': ('diskonto',),
'diskontoene': ('diskonto',),
'diskontopolitikk': ('diskontopolitikk',),
'diskontopolitikken': ('diskontopolitikk',),
'diskontopolitikker': ('diskontopolitikk',),
'diskontopolitikkene': ('diskontopolitikk',),
'diskontosats': ('diskontosats',),
'diskontosatsen': ('diskontosats',),
'diskontosatser': ('diskontosats',),
'diskontosatsene': ('diskontosats',),
'diskontør': ('diskontør',),
'diskontøren': ('diskontør',),
'diskontører': ('diskontør',),
'diskontørene': ('diskontør',),
'diskos': ('diskos',),
'diskosen': ('diskos',),
'diskoser': ('diskos',),
'diskosene': ('diskos',),
'diskoskast': ('diskoskast',),
'diskoskastet': ('diskoskast',),
'diskoskast': ('diskoskast',),
'diskoskasta': ('diskoskast',),
'diskoskastene': ('diskoskast',),
'diskotek': ('diskotek',),
'diskoteket': ('diskotek',),
'diskotek': ('diskotek',),
'diskoteker': ('diskotek',),
'diskotek': ('diskotek',),
'diskoteker': ('diskotek',),
'diskoteka': ('diskotek',),
'diskotekene': ('diskotek',),
'diskreditt': ('diskreditt',),
'diskreditten': ('diskreditt',),
'diskreditter': ('diskreditt',),
'diskredittene': ('diskreditt',),
'diskrepans': ('diskrepans',),
'diskrepansen': ('diskrepans',),
'diskrepanser': ('diskrepans',),
'diskrepansene': ('diskrepans',),
'diskresjon': ('diskresjon',),
'diskresjonen': ('diskresjon',),
'diskresjoner': ('diskresjon',),
'diskresjonene': ('diskresjon',),
'diskresjonsbrott': ('diskresjonsbrott',),
'diskresjonsbrottet': ('diskresjonsbrott',),
'diskresjonsbrott': ('diskresjonsbrott',),
'diskresjonsbrotta': ('diskresjonsbrott',),
'diskresjonsbrottene': ('diskresjonsbrott',),
'diskresjonsbrudd': ('diskresjonsbrudd',),
'diskresjonsbruddet': ('diskresjonsbrudd',),
'diskresjonsbrudd': ('diskresjonsbrudd',),
'diskresjonsbrudda': ('diskresjonsbrudd',),
'diskresjonsbruddene': ('diskresjonsbrudd',),
'diskriminering': ('diskriminering',),
'diskrimineringen': ('diskriminering',),
'diskrimineringa': ('diskriminering',),
'diskrimineringer': ('diskriminering',),
'diskrimineringene': ('diskriminering',),
'diskurs': ('diskurs',),
'diskursen': ('diskurs',),
'diskurser': ('diskurs',),
'diskursene': ('diskurs',),
'diskursanalyse': ('diskursanalyse',),
'diskursanalysen': ('diskursanalyse',),
'diskursanalyser': ('diskursanalyse',),
'diskursanalysene': ('diskursanalyse',),
'diskusjon': ('diskusjon',),
'diskusjonen': ('diskusjon',),
'diskusjoner': ('diskusjon',),
'diskusjonene': ('diskusjon',),
'diskusjonsgruppe': ('diskusjonsgruppe',),
'diskusjonsgruppen': ('diskusjonsgruppe',),
'diskusjonsgruppa': ('diskusjonsgruppe',),
'diskusjonsgrupper': ('diskusjonsgruppe',),
'diskusjonsgruppene': ('diskusjonsgruppe',),
'diskusjonsinnlegg': ('diskusjonsinnlegg',),
'diskusjonsinnlegget': ('diskusjonsinnlegg',),
'diskusjonsinnlegg': ('diskusjonsinnlegg',),
'diskusjonsinnlegga': ('diskusjonsinnlegg',),
'diskusjonsinnleggene': ('diskusjonsinnlegg',),
'diskusjonstema': ('diskusjonstema',),
'diskusjonstemaet': ('diskusjonstema',),
'diskusjonstema': ('diskusjonstema',),
'diskusjonstemaer': ('diskusjonstema',),
'diskusjonstemaene': ('diskusjonstema',),
'diskvalifikasjon': ('diskvalifikasjon',),
'diskvalifikasjonen': ('diskvalifikasjon',),
'diskvalifikasjoner': ('diskvalifikasjon',),
'diskvalifikasjonene': ('diskvalifikasjon',),
'diskvalifisering': ('diskvalifisering',),
'diskvalifiseringen': ('diskvalifisering',),
'diskvalifiseringa': ('diskvalifisering',),
'diskvalifiseringer': ('diskvalifisering',),
'diskvalifiseringene': ('diskvalifisering',),
'dispasje': ('dispasje',),
'dispasjen': ('dispasje',),
'dispasjer': ('dispasje',),
'dispasjene': ('dispasje',),
'dispasjør': ('dispasjør',),
'dispasjøren': ('dispasjør',),
'dispasjører': ('dispasjør',),
'dispasjørene': ('dispasjør',),
'dispasjøreksamen': ('dispasjøreksamen',),
'dispasjøreksamenen': ('dispasjøreksamen',),
'dispasjøreksamener': ('dispasjøreksamen',),
'dispasjøreksamenene': ('dispasjøreksamen',),
'dispensasjon': ('dispensasjon',),
'dispensasjonen': ('dispensasjon',),
'dispensasjoner': ('dispensasjon',),
'dispensasjonene': ('dispensasjon',),
'dispenser': ('dispenser',),
'dispenseren': ('dispenser',),
'dispensere': ('dispenser',),
'dispenserne': ('dispenser',),
'displaced person': ('displaced person',),
'displaced persons': ('displaced person',),
'display': ('display',),
'displayet': ('display',),
'display': ('display',),
'displayer': ('display',),
'display': ('display',),
'displayer': ('display',),
'displaya': ('display',),
'displayene': ('display',),
'disponent': ('disponent',),
'disponenten': ('disponent',),
'disponenter': ('disponent',),
'disponentene': ('disponent',),
'disposisjon': ('disposisjon',),
'disposisjonen': ('disposisjon',),
'disposisjoner': ('disposisjon',),
'disposisjonene': ('disposisjon',),
'disposisjonsfond': ('disposisjonsfond',),
'disposisjonsfondet': ('disposisjonsfond',),
'disposisjonsfond': ('disposisjonsfond',),
'disposisjonsfonda': ('disposisjonsfond',),
'disposisjonsfondene': ('disposisjonsfond',),
'disposisjonsplan': ('disposisjonsplan',),
'disposisjonsplanen': ('disposisjonsplan',),
'disposisjonsplaner': ('disposisjonsplan',),
'disposisjonsplanene': ('disposisjonsplan',),
'disposisjonsrett': ('disposisjonsrett',),
'disposisjonsretten': ('disposisjonsrett',),
'disposisjonsretter': ('disposisjonsrett',),
'disposisjonsrettene': ('disposisjonsrett',),
'disputas': ('disputas',),
'disputasen': ('disputas',),
'disputaser': ('disputas',),
'disputasene': ('disputas',),
'disputt': ('disputt',),
'disputten': ('disputt',),
'disputter': ('disputt',),
'disputtene': ('disputt',),
'diss-moll': ('diss-moll',),
'diss-mollen': ('diss-moll',),
'diss-moller': ('diss-moll',),
'diss-mollene': ('diss-moll',),
'disse': ('disse',),
'dissen': ('disse',),
'dissa': ('disse',),
'disser': ('disse',),
'dissene': ('disse',),
'dissekerkniv': ('dissekerkniv',),
'dissekerkniven': ('dissekerkniv',),
'dissekerkniver': ('dissekerkniv',),
'dissekerknivene': ('dissekerkniv',),
'disseksjon': ('disseksjon',),
'disseksjonen': ('disseksjon',),
'disseksjoner': ('disseksjon',),
'disseksjonene': ('disseksjon',),
'disseksjonskniv': ('disseksjonskniv',),
'disseksjonskniven': ('disseksjonskniv',),
'disseksjonskniver': ('disseksjonskniv',),
'disseksjonsknivene': ('disseksjonskniv',),
'dissens': ('dissens',),
'dissensen': ('dissens',),
'dissenser': ('dissens',),
'dissensene': ('dissens',),
'dissenter': ('dissenter',),
'dissenteren': ('dissenter',),
'dissentere': ('dissenter',),
'dissenterne': ('dissenter',),
'dissenterkirke': ('dissenterkirke',),
'dissenterkirken': ('dissenterkirke',),
'dissenterkirka': ('dissenterkirke',),
'dissenterkirker': ('dissenterkirke',),
'dissenterkirkene': ('dissenterkirke',),
'dissentermenighet': ('dissentermenighet',),
'dissentermenigheten': ('dissentermenighet',),
'dissentermenigheta': ('dissentermenighet',),
'dissentermenigheter': ('dissentermenighet',),
'dissentermenighetene': ('dissentermenighet',),
'dissentersamfunn': ('dissentersamfunn',),
'dissentersamfunnet': ('dissentersamfunn',),
'dissentersamfunn': ('dissentersamfunn',),
'dissentersamfunna': ('dissentersamfunn',),
'dissentersamfunnene': ('dissentersamfunn',),
'dissident': ('dissident',),
'dissidenten': ('dissident',),
'dissidenter': ('dissident',),
'dissidentene': ('dissident',),
'dissimilasjon': ('dissimilasjon',),
'dissimilasjonen': ('dissimilasjon',),
'dissimilasjoner': ('dissimilasjon',),
'dissimilasjonene': ('dissimilasjon',),
'dissonans': ('dissonans',),
'dissonansen': ('dissonans',),
'dissonanser': ('dissonans',),
'dissonansene': ('dissonans',),
'dissosiasjon': ('dissosiasjon',),
'dissosiasjonen': ('dissosiasjon',),
'dissosiasjoner': ('dissosiasjon',),
'dissosiasjonene': ('dissosiasjon',),
'distanse': ('distanse',),
'distansen': ('distanse',),
'distanser': ('distanse',),
'distansene': ('distanse',),
'distanseløper': ('distanseløper',),
'distanseløperen': ('distanseløper',),
'distanseløpere': ('distanseløper',),
'distanseløperne': ('distanseløper',),
'distansemerke': ('distansemerke',),
'distansemerket': ('distansemerke',),
'distansemerker': ('distansemerke',),
'distansemerka': ('distansemerke',),
'distansemerkene': ('distansemerke',),
'distanseseier': ('distanseseier',),
'distanseseieren': ('distanseseier',),
'distanseseiere': ('distanseseier',),
'distanseseirer': ('distanseseier',),
'distanseseire': ('distanseseier',),
'distanseseierne': ('distanseseier',),
'distanseseirene': ('distanseseier',),
'distinksjon': ('distinksjon',),
'distinksjonen': ('distinksjon',),
'distinksjoner': ('distinksjon',),
'distinksjonene': ('distinksjon',),
'distraksjon': ('distraksjon',),
'distraksjonen': ('distraksjon',),
'distraksjoner': ('distraksjon',),
'distraksjonene': ('distraksjon',),
'distribusjon': ('distribusjon',),
'distribusjonen': ('distribusjon',),
'distribusjoner': ('distribusjon',),
'distribusjonene': ('distribusjon',),
'distribusjonsapparat': ('distribusjonsapparat',),
'distribusjonsapparatet': ('distribusjonsapparat',),
'distribusjonsapparat': ('distribusjonsapparat',),
'distribusjonsapparater': ('distribusjonsapparat',),
'distribusjonsapparat': ('distribusjonsapparat',),
'distribusjonsapparater': ('distribusjonsapparat',),
'distribusjonsapparata': ('distribusjonsapparat',),
'distribusjonsapparatene': ('distribusjonsapparat',),
'distribusjonskjede': ('distribusjonskjede',),
'distribusjonskjeden': ('distribusjonskjede',),
'distribusjonskjeder': ('distribusjonskjede',),
'distribusjonskjedene': ('distribusjonskjede',),
'distribusjonsledd': ('distribusjonsledd',),
'distribusjonsleddet': ('distribusjonsledd',),
'distribusjonsledd': ('distribusjonsledd',),
'distribusjonsledda': ('distribusjonsledd',),
'distribusjonsleddene': ('distribusjonsledd',),
'distribusjonsnett': ('distribusjonsnett',),
'distribusjonsnettet': ('distribusjonsnett',),
'distribusjonsnett': ('distribusjonsnett',),
'distribusjonsnetta': ('distribusjonsnett',),
'distribusjonsnettene': ('distribusjonsnett',),
'distributør': ('distributør',),
'distributøren': ('distributør',),
'distributører': ('distributør',),
'distributørene': ('distributør',),
'distrikt': ('distrikt',),
'distriktet': ('distrikt',),
'distrikt': ('distrikt',),
'distrikter': ('distrikt',),
'distrikt': ('distrikt',),
'distrikter': ('distrikt',),
'distrikta': ('distrikt',),
'distriktene': ('distrikt',),
'distriktshelsetjeneste': ('distriktshelsetjeneste',),
'distriktshelsetjenesten': ('distriktshelsetjeneste',),
'distriktshelsetjenester': ('distriktshelsetjeneste',),
'distriktshelsetjenestene': ('distriktshelsetjeneste',),
'distriktshøgskole': ('distriktshøgskole',),
'distriktshøgskolen': ('distriktshøgskole',),
'distriktshøgskoler': ('distriktshøgskole',),
'distriktshøgskolene': ('distriktshøgskole',),
'distriktshøyskole': ('distriktshøyskole',),
'distriktshøyskolen': ('distriktshøyskole',),
'distriktshøyskoler': ('distriktshøyskole',),
'distriktshøyskolene': ('distriktshøyskole',),
'distriktskommando': ('distriktskommando',),
'distriktskommandoen': ('distriktskommando',),
'distriktskommandoer': ('distriktskommando',),
'distriktskommandoene': ('distriktskommando',),
'distriktslege': ('distriktslege',),
'distriktslegen': ('distriktslege',),
'distriktsleger': ('distriktslege',),
'distriktslegene': ('distriktslege',),
'distriktspolitikk': ('distriktspolitikk',),
'distriktspolitikken': ('distriktspolitikk',),
'distriktspolitikker': ('distriktspolitikk',),
'distriktspolitikkene': ('distriktspolitikk',),
'distriktsprogram': ('distriktsprogram',),
'distriktsprogrammet': ('distriktsprogram',),
'distriktsprogram': ('distriktsprogram',),
'distriktsprogrammer': ('distriktsprogram',),
'distriktsprogramma': ('distriktsprogram',),
'distriktsprogrammene': ('distriktsprogram',),
'distriktsprogramma': ('distriktsprogram',),
'distriktsprogrammene': ('distriktsprogram',),
'distriktssjef': ('distriktssjef',),
'distriktssjefen': ('distriktssjef',),
'distriktssjefer': ('distriktssjef',),
'distriktssjefene': ('distriktssjef',),
'distriktstannlege': ('distriktstannlege',),
'distriktstannlegen': ('distriktstannlege',),
'distriktstannleger': ('distriktstannlege',),
'distriktstannlegene': ('distriktstannlege',),
'distriktsutbygging': ('distriktsutbygging',),
'distriktsutbyggingen': ('distriktsutbygging',),
'distriktsutbygginga': ('distriktsutbygging',),
'distriktsutbygginger': ('distriktsutbygging',),
'distriktsutbyggingene': ('distriktsutbygging',),
'distriktsveterinær': ('distriktsveterinær',),
'distriktsveterinæren': ('distriktsveterinær',),
'distriktsveterinærer': ('distriktsveterinær',),
'distriktsveterinærene': ('distriktsveterinær',),
'dittografi': ('dittografi',),
'dittografien': ('dittografi',),
'dittografier': ('dittografi',),
'dittografiene': ('dittografi',),
'dityrambe': ('dityrambe',),
'dityramben': ('dityrambe',),
'dityramber': ('dityrambe',),
'dityrambene': ('dityrambe',),
'diva': ('diva',),
'divaen': ('diva',),
'divaer': ('diva',),
'divaene': ('diva',),
'divan': ('divan',),
'divanen': ('divan',),
'divaner': ('divan',),
'divanene': ('divan',),
'divanpute': ('divanpute',),
'divanputen': ('divanpute',),
'divanputa': ('divanpute',),
'divanputer': ('divanpute',),
'divanputene': ('divanpute',),
'divanteppe': ('divanteppe',),
'divanteppet': ('divanteppe',),
'divantepper': ('divanteppe',),
'divanteppa': ('divanteppe',),
'divanteppene': ('divanteppe',),
'divergens': ('divergens',),
'divergensen': ('divergens',),
'divergenser': ('divergens',),
'divergensene': ('divergens',),
'diversekonto': ('diversekonto',),
'diversekontoen': ('diversekonto',),
'diversekontoer': ('diversekonto',),
'diversekonti': ('diversekonto',),
'diversekontoene': ('diversekonto',),
'diversekontiene': ('diversekonto',),
'diversjon': ('diversjon',),
'diversjonen': ('diversjon',),
'diversjoner': ('diversjon',),
'diversjonene': ('diversjon',),
'divertimento': ('divertimento',),
'divertimentoet': ('divertimento',),
'divertimento': ('divertimento',),
'divertimentoer': ('divertimento',),
'divertimento': ('divertimento',),
'divertimentoer': ('divertimento',),
'divertimenti': ('divertimento',),
'divertimentoa': ('divertimento',),
'divertimentoene': ('divertimento',),
'divertimentiene': ('divertimento',),
'divertissement': ('divertissement',),
'divertissementet': ('divertissement',),
'divertissement': ('divertissement',),
'divertissementer': ('divertissement',),
'divertissement': ('divertissement',),
'divertissementer': ('divertissement',),
'divertissementa': ('divertissement',),
'divertissementene': ('divertissement',),
'dividend': ('dividend',),
'dividenden': ('dividend',),
'dividender': ('dividend',),
'dividendene': ('dividend',),
'dividende': ('dividende',),
'dividenden': ('dividende',),
'dividender': ('dividende',),
'dividendene': ('dividende',),
'divisjon': ('divisjon',),
'divisjonen': ('divisjon',),
'divisjoner': ('divisjon',),
'divisjonene': ('divisjon',),
'divisjonsmusikk': ('divisjonsmusikk',),
'divisjonsmusikken': ('divisjonsmusikk',),
'divisjonsmusikker': ('divisjonsmusikk',),
'divisjonsmusikkene': ('divisjonsmusikk',),
'divisjonssjef': ('divisjonssjef',),
'divisjonssjefen': ('divisjonssjef',),
'divisjonssjefer': ('divisjonssjef',),
'divisjonssjefene': ('divisjonssjef',),
'divisjonstegn': ('divisjonstegn',),
'divisjonstegnet': ('divisjonstegn',),
'divisjonstegn': ('divisjonstegn',),
'divisjonstegna': ('divisjonstegn',),
'divisjonstegnene': ('divisjonstegn',),
'divisor': ('divisor',),
'divisoren': ('divisor',),
'divisorer': ('divisor',),
'divisorene': ('divisor',),
'dixielandstil': ('dixielandstil',),
'dixielandstilen': ('dixielandstil',),
'dixielandstiler': ('dixielandstil',),
'dixielandstilene': ('dixielandstil',),
'djekel': ('djekel',),
'djekelen': ('djekel',),
'djekler': ('djekel',),
'djeklene': ('djekel',),
'djervhet': ('djervhet',),
'djervheten': ('djervhet',),
'djervheta': ('djervhet',),
'djervheter': ('djervhet',),
'djervhetene': ('djervhet',),
'djervskap': ('djervskap',),
'djervskapen': ('djervskap',),
'djervskaper': ('djervskap',),
'djervskapene': ('djervskap',),
'djevel': ('djevel',),
'djevelen': ('djevel',),
'djevler': ('djevel',),
'djevlene': ('djevel',),
'djevelskap': ('djevelskap',),
'djevelskapen': ('djevelskap',),
'djevelskapet': ('djevelskap',),
'djevelskaper': ('djevelskap',),
'djevelskap': ('djevelskap',),
'djevelskapene': ('djevelskap',),
'djevelskapa': ('djevelskap',),
'djevelskapene': ('djevelskap',),
'djevlebesvergelse': ('djevlebesvergelse',),
'djevlebesvergelsen': ('djevlebesvergelse',),
'djevlebesvergelser': ('djevlebesvergelse',),
'djevlebesvergelsene': ('djevlebesvergelse',),
'djevlebesverger': ('djevlebesverger',),
'djevlebesvergeren': ('djevlebesverger',),
'djevlebesvergere': ('djevlebesverger',),
'djevlebesvergerne': ('djevlebesverger',),
'djevlefrykt': ('djevlefrykt',),
'djevlefrykten': ('djevlefrykt',),
'djevlefrykter': ('djevlefrykt',),
'djevlefryktene': ('djevlefrykt',),
'djevlemaner': ('djevlemaner',),
'djevlemaneren': ('djevlemaner',),
'djevlemanere': ('djevlemaner',),
'djevlemanerne': ('djevlemaner',),
'djevleutdriver': ('djevleutdriver',),
'djevleutdriveren': ('djevleutdriver',),
'djevleutdrivere': ('djevleutdriver',),
'djevleutdriverne': ('djevleutdriver',),
'djiboutier': ('djiboutier',),
'djiboutieren': ('djiboutier',),
'djiboutiere': ('djiboutier',),
'djiboutierne': ('djiboutier',),
'djunke': ('djunke',),
'djunken': ('djunke',),
'djunker': ('djunke',),
'djunkene': ('djunke',),
'djup': ('djup',),
'djupet': ('djup',),
'djup': ('djup',),
'djupa': ('djup',),
'djupene': ('djup',),
'djupbergart': ('djupbergart',),
'djupbergarten': ('djupbergart',),
'djupbergarta': ('djupbergart',),
'djupbergarter': ('djupbergart',),
'djupbergartene': ('djupbergart',),
'djupboring': ('djupboring',),
'djupboringen': ('djupboring',),
'djupboringa': ('djupboring',),
'djupboringer': ('djupboring',),
'djupboringene': ('djupboring',),
'djupdykking': ('djupdykking',),
'djupdykkingen': ('djupdykking',),
'djupdykkinga': ('djupdykking',),
'djupdykkinger': ('djupdykking',),
'djupdykkingene': ('djupdykking',),
'djupfisk': ('djupfisk',),
'djupfisken': ('djupfisk',),
'djupfisker': ('djupfisk',),
'djupfiskene': ('djupfisk',),
'djupfryser': ('djupfryser',),
'djupfryseren': ('djupfryser',),
'djupfrysere': ('djupfryser',),
'djupfryserne': ('djupfryser',),
'djupgang': ('djupgang',),
'djupgangen': ('djupgang',),
'djupganger': ('djupgang',),
'djupgangene': ('djupgang',),
'djupgående': ('djupgående',),
'djupn': ('djupn',),
'djupnen': ('djupn',),
'djupna': ('djupn',),
'djupner': ('djupn',),
'djupnene': ('djupn',),
'djupsagn': ('djupsagn',),
'djupsagnen': ('djupsagn',),
'djupsagna': ('djupsagn',),
'djupsagner': ('djupsagn',),
'djupsagnene': ('djupsagn',),
'djupsnø': ('djupsnø',),
'djupsnøen': ('djupsnø',),
'djupsnøer': ('djupsnø',),
'djupsnøene': ('djupsnø',),
'djupstruktur': ('djupstruktur',),
'djupstrukturen': ('djupstruktur',),
'djupstrukturer': ('djupstruktur',),
'djupstrukturene': ('djupstruktur',),
'djuptallerken': ('djuptallerken',),
'djuptallerkenen': ('djuptallerken',),
'djuptallerkener': ('djuptallerken',),
'djuptallerkenene': ('djuptallerken',),
'djuptrykk': ('djuptrykk',),
'djuptrykket': ('djuptrykk',),
'djuptrykk': ('djuptrykk',),
'djuptrykka': ('djuptrykk',),
'djuptrykkene': ('djuptrykk',),
'djupvannsfisk': ('djupvannsfisk',),
'djupvannsfisken': ('djupvannsfisk',),
'djupvannsfisker': ('djupvannsfisk',),
'djupvannsfiskene': ('djupvannsfisk',),
'djupvassfisk': ('djupvassfisk',),
'djupvassfisken': ('djupvassfisk',),
'djupvassfisker': ('djupvassfisk',),
'djupvassfiskene': ('djupvassfisk',),
'djupål': ('djupål',),
'djupålen': ('djupål',),
'djupåler': ('djupål',),
'djupålene': ('djupål',),
'do': ('do',),
'do-en': ('do',),
'do-er': ('do',),
'do-ene': ('do',),
'do': ('do',),
'doen': ('do',),
'doet': ('do',),
'doer': ('do',),
'do': ('do',),
'doer': ('do',),
'do': ('do',),
'doer': ('do',),
'doene': ('do',),
'doa': ('do',),
'doene': ('do',),
'dobbe': ('dobbe',),
'dobben': ('dobbe',),
'dobba': ('dobbe',),
'dobber': ('dobbe',),
'dobbene': ('dobbe',),
'dobbe': ('dobbe',),
'dobben': ('dobbe',),
'dobba': ('dobbe',),
'dobber': ('dobbe',),
'dobbene': ('dobbe',),
'dobbelt-v': ('dobbelt-v',),
'dobbelt-v-en': ('dobbelt-v',),
'dobbelt-v-er': ('dobbelt-v',),
'dobbelt-v-ene': ('dobbelt-v',),
'dobbeltagent': ('dobbeltagent',),
'dobbeltagenten': ('dobbeltagent',),
'dobbeltagenter': ('dobbeltagent',),
'dobbeltagentene': ('dobbeltagent',),
'dobbeltbekkasin': ('dobbeltbekkasin',),
'dobbeltbekkasinen': ('dobbeltbekkasin',),
'dobbeltbekkasiner': ('dobbeltbekkasin',),
'dobbeltbekkasinene': ('dobbeltbekkasin',),
'dobbeltbevissthet': ('dobbeltbevissthet',),
'dobbeltbevisstheten': ('dobbeltbevissthet',),
'dobbeltbevisstheta': ('dobbeltbevissthet',),
'dobbeltbevisstheter': ('dobbeltbevissthet',),
'dobbeltbevissthetene': ('dobbeltbevissthet',),
'dobbeltbinding': ('dobbeltbinding',),
'dobbeltbindingen': ('dobbeltbinding',),
'dobbeltbindinga': ('dobbeltbinding',),
'dobbeltbindinger': ('dobbeltbinding',),
'dobbeltbindingene': ('dobbeltbinding',),
'dobbeltdekker': ('dobbeltdekker',),
'dobbeltdekkeren': ('dobbeltdekker',),
'dobbeltdekkere': ('dobbeltdekker',),
'dobbeltdekkerne': ('dobbeltdekker',),
'dobbeltdør': ('dobbeltdør',),
'dobbeltdøren': ('dobbeltdør',),
'dobbeltdøra': ('dobbeltdør',),
'dobbeltdører': ('dobbeltdør',),
'dobbeltdørene': ('dobbeltdør',),
'dobbelteksponering': ('dobbelteksponering',),
'dobbelteksponeringen': ('dobbelteksponering',),
'dobbelteksponeringa': ('dobbelteksponering',),
'dobbelteksponeringer': ('dobbelteksponering',),
'dobbelteksponeringene': ('dobbelteksponering',),
'dobbeltgjenger': ('dobbeltgjenger',),
'dobbeltgjengeren': ('dobbeltgjenger',),
'dobbeltgjengere': ('dobbeltgjenger',),
'dobbeltgjengerne': ('dobbeltgjenger',),
'dobbelthake': ('dobbelthake',),
'dobbelthaken': ('dobbelthake',),
'dobbelthaka': ('dobbelthake',),
'dobbelthaker': ('dobbelthake',),
'dobbelthakene': ('dobbelthake',),
'dobbeltkonsonant': ('dobbeltkonsonant',),
'dobbeltkonsonanten': ('dobbeltkonsonant',),
'dobbeltkonsonanter': ('dobbeltkonsonant',),
'dobbeltkonsonantene': ('dobbeltkonsonant',),
'dobbeltløper': ('dobbeltløper',),
'dobbeltløperen': ('dobbeltløper',),
'dobbeltløpere': ('dobbeltløper',),
'dobbeltløperne': ('dobbeltløper',),
'dobbeltmoral': ('dobbeltmoral',),
'dobbeltmoralen': ('dobbeltmoral',),
'dobbeltmoraler': ('dobbeltmoral',),
'dobbeltmoralene': ('dobbeltmoral',),
'dobbeltmyntfot': ('dobbeltmyntfot',),
'dobbeltmyntfoten': ('dobbeltmyntfot',),
'dobbeltmyntføtter': ('dobbeltmyntfot',),
'dobbeltmyntføttene': ('dobbeltmyntfot',),
'dobbeltnatur': ('dobbeltnatur',),
'dobbeltnaturen': ('dobbeltnatur',),
'dobbeltnaturer': ('dobbeltnatur',),
'dobbeltnaturene': ('dobbeltnatur',),
'dobbeltsculler': ('dobbeltsculler',),
'dobbeltsculleren': ('dobbeltsculler',),
'dobbeltscullere': ('dobbeltsculler',),
'dobbeltscullerne': ('dobbeltsculler',),
'dobbeltseier': ('dobbeltseier',),
'dobbeltseieren': ('dobbeltseier',),
'dobbeltseiere': ('dobbeltseier',),
'dobbeltseirer': ('dobbeltseier',),
'dobbeltseire': ('dobbeltseier',),
'dobbeltseierne': ('dobbeltseier',),
'dobbeltseirene': ('dobbeltseier',),
'dobbeltseng': ('dobbeltseng',),
'dobbeltsengen': ('dobbeltseng',),
'dobbeltsenga': ('dobbeltseng',),
'dobbeltsenger': ('dobbeltseng',),
'dobbeltsengene': ('dobbeltseng',),
'dobbeltspell': ('dobbeltspell',),
'dobbeltspellet': ('dobbeltspell',),
'dobbeltspell': ('dobbeltspell',),
'dobbeltspella': ('dobbeltspell',),
'dobbeltspellene': ('dobbeltspell',),
'dobbeltspill': ('dobbeltspill',),
'dobbeltspillet': ('dobbeltspill',),
'dobbeltspill': ('dobbeltspill',),
'dobbeltspilla': ('dobbeltspill',),
'dobbeltspillene': ('dobbeltspill',),
'dobbeltstemme': ('dobbeltstemme',),
'dobbeltstemmen': ('dobbeltstemme',),
'dobbeltstemmer': ('dobbeltstemme',),
'dobbeltstemmene': ('dobbeltstemme',),
'dobbeltsyn': ('dobbeltsyn',),
'dobbeltsynet': ('dobbeltsyn',),
'dobbeltsyn': ('dobbeltsyn',),
'dobbeltsyner': ('dobbeltsyn',),
'dobbeltsyn': ('dobbeltsyn',),
'dobbeltsyner': ('dobbeltsyn',),
'dobbeltsyna': ('dobbeltsyn',),
'dobbeltsynene': ('dobbeltsyn',),
'dobbelttak': ('dobbelttak',),
'dobbelttaket': ('dobbelttak',),
'dobbelttak': ('dobbelttak',),
'dobbelttaka': ('dobbelttak',),
'dobbelttakene': ('dobbelttak',),
'dobbelttilværelse': ('dobbelttilværelse',),
'dobbelttilværelsen': ('dobbelttilværelse',),
'dobbelttilværelser': ('dobbelttilværelse',),
'dobbelttilværelsene': ('dobbelttilværelse',),
'dobbelttime': ('dobbelttime',),
'dobbelttimen': ('dobbelttime',),
'dobbelttimer': ('dobbelttime',),
'dobbelttimene': ('dobbelttime',),
'dobbeltvindu': ('dobbeltvindu',),
'dobbeltvinduet': ('dobbeltvindu',),
'dobbeltvindu': ('dobbeltvindu',),
'dobbeltvinduer': ('dobbeltvindu',),
'dobbeltvindu': ('dobbeltvindu',),
'dobbeltvinduer': ('dobbeltvindu',),
'dobbeltvindua': ('dobbeltvindu',),
'dobbeltvinduene': ('dobbeltvindu',),
'dobbeltværelse': ('dobbeltværelse',),
'dobbeltværelset': ('dobbeltværelse',),
'dobbeltværelser': ('dobbeltværelse',),
'dobbeltværelsa': ('dobbeltværelse',),
'dobbeltværelsene': ('dobbeltværelse',),
'dobermann': ('dobermann',),
'dobermannen': ('dobermann',),
'dobermanner': ('dobermann',),
'dobermannene': ('dobermann',),
'dobermannpinsjer': ('dobermannpinsjer',),
'dobermannpinsjeren': ('dobermannpinsjer',),
'dobermannpinsjere': ('dobermannpinsjer',),
'dobermannpinsjerne': ('dobermannpinsjer',),
'doctor': ('doctor',),
'doctoren': ('doctor',),
'doctores': ('doctor',),
'doctorene': ('doctor',),
'doctor honoris causa': ('doctor honoris causa',),
'doge': ('doge',),
'dogen': ('doge',),
'doger': ('doge',),
'dogene': ('doge',),
'dogg': ('dogg',),
'doggen': ('dogg',),
'dogger': ('dogg',),
'doggene': ('dogg',),
'dogg': ('dogg',),
'doggen': ('dogg',),
'dogga': ('dogg',),
'dogger': ('dogg',),
'doggene': ('dogg',),
'doggdråpe': ('doggdråpe',),
'doggdråpen': ('doggdråpe',),
'doggdråper': ('doggdråpe',),
'doggdråpene': ('doggdråpe',),
'dogge': ('dogge',),
'doggen': ('dogge',),
'dogger': ('dogge',),
'doggene': ('dogge',),
'doggpil': ('doggpil',),
'doggpilen': ('doggpil',),
'doggpila': ('doggpil',),
'doggpiler': ('doggpil',),
'doggpilene': ('doggpil',),
'doggpunkt': ('doggpunkt',),
'doggpunktet': ('doggpunkt',),
'doggpunkt': ('doggpunkt',),
'doggpunkter': ('doggpunkt',),
'doggpunkt': ('doggpunkt',),
'doggpunkter': ('doggpunkt',),
'doggpunkta': ('doggpunkt',),
'doggpunktene': ('doggpunkt',),
'doggskinn': ('doggskinn',),
'doggskinnet': ('doggskinn',),
'doggskinn': ('doggskinn',),
'doggskinna': ('doggskinn',),
'doggskinnene': ('doggskinn',),
'dogmatiker': ('dogmatiker',),
'dogmatikeren': ('dogmatiker',),
'dogmatikere': ('dogmatiker',),
'dogmatikerne': ('dogmatiker',),
'dogmatikk': ('dogmatikk',),
'dogmatikken': ('dogmatikk',),
'dogmatikker': ('dogmatikk',),
'dogmatikkene': ('dogmatikk',),
'dogmatisme': ('dogmatisme',),
'dogmatismen': ('dogmatisme',),
'dogmatismer': ('dogmatisme',),
'dogmatismene': ('dogmatisme',),
'dogme': ('dogme',),
'dogmet': ('dogme',),
'dogmer': ('dogme',),
'dogma': ('dogme',),
'dogmene': ('dogme',),
'dokkanlegg': ('dokkanlegg',),
'dokkanlegget': ('dokkanlegg',),
'dokkanlegg': ('dokkanlegg',),
'dokkanlegga': ('dokkanlegg',),
'dokkanleggene': ('dokkanlegg',),
'dokkarbeider': ('dokkarbeider',),
'dokkarbeideren': ('dokkarbeider',),
'dokkarbeidere': ('dokkarbeider',),
'dokkarbeiderne': ('dokkarbeider',),
'dokke': ('dokke',),
'dokken': ('dokke',),
'dokka': ('dokke',),
'dokker': ('dokke',),
'dokkene': ('dokke',),
'dokkeansikt': ('dokkeansikt',),
'dokkeansiktet': ('dokkeansikt',),
'dokkeansikt': ('dokkeansikt',),
'dokkeansikter': ('dokkeansikt',),
'dokkeansikt': ('dokkeansikt',),
'dokkeansikter': ('dokkeansikt',),
'dokkeansikta': ('dokkeansikt',),
'dokkeansiktene': ('dokkeansikt',),
'dokkeklær': ('dokkeklær',),
'dokkeklærne': ('dokkeklær',),
'dokkemann': ('dokkemann',),
'dokkemannen': ('dokkemann',),
'dokkemenn': ('dokkemann',),
'dokkemennene': ('dokkemann',),
'dokkestove': ('dokkestove',),
'dokkestoven': ('dokkestove',),
'dokkestova': ('dokkestove',),
'dokkestover': ('dokkestove',),
'dokkestovene': ('dokkestove',),
'dokkestue': ('dokkestue',),
'dokkestuen': ('dokkestue',),
'dokkestua': ('dokkestue',),
'dokkestuer': ('dokkestue',),
'dokkestuene': ('dokkestue',),
'dokketeater': ('dokketeater',),
'dokketeateret': ('dokketeater',),
'dokketeatret': ('dokketeater',),
'dokketeater': ('dokketeater',),
'dokketeatre': ('dokketeater',),
'dokketeatra': ('dokketeater',),
'dokketeatrene': ('dokketeater',),
'dokketeatra': ('dokketeater',),
'dokketeatrene': ('dokketeater',),
'dokkevogn': ('dokkevogn',),
'dokkevognen': ('dokkevogn',),
'dokkevogna': ('dokkevogn',),
'dokkevogner': ('dokkevogn',),
'dokkevognene': ('dokkevogn',),
'doksologi': ('doksologi',),
'doksologien': ('doksologi',),
'doksologier': ('doksologi',),
'doksologiene': ('doksologi',),
'dokter': ('dokter',),
'dokteren': ('dokter',),
'doktere': ('dokter',),
'dokterne': ('dokter',),
'doktor': ('doktor',),
'doktoren': ('doktor',),
'doktorer': ('doktor',),
'doktorene': ('doktor',),
'doktorand': ('doktorand',),
'doktoranden': ('doktorand',),
'doktorander': ('doktorand',),
'doktorandene': ('doktorand',),
'doktoravhandling': ('doktoravhandling',),
'doktoravhandlingen': ('doktoravhandling',),
'doktoravhandlinga': ('doktoravhandling',),
'doktoravhandlinger': ('doktoravhandling',),
'doktoravhandlingene': ('doktoravhandling',),
'doktordisputas': ('doktordisputas',),
'doktordisputasen': ('doktordisputas',),
'doktordisputaser': ('doktordisputas',),
'doktordisputasene': ('doktordisputas',),
'doktorgrad': ('doktorgrad',),
'doktorgraden': ('doktorgrad',),
'doktorgrader': ('doktorgrad',),
'doktorgradene': ('doktorgrad',),
'doktorgradsavhandling': ('doktorgradsavhandling',),
'doktorgradsavhandlingen': ('doktorgradsavhandling',),
'doktorgradsavhandlinga': ('doktorgradsavhandling',),
'doktorgradsavhandlinger': ('doktorgradsavhandling',),
'doktorgradsavhandlingene': ('doktorgradsavhandling',),
'doktorgradskandidat': ('doktorgradskandidat',),
'doktorgradskandidaten': ('doktorgradskandidat',),
'doktorgradskandidater': ('doktorgradskandidat',),
'doktorgradskandidatene': ('doktorgradskandidat',),
'doktorkandidat': ('doktorkandidat',),
'doktorkandidaten': ('doktorkandidat',),
'doktorkandidater': ('doktorkandidat',),
'doktorkandidatene': ('doktorkandidat',),
'doktormiddag': ('doktormiddag',),
'doktormiddagen': ('doktormiddag',),
'doktormiddager': ('doktormiddag',),
'doktormiddagene': ('doktormiddag',),
'doktorpromosjon': ('doktorpromosjon',),
'doktorpromosjonen': ('doktorpromosjon',),
'doktorpromosjoner': ('doktorpromosjon',),
'doktorpromosjonene': ('doktorpromosjon',),
'doktrine': ('doktrine',),
'doktrinen': ('doktrine',),
'doktriner': ('doktrine',),
'doktrinene': ('doktrine',),
'dokument': ('dokument',),
'dokumentet': ('dokument',),
'dokument': ('dokument',),
'dokumenter': ('dokument',),
'dokument': ('dokument',),
'dokumenter': ('dokument',),
'dokumenta': ('dokument',),
'dokumentene': ('dokument',),
'dokumentarfilm': ('dokumentarfilm',),
'dokumentarfilmen': ('dokumentarfilm',),
'dokumentarfilmer': ('dokumentarfilm',),
'dokumentarfilmene': ('dokumentarfilm',),
'dokumentarisme': ('dokumentarisme',),
'dokumentarismen': ('dokumentarisme',),
'dokumentarismer': ('dokumentarisme',),
'dokumentarismene': ('dokumentarisme',),
'dokumentarroman': ('dokumentarroman',),
'dokumentarromanen': ('dokumentarroman',),
'dokumentarromaner': ('dokumentarroman',),
'dokumentarromanene': ('dokumentarroman',),
'dokumentasjon': ('dokumentasjon',),
'dokumentasjonen': ('dokumentasjon',),
'dokumentasjoner': ('dokumentasjon',),
'dokumentasjonene': ('dokumentasjon',),
'dokumentavgift': ('dokumentavgift',),
'dokumentavgiften': ('dokumentavgift',),
'dokumentavgifta': ('dokumentavgift',),
'dokumentavgifter': ('dokumentavgift',),
'dokumentavgiftene': ('dokumentavgift',),
'dokumentfalsk': ('dokumentfalsk',),
'dokumentfalsken': ('dokumentfalsk',),
'dokumentfalsker': ('dokumentfalsk',),
'dokumentfalskene': ('dokumentfalsk',),
'dokumentmappe': ('dokumentmappe',),
'dokumentmappen': ('dokumentmappe',),
'dokumentmappa': ('dokumentmappe',),
'dokumentmapper': ('dokumentmappe',),
'dokumentmappene': ('dokumentmappe',),
'dolce far niente': ('dolce far niente',),
'doldis': ('doldis',),
'doldisen': ('doldis',),
'doldiser': ('doldis',),
'doldisene': ('doldis',),
'dolfin': ('dolfin',),
'dolfinen': ('dolfin',),
'dolfiner': ('dolfin',),
'dolfinene': ('dolfin',),
'dolk': ('dolk',),
'dolken': ('dolk',),
'dolker': ('dolk',),
'dolkene': ('dolk',),
'dolkestikk': ('dolkestikk',),
'dolkestikket': ('dolkestikk',),
'dolkestikk': ('dolkestikk',),
'dolkestikka': ('dolkestikk',),
'dolkestikkene': ('dolkestikk',),
'dolkestøt': ('dolkestøt',),
'dolkestøtet': ('dolkestøt',),
'dolkestøt': ('dolkestøt',),
'dolkestøta': ('dolkestøt',),
'dolkestøtene': ('dolkestøt',),
'dollar': ('dollar',),
'dollaren': ('dollar',),
'dollar': ('dollar',),
'dollarene': ('dollar',),
'dollarglis': ('dollarglis',),
'dollargliset': ('dollarglis',),
'dollarglis': ('dollarglis',),
'dollarglisa': ('dollarglis',),
'dollarglisene': ('dollarglis',),
'dollarturist': ('dollarturist',),
'dollarturisten': ('dollarturist',),
'dollarturister': ('dollarturist',),
'dollarturistene': ('dollarturist',),
'dollbord': ('dollbord',),
'dollbordet': ('dollbord',),
'dollbord': ('dollbord',),
'dollborder': ('dollbord',),
'dollbord': ('dollbord',),
'dollborder': ('dollbord',),
'dollborda': ('dollbord',),
'dollbordene': ('dollbord',),
'dolomitt': ('dolomitt',),
'dolomitten': ('dolomitt',),
'dolomitter': ('dolomitt',),
'dolomittene': ('dolomitt',),
'dolp': ('dolp',),
'dolpen': ('dolp',),
'dolpa': ('dolp',),
'dolper': ('dolp',),
'dolpene': ('dolp',),
'dom': ('dom',),
'domen': ('dom',),
'domer': ('dom',),
'domene': ('dom',),
'dom': ('dom',),
'dommen': ('dom',),
'dommer': ('dom',),
'dommene': ('dom',),
'dombjelle': ('dombjelle',),
'dombjellen': ('dombjelle',),
'dombjella': ('dombjelle',),
'dombjeller': ('dombjelle',),
'dombjellene': ('dombjelle',),
'domene': ('domene',),
'domenet': ('domene',),
'domener': ('domene',),
'domena': ('domene',),
'domenene': ('domene',),
'domherre': ('domherre',),
'domherren': ('domherre',),
'domherrer': ('domherre',),
'domherrene': ('domherre',),
'dominans': ('dominans',),
'dominansen': ('dominans',),
'dominanser': ('dominans',),
'dominansene': ('dominans',),
'dominant': ('dominant',),
'dominanten': ('dominant',),
'dominanter': ('dominant',),
'dominantene': ('dominant',),
'dominikaner': ('dominikaner',),
'dominikaneren': ('dominikaner',),
'dominikanere': ('dominikaner',),
'dominikanerne': ('dominikaner',),
'dominikanerkloster': ('dominikanerkloster',),
'dominikanerklosteret': ('dominikanerkloster',),
'dominikanerklostret': ('dominikanerkloster',),
'dominikanerkloster': ('dominikanerkloster',),
'dominikanerklostre': ('dominikanerkloster',),
'dominikanerklostra': ('dominikanerkloster',),
'dominikanerklostrene': ('dominikanerkloster',),
'dominikanerklostra': ('dominikanerkloster',),
'dominikanerklostrene': ('dominikanerkloster',),
'dominikanermunk': ('dominikanermunk',),
'dominikanermunken': ('dominikanermunk',),
'dominikanermunker': ('dominikanermunk',),
'dominikanermunkene': ('dominikanermunk',),
'dominikanerorden': ('dominikanerorden',),
'dominikanerordenen': ('dominikanerorden',),
'dominikanerordener': ('dominikanerorden',),
'dominikanerordenene': ('dominikanerorden',),
'dominiker': ('dominiker',),
'dominikeren': ('dominiker',),
'dominikere': ('dominiker',),
'dominikerne': ('dominiker',),
'dominion': ('dominion',),
'dominionen': ('dominion',),
'dominioner': ('dominion',),
'dominionene': ('dominion',),
'dominobrikke': ('dominobrikke',),
'dominobrikken': ('dominobrikke',),
'dominobrikka': ('dominobrikke',),
'dominobrikker': ('dominobrikke',),
'dominobrikkene': ('dominobrikke',),
'domisil': ('domisil',),
'domisilet': ('domisil',),
'domisil': ('domisil',),
'domisiler': ('domisil',),
'domisil': ('domisil',),
'domisiler': ('domisil',),
'domisila': ('domisil',),
'domisilene': ('domisil',),
'domisiliant': ('domisiliant',),
'domisilianten': ('domisiliant',),
'domisilianter': ('domisiliant',),
'domisiliantene': ('domisiliant',),
'domisiliat': ('domisiliat',),
'domisiliaten': ('domisiliat',),
'domisiliater': ('domisiliat',),
'domisiliatene': ('domisiliat',),
'domisilveksel': ('domisilveksel',),
'domisilvekselen': ('domisilveksel',),
'domisilveksler': ('domisilveksel',),
'domisilvekslene': ('domisilveksel',),
'domkapittel': ('domkapittel',),
'domkapittelet': ('domkapittel',),
'domkapitlet': ('domkapittel',),
'domkapittel': ('domkapittel',),
'domkapitler': ('domkapittel',),
'domkapitla': ('domkapittel',),
'domkapitlene': ('domkapittel',),
'domkapitla': ('domkapittel',),
'domkapitlene': ('domkapittel',),
'domkirke': ('domkirke',),
'domkirken': ('domkirke',),
'domkirka': ('domkirke',),
'domkirker': ('domkirke',),
'domkirkene': ('domkirke',),
'domkor': ('domkor',),
'domkoret': ('domkor',),
'domkor': ('domkor',),
'domkora': ('domkor',),
'domkorene': ('domkor',),
'dommedag': ('dommedag',),
'dommedagen': ('dommedag',),
'dommedager': ('dommedag',),
'dommedagene': ('dommedag',),
'dommedagsbasun': ('dommedagsbasun',),
'dommedagsbasunen': ('dommedagsbasun',),
'dommedagsbasuner': ('dommedagsbasun',),
'dommedagsbasunene': ('dommedagsbasun',),
'dommedagspreken': ('dommedagspreken',),
'dommedagsprekenen': ('dommedagspreken',),
'dommedagsprekener': ('dommedagspreken',),
'dommedagsprekenene': ('dommedagspreken',),
'dommedagsprofet': ('dommedagsprofet',),
'dommedagsprofeten': ('dommedagsprofet',),
'dommedagsprofeter': ('dommedagsprofet',),
'dommedagsprofetene': ('dommedagsprofet',),
'dommer': ('dommer',),
'dommeren': ('dommer',),
'dommere': ('dommer',),
'dommerne': ('dommer',),
'dommered': ('dommered',),
'dommereden': ('dommered',),
'dommereder': ('dommered',),
'dommeredene': ('dommered',),
'dommerfløyte': ('dommerfløyte',),
'dommerfløyten': ('dommerfløyte',),
'dommerfløyta': ('dommerfløyte',),
'dommerfløyter': ('dommerfløyte',),
'dommerfløytene': ('dommerfløyte',),
'dommerfullmektig': ('dommerfullmektig',),
'dommerfullmektigen': ('dommerfullmektig',),
'dommerfullmektiger': ('dommerfullmektig',),
'dommerfullmektigene': ('dommerfullmektig',),
'dommertårn': ('dommertårn',),
'dommertårnet': ('dommertårn',),
'dommertårn': ('dommertårn',),
'dommertårna': ('dommertårn',),
'dommertårnene': ('dommertårn',),
'domorganist': ('domorganist',),
'domorganisten': ('domorganist',),
'domorganister': ('domorganist',),
'domorganistene': ('domorganist',),
'dompap': ('dompap',),
'dompapen': ('dompap',),
'dompaper': ('dompap',),
'dompapene': ('dompap',),
'domprost': ('domprost',),
'domprosten': ('domprost',),
'domproster': ('domprost',),
'domprostene': ('domprost',),
'domra': ('domra',),
'domraen': ('domra',),
'domraer': ('domra',),
'domraene': ('domra',),
'domsavgjørelse': ('domsavgjørelse',),
'domsavgjørelsen': ('domsavgjørelse',),
'domsavgjørelser': ('domsavgjørelse',),
'domsavgjørelsene': ('domsavgjørelse',),
'domsavsigelse': ('domsavsigelse',),
'domsavsigelsen': ('domsavsigelse',),
'domsavsigelser': ('domsavsigelse',),
'domsavsigelsene': ('domsavsigelse',),
'domsgrunn': ('domsgrunn',),
'domsgrunnen': ('domsgrunn',),
'domsgrunner': ('domsgrunn',),
'domsgrunnene': ('domsgrunn',),
'domsmann': ('domsmann',),
'domsmannen': ('domsmann',),
'domsmenn': ('domsmann',),
'domsmennene': ('domsmann',),
'domsnemnd': ('domsnemnd',),
'domsnemnden': ('domsnemnd',),
'domsnemnda': ('domsnemnd',),
'domsnemnder': ('domsnemnd',),
'domsnemndene': ('domsnemnd',),
'domspremiss': ('domspremiss',),
'domspremissen': ('domspremiss',),
'domspremisset': ('domspremiss',),
'domspremisser': ('domspremiss',),
'domspremiss': ('domspremiss',),
'domspremisser': ('domspremiss',),
'domspremiss': ('domspremiss',),
'domspremisser': ('domspremiss',),
'domspremissene': ('domspremiss',),
'domspremissa': ('domspremiss',),
'domspremissene': ('domspremiss',),
'domstol': ('domstol',),
'domstolen': ('domstol',),
'domstoler': ('domstol',),
'domstolene': ('domstol',),
'domstolsbehandling': ('domstolsbehandling',),
'domstolsbehandlingen': ('domstolsbehandling',),
'domstolsbehandlinga': ('domstolsbehandling',),
'domstolsbehandlinger': ('domstolsbehandling',),
'domstolsbehandlingene': ('domstolsbehandling',),
'don': ('don',),
'donen': ('don',),
'doner': ('don',),
'donene': ('don',),
'don': ('don',),
'donet': ('don',),
'don': ('don',),
'dona': ('don',),
'donene': ('don',),
'don juan': ('don juan',),
'don juanen': ('don juan',),
'don juaner': ('don juan',),
'don juanene': ('don juan',),
'donasjon': ('donasjon',),
'donasjonen': ('donasjon',),
'donasjoner': ('donasjon',),
'donasjonene': ('donasjon',),
'donator': ('donator',),
'donatoren': ('donator',),
'donatorer': ('donator',),
'donatorene': ('donator',),
'dongeri': ('dongeri',),
'dongerien': ('dongeri',),
'dongerier': ('dongeri',),
'dongeriene': ('dongeri',),
'dongeribukse': ('dongeribukse',),
'dongeribuksen': ('dongeribukse',),
'dongeribuksa': ('dongeribukse',),
'dongeribukser': ('dongeribukse',),
'dongeribuksene': ('dongeribukse',),
'dongerijakke': ('dongerijakke',),
'dongerijakken': ('dongerijakke',),
'dongerijakka': ('dongerijakke',),
'dongerijakker': ('dongerijakke',),
'dongerijakkene': ('dongerijakke',),
'dongeriklær': ('dongeriklær',),
'dongeriklærne': ('dongeriklær',),
'doning': ('doning',),
'doningen': ('doning',),
'doninga': ('doning',),
'doninger': ('doning',),
'doningene': ('doning',),
'donjuan': ('donjuan',),
'donjuanen': ('donjuan',),
'donjuaner': ('donjuan',),
'donjuanene': ('donjuan',),
'donkey': ('donkey',),
'donkeyen': ('donkey',),
'donkeyer': ('donkey',),
'donkeyene': ('donkey',),
'donkeymann': ('donkeymann',),
'donkeymannen': ('donkeymann',),
'donkeymenn': ('donkeymann',),
'donkeymennene': ('donkeymann',),
'donkeymaskin': ('donkeymaskin',),
'donkeymaskinen': ('donkeymaskin',),
'donkeymaskiner': ('donkeymaskin',),
'donkeymaskinene': ('donkeymaskin',),
'donkosakk': ('donkosakk',),
'donkosakken': ('donkosakk',),
'donkosakker': ('donkosakk',),
'donkosakkene': ('donkosakk',),
'donkraft': ('donkraft',),
'donkraften': ('donkraft',),
'donkrafta': ('donkraft',),
'donkrafter': ('donkraft',),
'donkraftene': ('donkraft',),
'donna': ('donna',),
'donnaen': ('donna',),
'donnaer': ('donna',),
'donnaene': ('donna',),
'donor': ('donor',),
'donoren': ('donor',),
'donorer': ('donor',),
'donorene': ('donor',),
'dont': ('dont',),
'donten': ('dont',),
'donter': ('dont',),
'dontene': ('dont',),
'dop': ('dop',),
'dopen': ('dop',),
'doper': ('dop',),
'dopene': ('dop',),
'doping': ('doping',),
'dopingen': ('doping',),
'dopinga': ('doping',),
'dopinger': ('doping',),
'dopingene': ('doping',),
'dopingkontroll': ('dopingkontroll',),
'dopingkontrollen': ('dopingkontroll',),
'dopingkontroller': ('dopingkontroll',),
'dopingkontrollene': ('dopingkontroll',),
'dopingmiddel': ('dopingmiddel',),
'dopingmiddelet': ('dopingmiddel',),
'dopingmidlet': ('dopingmiddel',),
'dopingmiddel': ('dopingmiddel',),
'dopingmidler': ('dopingmiddel',),
'dopingmidla': ('dopingmiddel',),
'dopingmidlene': ('dopingmiddel',),
'dopingmidla': ('dopingmiddel',),
'dopingmidlene': ('dopingmiddel',),
'dopp': ('dopp',),
'doppen': ('dopp',),
'dopper': ('dopp',),
'doppene': ('dopp',),
'doppe': ('doppe',),
'doppen': ('doppe',),
'dopper': ('doppe',),
'doppene': ('doppe',),
'dopplereffekt': ('dopplereffekt',),
'dopplereffekten': ('dopplereffekt',),
'dopplereffekter': ('dopplereffekt',),
'dopplereffektene': ('dopplereffekt',),
'doppsko': ('doppsko',),
'doppskoen': ('doppsko',),
'doppsko': ('doppsko',),
'doppskoa': ('doppsko',),
'doppskoene': ('doppsko',),
'dor': ('dor',),
'doren': ('dor',),
'dorer': ('dor',),
'dorene': ('dor',),
'dorer': ('dorer',),
'doreren': ('dorer',),
'dorere': ('dorer',),
'dorerne': ('dorer',),
'dorg': ('dorg',),
'dorgen': ('dorg',),
'dorga': ('dorg',),
'dorger': ('dorg',),
'dorgene': ('dorg',),
'dorgefiske': ('dorgefiske',),
'dorgefisket': ('dorgefiske',),
'dorgefisker': ('dorgefiske',),
'dorgefiska': ('dorgefiske',),
'dorgefiskene': ('dorgefiske',),
'dorgfiske': ('dorgfiske',),
'dorgfisket': ('dorgfiske',),
'dorgfisker': ('dorgfiske',),
'dorgfiska': ('dorgfiske',),
'dorgfiskene': ('dorgfiske',),
'dormitorium': ('dormitorium',),
'dormitoriet': ('dormitorium',),
'dormitorier': ('dormitorium',),
'dormitoria': ('dormitorium',),
'dormitoriene': ('dormitorium',),
'dorsal': ('dorsal',),
'dorsalen': ('dorsal',),
'dorsaler': ('dorsal',),
'dorsalene': ('dorsal',),
'dose': ('dose',),
'dosen': ('dose',),
'doser': ('dose',),
'dosene': ('dose',),
'dosent': ('dosent',),
'dosenten': ('dosent',),
'dosenter': ('dosent',),
'dosentene': ('dosent',),
'dosentur': ('dosentur',),
'dosenturet': ('dosentur',),
'dosentur': ('dosentur',),
'dosenturer': ('dosentur',),
'dosentur': ('dosentur',),
'dosenturer': ('dosentur',),
'dosentura': ('dosentur',),
'dosenturene': ('dosentur',),
'doser': ('doser',),
'doseren': ('doser',),
'dosere': ('doser',),
'doserne': ('doser',),
'dosering': ('dosering',),
'doseringen': ('dosering',),
'doseringa': ('dosering',),
'doseringer': ('dosering',),
'doseringene': ('dosering',),
'dosis': ('dosis',),
'dosisen': ('dosis',),
'dosiser': ('dosis',),
'doser': ('dosis',),
'dosisene': ('dosis',),
'dosene': ('dosis',),
'dossering': ('dossering',),
'dosseringen': ('dossering',),
'dosseringa': ('dossering',),
'dosseringer': ('dossering',),
'dosseringene': ('dossering',),
'dossier': ('dossier',),
'dossieret': ('dossier',),
'dossier': ('dossier',),
'dossierer': ('dossier',),
'dossier': ('dossier',),
'dossierer': ('dossier',),
'dossiera': ('dossier',),
'dossierene': ('dossier',),
'dotasjon': ('dotasjon',),
'dotasjonen': ('dotasjon',),
'dotasjoner': ('dotasjon',),
'dotasjonene': ('dotasjon',),
'dott': ('dott',),
'dotten': ('dott',),
'dotter': ('dott',),
'dottene': ('dott',),
'double': ('double',),
'doublen': ('double',),
'doubler': ('double',),
'doublene': ('double',),
'dovendyr': ('dovendyr',),
'dovendyret': ('dovendyr',),
'dovendyr': ('dovendyr',),
'dovendyra': ('dovendyr',),
'dovendyrene': ('dovendyr',),
'dovenskap': ('dovenskap',),
'dovenskapen': ('dovenskap',),
'dovenskaper': ('dovenskap',),
'dovenskapene': ('dovenskap',),
'downlight': ('downlight',),
'downlightet': ('downlight',),
'downlight': ('downlight',),
'downlighta': ('downlight',),
'downlightene': ('downlight',),
'downperiode': ('downperiode',),
'downperioden': ('downperiode',),
'downperioder': ('downperiode',),
'downperiodene': ('downperiode',),
'doyen': ('doyen',),
'doyenen': ('doyen',),
'doyener': ('doyen',),
'doyenene': ('doyen',),
'drabant': ('drabant',),
'drabanten': ('drabant',),
'drabanter': ('drabant',),
'drabantene': ('drabant',),
'drabantby': ('drabantby',),
'drabantbyen': ('drabantby',),
'drabantbyer': ('drabantby',),
'drabantbyene': ('drabantby',),
'draft': ('draft',),
'draftet': ('draft',),
'draft': ('draft',),
'drafter': ('draft',),
'draft': ('draft',),
'drafter': ('draft',),
'drafta': ('draft',),
'draftene': ('draft',),
'drag': ('drag',),
'draget': ('drag',),
'drag': ('drag',),
'draga': ('drag',),
'dragene': ('drag',),
'drage': ('drage',),
'dragen': ('drage',),
'drager': ('drage',),
'dragene': ('drage',),
'drageblod': ('drageblod',),
'drageblodet': ('drageblod',),
'drageblod': ('drageblod',),
'dragebloda': ('drageblod',),
'drageblodene': ('drageblod',),
'drageflyging': ('drageflyging',),
'drageflygingen': ('drageflyging',),
'drageflyginga': ('drageflyging',),
'drageflyginger': ('drageflyging',),
'drageflygingene': ('drageflyging',),
'drageflying': ('drageflying',),
'drageflyingen': ('drageflying',),
'drageflyinga': ('drageflying',),
'drageflyinger': ('drageflying',),
'drageflyingene': ('drageflying',),
'dragelilje': ('dragelilje',),
'drageliljen': ('dragelilje',),
'dragelilja': ('dragelilje',),
'drageliljer': ('dragelilje',),
'drageliljene': ('dragelilje',),
'dragelse': ('dragelse',),
'dragelsen': ('dragelse',),
'dragelser': ('dragelse',),
'dragelsene': ('dragelse',),
'drager': ('drager',),
'drageren': ('drager',),
'dragere': ('drager',),
'dragerne': ('drager',),
'drageskip': ('drageskip',),
'drageskipet': ('drageskip',),
'drageskip': ('drageskip',),
'drageskipa': ('drageskip',),
'drageskipene': ('drageskip',),
'dragestil': ('dragestil',),
'dragestilen': ('dragestil',),
'dragestiler': ('dragestil',),
'dragestilene': ('dragestil',),
'dragkamp': ('dragkamp',),
'dragkampen': ('dragkamp',),
'dragkamper': ('dragkamp',),
'dragkampene': ('dragkamp',),
'dragkiste': ('dragkiste',),
'dragkisten': ('dragkiste',),
'dragkista': ('dragkiste',),
'dragkister': ('dragkiste',),
'dragkistene': ('dragkiste',),
'dragkjerre': ('dragkjerre',),
'dragkjerren': ('dragkjerre',),
'dragkjerra': ('dragkjerre',),
'dragkjerrer': ('dragkjerre',),
'dragkjerrene': ('dragkjerre',),
'dragning': ('dragning',),
'dragningen': ('dragning',),
'dragninga': ('dragning',),
'dragninger': ('dragning',),
'dragningene': ('dragning',),
'dragnot': ('dragnot',),
'dragnoten': ('dragnot',),
'dragnota': ('dragnot',),
'dragnøter': ('dragnot',),
'dragnøtene': ('dragnot',),
'dragoman': ('dragoman',),
'dragomanen': ('dragoman',),
'dragomaner': ('dragoman',),
'dragomanene': ('dragoman',),
'dragon': ('dragon',),
'dragonen': ('dragon',),
'dragoner': ('dragon',),
'dragonene': ('dragon',),
'dragonløytnant': ('dragonløytnant',),
'dragonløytnanten': ('dragonløytnant',),
'dragonløytnanter': ('dragonløytnant',),
'dragonløytnantene': ('dragonløytnant',),
'dragonregiment': ('dragonregiment',),
'dragonregimentet': ('dragonregiment',),
'dragonregiment': ('dragonregiment',),
'dragonregimenter': ('dragonregiment',),
'dragonregiment': ('dragonregiment',),
'dragonregimenter': ('dragonregiment',),
'dragonregimenta': ('dragonregiment',),
'dragonregimentene': ('dragonregiment',),
'dragonuniform': ('dragonuniform',),
'dragonuniformen': ('dragonuniform',),
'dragonuniforma': ('dragonuniform',),
'dragonuniformer': ('dragonuniform',),
'dragonuniformene': ('dragonuniform',),
'dragracing': ('dragracing',),
'dragracingen': ('dragracing',),
'dragracinger': ('dragracing',),
'dragracingene': ('dragracing',),
'dragshow': ('dragshow',),
'dragshowet': ('dragshow',),
'dragshow': ('dragshow',),
'dragshowa': ('dragshow',),
'dragshowene': ('dragshow',),
'dragslede': ('dragslede',),
'dragsleden': ('dragslede',),
'dragsleder': ('dragslede',),
'dragsledene': ('dragslede',),
'dragspell': ('dragspell',),
'dragspellet': ('dragspell',),
'dragspell': ('dragspell',),
'dragspella': ('dragspell',),
'dragspellene': ('dragspell',),
'dragspill': ('dragspill',),
'dragspillet': ('dragspill',),
'dragspill': ('dragspill',),
'dragspilla': ('dragspill',),
'dragspillene': ('dragspill',),
'dragster': ('dragster',),
'dragsteren': ('dragster',),
'dragstere': ('dragster',),
'dragsterne': ('dragster',),
'dragsug': ('dragsug',),
'dragsuget': ('dragsug',),
'dragsug': ('dragsug',),
'dragsuga': ('dragsug',),
'dragsugene': ('dragsug',),
'drahjelp': ('drahjelp',),
'drahjelpen': ('drahjelp',),
'drahjelpa': ('drahjelp',),
'drahjelper': ('drahjelp',),
'drahjelpene': ('drahjelp',),
'drake': ('drake',),
'draken': ('drake',),
'draker': ('drake',),
'drakene': ('drake',),
'drakeblod': ('drakeblod',),
'drakeblodet': ('drakeblod',),
'drakeblod': ('drakeblod',),
'drakebloda': ('drakeblod',),
'drakeblodene': ('drakeblod',),
'drakeflyging': ('drakeflyging',),
'drakeflygingen': ('drakeflyging',),
'drakeflyginga': ('drakeflyging',),
'drakeflyginger': ('drakeflyging',),
'drakeflygingene': ('drakeflyging',),
'drakeflying': ('drakeflying',),
'drakeflyingen': ('drakeflying',),
'drakeflyinga': ('drakeflying',),
'drakeflyinger': ('drakeflying',),
'drakeflyingene': ('drakeflying',),
'drakelilje': ('drakelilje',),
'drakeliljen': ('drakelilje',),
'drakelilja': ('drakelilje',),
'drakeliljer': ('drakelilje',),
'drakeliljene': ('drakelilje',),
'drakeskip': ('drakeskip',),
'drakeskipet': ('drakeskip',),
'drakeskip': ('drakeskip',),
'drakeskipa': ('drakeskip',),
'drakeskipene': ('drakeskip',),
'drakestil': ('drakestil',),
'drakestilen': ('drakestil',),
'drakestiler': ('drakestil',),
'drakestilene': ('drakestil',),
'drakme': ('drakme',),
'drakmen': ('drakme',),
'drakmer': ('drakme',),
'drakmene': ('drakme',),
'drakt': ('drakt',),
'drakten': ('drakt',),
'drakta': ('drakt',),
'drakter': ('drakt',),
'draktene': ('drakt',),
'draktjakke': ('draktjakke',),
'draktjakken': ('draktjakke',),
'draktjakka': ('draktjakke',),
'draktjakker': ('draktjakke',),
'draktjakkene': ('draktjakke',),
'draktpose': ('draktpose',),
'draktposen': ('draktpose',),
'draktposer': ('draktpose',),
'draktposene': ('draktpose',),
'draktskjørt': ('draktskjørt',),
'draktskjørtet': ('draktskjørt',),
'draktskjørt': ('draktskjørt',),
'draktskjørter': ('draktskjørt',),
'draktskjørt': ('draktskjørt',),
'draktskjørter': ('draktskjørt',),
'draktskjørta': ('draktskjørt',),
'draktskjørtene': ('draktskjørt',),
'dralon': ('dralon',),
'dralonen': ('dralon',),
'draloner': ('dralon',),
'dralonene': ('dralon',),
'dram': ('dram',),
'drammen': ('dram',),
'drammer': ('dram',),
'drammene': ('dram',),
'drama': ('drama',),
'dramaet': ('drama',),
'drama': ('drama',),
'dramaer': ('drama',),
'dramaene': ('drama',),
'dramatiker': ('dramatiker',),
'dramatikeren': ('dramatiker',),
'dramatikere': ('dramatiker',),
'dramatikerne': ('dramatiker',),
'dramatikk': ('dramatikk',),
'dramatikken': ('dramatikk',),
'dramatikker': ('dramatikk',),
'dramatikkene': ('dramatikk',),
'dramatisering': ('dramatisering',),
'dramatiseringen': ('dramatisering',),
'dramatiseringa': ('dramatisering',),
'dramatiseringer': ('dramatisering',),
'dramatiseringene': ('dramatisering',),
'dramaturg': ('dramaturg',),
'dramaturgen': ('dramaturg',),
'dramaturger': ('dramaturg',),
'dramaturgene': ('dramaturg',),
'dramaturgi': ('dramaturgi',),
'dramaturgien': ('dramaturgi',),
'dramaturgier': ('dramaturgi',),
'dramaturgiene': ('dramaturgi',),
'drammeglass': ('drammeglass',),
'drammeglasset': ('drammeglass',),
'drammeglass': ('drammeglass',),
'drammeglassa': ('drammeglass',),
'drammeglassene': ('drammeglass',),
'drammenser': ('drammenser',),
'drammenseren': ('drammenser',),
'drammensere': ('drammenser',),
'drammenserne': ('drammenser',),
'drank': ('drank',),
'dranken': ('drank',),
'dranker': ('drank',),
'drankene': ('drank',),
'dranker': ('dranker',),
'drankeren': ('dranker',),
'drankere': ('dranker',),
'drankerne': ('dranker',),
'drap': ('drap',),
'drapet': ('drap',),
'drap': ('drap',),
'drapa': ('drap',),
'drapene': ('drap',),
'draperi': ('draperi',),
'draperiet': ('draperi',),
'draperi': ('draperi',),
'draperier': ('draperi',),
'draperi': ('draperi',),
'draperier': ('draperi',),
'draperia': ('draperi',),
'draperiene': ('draperi',),
'drapsforsøk': ('drapsforsøk',),
'drapsforsøket': ('drapsforsøk',),
'drapsforsøk': ('drapsforsøk',),
'drapsforsøka': ('drapsforsøk',),
'drapsforsøkene': ('drapsforsøk',),
'drapsmann': ('drapsmann',),
'drapsmannen': ('drapsmann',),
'drapsmenn': ('drapsmann',),
'drapsmennene': ('drapsmann',),
'drapssak': ('drapssak',),
'drapssaken': ('drapssak',),
'drapssaka': ('drapssak',),
'drapssaker': ('drapssak',),
'drapssakene': ('drapssak',),
'drapsvåpen': ('drapsvåpen',),
'drapsvåpenet': ('drapsvåpen',),
'drapsvåpen': ('drapsvåpen',),
'drapsvåpna': ('drapsvåpen',),
'drapsvåpnene': ('drapsvåpen',),
'drasjé': ('drasjé',),
'drasjéen': ('drasjé',),
'drasjeen': ('drasjé',),
'drasjéer': ('drasjé',),
'drasjeer': ('drasjé',),
'drasjéene': ('drasjé',),
'drasjeene': ('drasjé',),
'draug': ('draug',),
'draugen': ('draug',),
'drauger': ('draug',),
'draugene': ('draug',),
'draugkyss': ('draugkyss',),
'draugkyssen': ('draugkyss',),
'draugkysset': ('draugkyss',),
'draugkyss': ('draugkyss',),
'draugkyssene': ('draugkyss',),
'draugkyssa': ('draugkyss',),
'draugkyssene': ('draugkyss',),
'draugspy': ('draugspy',),
'draugspyet': ('draugspy',),
'draugspy': ('draugspy',),
'draugspya': ('draugspy',),
'draugspyene': ('draugspy',),
'dravat': ('dravat',),
'dravaten': ('dravat',),
'dravater': ('dravat',),
'dravatene': ('dravat',),
'dravid': ('dravid',),
'draviden': ('dravid',),
'dravider': ('dravid',),
'dravidene': ('dravid',),
'dravle': ('dravle',),
'dravlen': ('dravle',),
'dravler': ('dravle',),
'dravlene': ('dravle',),
'drawback': ('drawback',),
'drawbacken': ('drawback',),
'drawbacket': ('drawback',),
'drawback': ('drawback',),
'drawbackene': ('drawback',),
'drawbacka': ('drawback',),
'drawbackene': ('drawback',),
'dregg': ('dregg',),
'dreggen': ('dregg',),
'dregger': ('dregg',),
'dreggene': ('dregg',),
'dreggekjetting': ('dreggekjetting',),
'dreggekjettingen': ('dreggekjetting',),
'dreggekjettinger': ('dreggekjetting',),
'dreggekjettingene': ('dreggekjetting',),
'dreggetau': ('dreggetau',),
'dreggetauet': ('dreggetau',),
'dreggetau': ('dreggetau',),
'dreggetaua': ('dreggetau',),
'dreggetauene': ('dreggetau',),
'dreggkjetting': ('dreggkjetting',),
'dreggkjettingen': ('dreggkjetting',),
'dreggkjettinger': ('dreggkjetting',),
'dreggkjettingene': ('dreggkjetting',),
'dreggtau': ('dreggtau',),
'dreggtauet': ('dreggtau',),
'dreggtau': ('dreggtau',),
'dreggtauer': ('dreggtau',),
'dreggtau': ('dreggtau',),
'dreggtauer': ('dreggtau',),
'dreggtaua': ('dreggtau',),
'dreggtauene': ('dreggtau',),
'drei': ('drei',),
'dreien': ('drei',),
'dreier': ('drei',),
'dreiene': ('drei',),
'dreiearbeid': ('dreiearbeid',),
'dreiearbeidet': ('dreiearbeid',),
'dreiearbeid': ('dreiearbeid',),
'dreiearbeider': ('dreiearbeid',),
'dreiearbeid': ('dreiearbeid',),
'dreiearbeider': ('dreiearbeid',),
'dreiearbeida': ('dreiearbeid',),
'dreiearbeidene': ('dreiearbeid',),
'dreiebenk': ('dreiebenk',),
'dreiebenken': ('dreiebenk',),
'dreiebenker': ('dreiebenk',),
'dreiebenkene': ('dreiebenk',),
'dreiebokforfatter': ('dreiebokforfatter',),
'dreiebokforfatteren': ('dreiebokforfatter',),
'dreiebokforfattere': ('dreiebokforfatter',),
'dreiebokforfatterne': ('dreiebokforfatter',),
'dreiefelt': ('dreiefelt',),
'dreiefeltet': ('dreiefelt',),
'dreiefelt': ('dreiefelt',),
'dreiefelter': ('dreiefelt',),
'dreiefelt': ('dreiefelt',),
'dreiefelter': ('dreiefelt',),
'dreiefelta': ('dreiefelt',),
'dreiefeltene': ('dreiefelt',),
'dreiemoment': ('dreiemoment',),
'dreiemomentet': ('dreiemoment',),
'dreiemoment': ('dreiemoment',),
'dreiemomenter': ('dreiemoment',),
'dreiemoment': ('dreiemoment',),
'dreiemomenter': ('dreiemoment',),
'dreiemomenta': ('dreiemoment',),
'dreiemomentene': ('dreiemoment',),
'dreier': ('dreier',),
'dreieren': ('dreier',),
'dreiere': ('dreier',),
'dreierne': ('dreier',),
'dreiescene': ('dreiescene',),
'dreiescenen': ('dreiescene',),
'dreiescener': ('dreiescene',),
'dreiescenene': ('dreiescene',),
'dreieskive': ('dreieskive',),
'dreieskiven': ('dreieskive',),
'dreieskiva': ('dreieskive',),
'dreieskiver': ('dreieskive',),
'dreieskivene': ('dreieskive',),
'dreiestrøm': ('dreiestrøm',),
'dreiestrømmen': ('dreiestrøm',),
'dreiestrømmer': ('dreiestrøm',),
'dreiestrømmene': ('dreiestrøm',),
'dreiestål': ('dreiestål',),
'dreiestålet': ('dreiestål',),
'dreiestål': ('dreiestål',),
'dreieståla': ('dreiestål',),
'dreiestålene': ('dreiestål',),
'dreietapp': ('dreietapp',),
'dreietappen': ('dreietapp',),
'dreietapper': ('dreietapp',),
'dreietappene': ('dreietapp',),
'dreiing': ('dreiing',),
'dreiingen': ('dreiing',),
'dreiinga': ('dreiing',),
'dreiinger': ('dreiing',),
'dreiingene': ('dreiing',),
'dreiingsakse': ('dreiingsakse',),
'dreiingsaksen': ('dreiingsakse',),
'dreiingsakser': ('dreiingsakse',),
'dreiingsaksene': ('dreiingsakse',),
'dreiingshastighet': ('dreiingshastighet',),
'dreiingshastigheten': ('dreiingshastighet',),
'dreiingshastigheta': ('dreiingshastighet',),
'dreiingshastigheter': ('dreiingshastighet',),
'dreiingshastighetene': ('dreiingshastighet',),
'dreining': ('dreining',),
'dreiningen': ('dreining',),
'dreininga': ('dreining',),
'dreininger': ('dreining',),
'dreiningene': ('dreining',),
'dreiningsakse': ('dreiningsakse',),
'dreiningsaksen': ('dreiningsakse',),
'dreiningsakser': ('dreiningsakse',),
'dreiningsaksene': ('dreiningsakse',),
'dreiningshastighet': ('dreiningshastighet',),
'dreiningshastigheten': ('dreiningshastighet',),
'dreiningshastigheta': ('dreiningshastighet',),
'dreiningshastigheter': ('dreiningshastighet',),
'dreiningshastighetene': ('dreiningshastighet',),
'dreis': ('dreis',),
'dreisen': ('dreis',),
'dreiser': ('dreis',),
'dreisene': ('dreis',),
'drektighet': ('drektighet',),
'drektigheten': ('drektighet',),
'drektigheta': ('drektighet',),
'drektigheter': ('drektighet',),
'drektighetene': ('drektighet',),
'drenering': ('drenering',),
'dreneringen': ('drenering',),
'dreneringa': ('drenering',),
'dreneringer': ('drenering',),
'dreneringene': ('drenering',),
'dreneringsrør': ('dreneringsrør',),
'dreneringsrøret': ('dreneringsrør',),
'dreneringsrør': ('dreneringsrør',),
'dreneringsrøra': ('dreneringsrør',),
'dreneringsrørene': ('dreneringsrør',),
'dreng': ('dreng',),
'drengen': ('dreng',),
'drenger': ('dreng',),
'drengene': ('dreng',),
'drengestove': ('drengestove',),
'drengestoven': ('drengestove',),
'drengestova': ('drengestove',),
'drengestover': ('drengestove',),
'drengestovene': ('drengestove',),
'drengestue': ('drengestue',),
'drengestuen': ('drengestue',),
'drengestua': ('drengestue',),
'drengestuer': ('drengestue',),
'drengestuene': ('drengestue',),
'drening': ('drening',),
'dreningen': ('drening',),
'dreninga': ('drening',),
'dreninger': ('drening',),
'dreningene': ('drening',),
'drensrør': ('drensrør',),
'drensrøret': ('drensrør',),
'drensrør': ('drensrør',),
'drensrøra': ('drensrør',),
'drensrørene': ('drensrør',),
'drep': ('drep',),
'drepen': ('drep',),
'dreper': ('drep',),
'drepene': ('drep',),
'dresin': ('dresin',),
'dresinen': ('dresin',),
'dresiner': ('dresin',),
'dresinene': ('dresin',),
'dress': ('dress',),
'dressen': ('dress',),
'dresser': ('dress',),
'dressene': ('dress',),
'dressbukse': ('dressbukse',),
'dressbuksen': ('dressbukse',),
'dressbuksa': ('dressbukse',),
'dressbukser': ('dressbukse',),
'dressbuksene': ('dressbukse',),
'dressing': ('dressing',),
'dressingen': ('dressing',),
'dressinger': ('dressing',),
'dressingene': ('dressing',),
'dressjakke': ('dressjakke',),
'dressjakken': ('dressjakke',),
'dressjakka': ('dressjakke',),
'dressjakker': ('dressjakke',),
'dressjakkene': ('dressjakke',),
'dressur': ('dressur',),
'dressuren': ('dressur',),
'dressurer': ('dressur',),
'dressurene': ('dressur',),
'dressurhalsband': ('dressurhalsband',),
'dressurhalsbandet': ('dressurhalsband',),
'dressurhalsband': ('dressurhalsband',),
'dressurhalsbanda': ('dressurhalsband',),
'dressurhalsbandene': ('dressurhalsband',),
'dressurhalsbånd': ('dressurhalsbånd',),
'dressurhalsbåndet': ('dressurhalsbånd',),
'dressurhalsbånd': ('dressurhalsbånd',),
'dressurhalsbånda': ('dressurhalsbånd',),
'dressurhalsbåndene': ('dressurhalsbånd',),
'dressurridning': ('dressurridning',),
'dressurridningen': ('dressurridning',),
'dressurridninga': ('dressurridning',),
'dressurridninger': ('dressurridning',),
'dressurridningene': ('dressurridning',),
'dressør': ('dressør',),
'dressøren': ('dressør',),
'dressører': ('dressør',),
'dressørene': ('dressør',),
'drett': ('drett',),
'dretten': ('drett',),
'drettet': ('drett',),
'dretter': ('drett',),
'drett': ('drett',),
'drettene': ('drett',),
'dretta': ('drett',),
'drettene': ('drett',),
'drev': ('drev',),
'drevet': ('drev',),
'drev': ('drev',),
'dreva': ('drev',),
'drevene': ('drev',),
'dribler': ('dribler',),
'dribleren': ('dribler',),
'driblere': ('dribler',),
'driblerne': ('dribler',),
'drift': ('drift',),
'driften': ('drift',),
'drifta': ('drift',),
'drifter': ('drift',),
'driftene': ('drift',),
'driftekar': ('driftekar',),
'driftekaren': ('driftekar',),
'driftekarer': ('driftekar',),
'driftekarene': ('driftekar',),
'driftsagronom': ('driftsagronom',),
'driftsagronomen': ('driftsagronom',),
'driftsagronomer': ('driftsagronom',),
'driftsagronomene': ('driftsagronom',),
'driftsbalanse': ('driftsbalanse',),
'driftsbalansen': ('driftsbalanse',),
'driftsbalanser': ('driftsbalanse',),
'driftsbalansene': ('driftsbalanse',),
'driftsbestyrer': ('driftsbestyrer',),
'driftsbestyreren': ('driftsbestyrer',),
'driftsbestyrere': ('driftsbestyrer',),
'driftsbestyrerne': ('driftsbestyrer',),
'driftsbygning': ('driftsbygning',),
'driftsbygningen': ('driftsbygning',),
'driftsbygninga': ('driftsbygning',),
'driftsbygninger': ('driftsbygning',),
'driftsbygningene': ('driftsbygning',),
'driftshemmelighet': ('driftshemmelighet',),
'driftshemmeligheten': ('driftshemmelighet',),
'driftshemmeligheta': ('driftshemmelighet',),
'driftshemmeligheter': ('driftshemmelighet',),
'driftshemmelighetene': ('driftshemmelighet',),
'driftsherre': ('driftsherre',),
'driftsherren': ('driftsherre',),
'driftsherrer': ('driftsherre',),
'driftsherrene': ('driftsherre',),
'driftsingeniør': ('driftsingeniør',),
'driftsingeniøren': ('driftsingeniør',),
'driftsingeniører': ('driftsingeniør',),
'driftsingeniørene': ('driftsingeniør',),
'driftsinnskrenkning': ('driftsinnskrenkning',),
'driftsinnskrenkningen': ('driftsinnskrenkning',),
'driftsinnskrenkninga': ('driftsinnskrenkning',),
'driftsinnskrenkninger': ('driftsinnskrenkning',),
'driftsinnskrenkningene': ('driftsinnskrenkning',),
'driftskapital': ('driftskapital',),
'driftskapitalen': ('driftskapital',),
'driftskapitaler': ('driftskapital',),
'driftskapitalene': ('driftskapital',),
'driftskostnad': ('driftskostnad',),
'driftskostnaden': ('driftskostnad',),
'driftskostnader': ('driftskostnad',),
'driftskostnadene': ('driftskostnad',),
'driftskreditt': ('driftskreditt',),
'driftskreditten': ('driftskreditt',),
'driftskreditter': ('driftskreditt',),
'driftskredittene': ('driftskreditt',),
'driftsliv': ('driftsliv',),
'driftslivet': ('driftsliv',),
'driftsliv': ('driftsliv',),
'driftsliva': ('driftsliv',),
'driftslivene': ('driftsliv',),
'driftsmiddel': ('driftsmiddel',),
'driftsmiddelet': ('driftsmiddel',),
'driftsmidlet': ('driftsmiddel',),
'driftsmiddel': ('driftsmiddel',),
'driftsmidler': ('driftsmiddel',),
'driftsmidla': ('driftsmiddel',),
'driftsmidlene': ('driftsmiddel',),
'driftsmidla': ('driftsmiddel',),
'driftsmidlene': ('driftsmiddel',),
'driftsmåte': ('driftsmåte',),
'driftsmåten': ('driftsmåte',),
'driftsmåter': ('driftsmåte',),
'driftsmåtene': ('driftsmåte',),
'driftsoverskott': ('driftsoverskott',),
'driftsoverskottet': ('driftsoverskott',),
'driftsoverskott': ('driftsoverskott',),
'driftsoverskotta': ('driftsoverskott',),
'driftsoverskottene': ('driftsoverskott',),
'driftsoverskudd': ('driftsoverskudd',),
'driftsoverskuddet': ('driftsoverskudd',),
'driftsoverskudd': ('driftsoverskudd',),
'driftsoverskudda': ('driftsoverskudd',),
'driftsoverskuddene': ('driftsoverskudd',),
'driftsplan': ('driftsplan',),
'driftsplanen': ('driftsplan',),
'driftsplaner': ('driftsplan',),
'driftsplanene': ('driftsplan',),
'driftsplanlegging': ('driftsplanlegging',),
'driftsplanleggingen': ('driftsplanlegging',),
'driftsplanlegginga': ('driftsplanlegging',),
'driftsplanlegginger': ('driftsplanlegging',),
'driftsplanleggingene': ('driftsplanlegging',),
'driftsregnskap': ('driftsregnskap',),
'driftsregnskapet': ('driftsregnskap',),
'driftsregnskap': ('driftsregnskap',),
'driftsregnskaper': ('driftsregnskap',),
'driftsregnskap': ('driftsregnskap',),
'driftsregnskaper': ('driftsregnskap',),
'driftsregnskapa': ('driftsregnskap',),
'driftsregnskapene': ('driftsregnskap',),
'driftsresultat': ('driftsresultat',),
'driftsresultatet': ('driftsresultat',),
'driftsresultat': ('driftsresultat',),
'driftsresultater': ('driftsresultat',),
'driftsresultat': ('driftsresultat',),
'driftsresultater': ('driftsresultat',),
'driftsresultata': ('driftsresultat',),
'driftsresultatene': ('driftsresultat',),
'driftsstans': ('driftsstans',),
'driftsstansen': ('driftsstans',),
'driftsstanser': ('driftsstans',),
'driftsstansene': ('driftsstans',),
'driftstillegg': ('driftstillegg',),
'driftstillegget': ('driftstillegg',),
'driftstillegg': ('driftstillegg',),
'driftstillegga': ('driftstillegg',),
'driftstilleggene': ('driftstillegg',),
'driftstilskott': ('driftstilskott',),
'driftstilskottet': ('driftstilskott',),
'driftstilskott': ('driftstilskott',),
'driftstilskotta': ('driftstilskott',),
'driftstilskottene': ('driftstilskott',),
'driftstilskudd': ('driftstilskudd',),
'driftstilskuddet': ('driftstilskudd',),
'driftstilskudd': ('driftstilskudd',),
'driftstilskudda': ('driftstilskudd',),
'driftstilskuddene': ('driftstilskudd',),
'driftsunderskott': ('driftsunderskott',),
'driftsunderskottet': ('driftsunderskott',),
'driftsunderskott': ('driftsunderskott',),
'driftsunderskotta': ('driftsunderskott',),
'driftsunderskottene': ('driftsunderskott',),
'driftsunderskudd': ('driftsunderskudd',),
'driftsunderskuddet': ('driftsunderskudd',),
'driftsunderskudd': ('driftsunderskudd',),
'driftsunderskudda': ('driftsunderskudd',),
'driftsunderskuddene': ('driftsunderskudd',),
'driftsår': ('driftsår',),
'driftsåret': ('driftsår',),
'driftsår': ('driftsår',),
'driftsåra': ('driftsår',),
'driftsårene': ('driftsår',),
'driftsøkonomi': ('driftsøkonomi',),
'driftsøkonomien': ('driftsøkonomi',),
'driftsøkonomier': ('driftsøkonomi',),
'driftsøkonomiene': ('driftsøkonomi',),
'drikk': ('drikk',),
'drikken': ('drikk',),
'drikker': ('drikk',),
'drikkene': ('drikk',),
'drikke': ('drikke',),
'drikkebule': ('drikkebule',),
'drikkebulen': ('drikkebule',),
'drikkebula': ('drikkebule',),
'drikkebuler': ('drikkebule',),
'drikkebulene': ('drikkebule',),
'drikkefontene': ('drikkefontene',),
'drikkefontenen': ('drikkefontene',),
'drikkefontener': ('drikkefontene',),
'drikkefontenene': ('drikkefontene',),
'drikkegilde': ('drikkegilde',),
'drikkegildet': ('drikkegilde',),
'drikkegilder': ('drikkegilde',),
'drikkegilda': ('drikkegilde',),
'drikkegildene': ('drikkegilde',),
'drikkehorn': ('drikkehorn',),
'drikkehornet': ('drikkehorn',),
'drikkehorn': ('drikkehorn',),
'drikkehorna': ('drikkehorn',),
'drikkehornene': ('drikkehorn',),
'drikkekar': ('drikkekar',),
'drikkekaret': ('drikkekar',),
'drikkekar': ('drikkekar',),
'drikkekara': ('drikkekar',),
'drikkekarene': ('drikkekar',),
'drikkelag': ('drikkelag',),
'drikkelaget': ('drikkelag',),
'drikkelag': ('drikkelag',),
'drikkelaga': ('drikkelag',),
'drikkelagene': ('drikkelag',),
'drikkepenger': ('drikkepenger',),
'drikkepengene': ('drikkepenger',),
'drikkepress': ('drikkepress',),
'drikkepresset': ('drikkepress',),
'drikkepress': ('drikkepress',),
'drikkepressa': ('drikkepress',),
'drikkepressene': ('drikkepress',),
'drikkeskikk': ('drikkeskikk',),
'drikkeskikken': ('drikkeskikk',),
'drikkeskikker': ('drikkeskikk',),
'drikkeskikkene': ('drikkeskikk',),
'drikkevann': ('drikkevann',),
'drikkevannet': ('drikkevann',),
'drikkevann': ('drikkevann',),
'drikkevanna': ('drikkevann',),
'drikkevannene': ('drikkevann',),
'drikkevare': ('drikkevare',),
'drikkevaren': ('drikkevare',),
'drikkevara': ('drikkevare',),
'drikkevarer': ('drikkevare',),
'drikkevarene': ('drikkevare',),
'drikkevatn': ('drikkevatn',),
'drikkevatnet': ('drikkevatn',),
'drikkevatn': ('drikkevatn',),
'drikkevatna': ('drikkevatn',),
'drikkevatnene': ('drikkevatn',),
'drikkevise': ('drikkevise',),
'drikkevisen': ('drikkevise',),
'drikkevisa': ('drikkevise',),
'drikkeviser': ('drikkevise',),
'drikkevisene': ('drikkevise',),
'driks': ('driks',),
'driksen': ('driks',),
'drikser': ('driks',),
'driksene': ('driks',),
'drillbor': ('drillbor',),
'drillboren': ('drillbor',),
'drillboret': ('drillbor',),
'drillbor': ('drillbor',),
'drillborene': ('drillbor',),
'drillbora': ('drillbor',),
'drillborene': ('drillbor',),
'drilljente': ('drilljente',),
'drilljenten': ('drilljente',),
'drilljenta': ('drilljente',),
'drilljenter': ('drilljente',),
'drilljentene': ('drilljente',),
'drillkorps': ('drillkorps',),
'drillkorpset': ('drillkorps',),
'drillkorps': ('drillkorps',),
'drillkorpsa': ('drillkorps',),
'drillkorpsene': ('drillkorps',),
'drillskip': ('drillskip',),
'drillskipet': ('drillskip',),
'drillskip': ('drillskip',),
'drillskipa': ('drillskip',),
'drillskipene': ('drillskip',),
'drink': ('drink',),
'drinken': ('drink',),
'drinker': ('drink',),
'drinkene': ('drink',),
'dritt': ('dritt',),
'dritten': ('dritt',),
'dritter': ('dritt',),
'drittene': ('dritt',),
'drittgutt': ('drittgutt',),
'drittgutten': ('drittgutt',),
'drittgutter': ('drittgutt',),
'drittguttene': ('drittgutt',),
'drittjobb': ('drittjobb',),
'drittjobben': ('drittjobb',),
'drittjobber': ('drittjobb',),
'drittjobbene': ('drittjobb',),
'drittsekk': ('drittsekk',),
'drittsekken': ('drittsekk',),
'drittsekker': ('drittsekk',),
'drittsekkene': ('drittsekk',),
'drittunge': ('drittunge',),
'drittungen': ('drittunge',),
'drittunger': ('drittunge',),
'drittungene': ('drittunge',),
'drittvær': ('drittvær',),
'drittværet': ('drittvær',),
'drittvær': ('drittvær',),
'drittværa': ('drittvær',),
'drittværene': ('drittvær',),
'driv': ('driv',),
'driven': ('driv',),
'drivet': ('driv',),
'driver': ('driv',),
'driv': ('driv',),
'drivene': ('driv',),
'driva': ('driv',),
'drivene': ('driv',),
'drivaksel': ('drivaksel',),
'drivakselen': ('drivaksel',),
'drivaksler': ('drivaksel',),
'drivakslene': ('drivaksel',),
'drivbenk': ('drivbenk',),
'drivbenken': ('drivbenk',),
'drivbenker': ('drivbenk',),
'drivbenkene': ('drivbenk',),
'drive': ('drive',),
'driven': ('drive',),
'driver': ('drive',),
'drivene': ('drive',),
'drive': ('drive',),
'driven': ('drive',),
'driva': ('drive',),
'driver': ('drive',),
'drivene': ('drive',),
'driver': ('driver',),
'driveren': ('driver',),
'drivere': ('driver',),
'driverne': ('driver',),
'drivfiske': ('drivfiske',),
'drivfisket': ('drivfiske',),
'drivfisker': ('drivfiske',),
'drivfiska': ('drivfiske',),
'drivfiskene': ('drivfiske',),
'drivgarn': ('drivgarn',),
'drivgarnet': ('drivgarn',),
'drivgarn': ('drivgarn',),
'drivgarna': ('drivgarn',),
'drivgarnene': ('drivgarn',),
'drivgarnsfiske': ('drivgarnsfiske',),
'drivgarnsfisket': ('drivgarnsfiske',),
'drivgarnsfisker': ('drivgarnsfiske',),
'drivgarnsfiska': ('drivgarnsfiske',),
'drivgarnsfiskene': ('drivgarnsfiske',),
'drivgods': ('drivgods',),
'drivgodset': ('drivgods',),
'drivgods': ('drivgods',),
'drivgodsa': ('drivgods',),
'drivgodsene': ('drivgods',),
'drivhjul': ('drivhjul',),
'drivhjulet': ('drivhjul',),
'drivhjul': ('drivhjul',),
'drivhjula': ('drivhjul',),
'drivhjulene': ('drivhjul',),
'drivhus': ('drivhus',),
'drivhuset': ('drivhus',),
'drivhus': ('drivhus',),
'drivhusa': ('drivhus',),
'drivhusene': ('drivhus',),
'drivhuseffekt': ('drivhuseffekt',),
'drivhuseffekten': ('drivhuseffekt',),
'drivhuseffekter': ('drivhuseffekt',),
'drivhuseffektene': ('drivhuseffekt',),
'drivhusmiljø': ('drivhusmiljø',),
'drivhusmiljøet': ('drivhusmiljø',),
'drivhusmiljø': ('drivhusmiljø',),
'drivhusmiljøer': ('drivhusmiljø',),
'drivhusmiljø': ('drivhusmiljø',),
'drivhusmiljøer': ('drivhusmiljø',),
'drivhusmiljøa': ('drivhusmiljø',),
'drivhusmiljøene': ('drivhusmiljø',),
'drivhusplante': ('drivhusplante',),
'drivhusplanten': ('drivhusplante',),
'drivhusplanta': ('drivhusplante',),
'drivhusplanter': ('drivhusplante',),
'drivhusplantene': ('drivhusplante',),
'drivis': ('drivis',),
'drivisen': ('drivis',),
'driviser': ('drivis',),
'drivis': ('drivis',),
'drivisene': ('drivis',),
'drivjakt': ('drivjakt',),
'drivjakten': ('drivjakt',),
'drivjakta': ('drivjakt',),
'drivjakter': ('drivjakt',),
'drivjaktene': ('drivjakt',),
'drivkraft': ('drivkraft',),
'drivkraften': ('drivkraft',),
'drivkrafta': ('drivkraft',),
'drivkrefter': ('drivkraft',),
'drivkreftene': ('drivkraft',),
'drivmine': ('drivmine',),
'drivminen': ('drivmine',),
'drivmina': ('drivmine',),
'drivminer': ('drivmine',),
'drivminene': ('drivmine',),
'drivreim': ('drivreim',),
'drivreimen': ('drivreim',),
'drivreima': ('drivreim',),
'drivreimer': ('drivreim',),
'drivreimene': ('drivreim',),
'drivrem': ('drivrem',),
'drivremmen': ('drivrem',),
'drivremma': ('drivrem',),
'drivremmer': ('drivrem',),
'drivremmene': ('drivrem',),
'drivstoff': ('drivstoff',),
'drivstoffet': ('drivstoff',),
'drivstoff': ('drivstoff',),
'drivstoffer': ('drivstoff',),
'drivstoff': ('drivstoff',),
'drivstoffer': ('drivstoff',),
'drivstoffa': ('drivstoff',),
'drivstoffene': ('drivstoff',),
'drivtømmer': ('drivtømmer',),
'drivtømmeret': ('drivtømmer',),
'drivtømmer': ('drivtømmer',),
'drivtømre': ('drivtømmer',),
'drivtømra': ('drivtømmer',),
'drivtømrene': ('drivtømmer',),
'drivtømra': ('drivtømmer',),
'drivtømrene': ('drivtømmer',),
'drivved': ('drivved',),
'drivveden': ('drivved',),
'drivveder': ('drivved',),
'drivvedene': ('drivved',),
'drivverk': ('drivverk',),
'drivverket': ('drivverk',),
'drivverk': ('drivverk',),
'drivverker': ('drivverk',),
'drivverk': ('drivverk',),
'drivverker': ('drivverk',),
'drivverka': ('drivverk',),
'drivverkene': ('drivverk',),
'droge': ('droge',),
'drogen': ('droge',),
'droger': ('droge',),
'drogene': ('droge',),
'drogeri': ('drogeri',),
'drogeriet': ('drogeri',),
'drogeri': ('drogeri',),
'drogerier': ('drogeri',),
'drogeri': ('drogeri',),
'drogerier': ('drogeri',),
'drogeria': ('drogeri',),
'drogeriene': ('drogeri',),
'drogist': ('drogist',),
'drogisten': ('drogist',),
'drogister': ('drogist',),
'drogistene': ('drogist',),
'dromedar': ('dromedar',),
'dromedaren': ('dromedar',),
'dromedarer': ('dromedar',),
'dromedarene': ('dromedar',),
'drone': ('drone',),
'dronen': ('drone',),
'droner': ('drone',),
'dronene': ('drone',),
'dronning': ('dronning',),
'dronningen': ('dronning',),
'dronninga': ('dronning',),
'dronninger': ('dronning',),
'dronningene': ('dronning',),
'dronningavl': ('dronningavl',),
'dronningavlen': ('dronningavl',),
'dronningavler': ('dronningavl',),
'dronningavlene': ('dronningavl',),
'dronningbie': ('dronningbie',),
'dronningbien': ('dronningbie',),
'dronningbia': ('dronningbie',),
'dronningbier': ('dronningbie',),
'dronningbiene': ('dronningbie',),
'dronninggambit': ('dronninggambit',),
'dronninggambiten': ('dronninggambit',),
'dronninggambiter': ('dronninggambit',),
'dronninggambitene': ('dronninggambit',),
'drople': ('drople',),
'droplen': ('drople',),
'dropla': ('drople',),
'dropler': ('drople',),
'droplene': ('drople',),
'dropp': ('dropp',),
'droppet': ('dropp',),
'dropp': ('dropp',),
'droppa': ('dropp',),
'droppene': ('dropp',),
'drops': ('drops',),
'dropsen': ('drops',),
'dropset': ('drops',),
'drops': ('drops',),
'dropsene': ('drops',),
'dropsa': ('drops',),
'dropsene': ('drops',),
'dropseske': ('dropseske',),
'dropsesken': ('dropseske',),
'dropseska': ('dropseske',),
'dropsesker': ('dropseske',),
'dropseskene': ('dropseske',),
'dropspose': ('dropspose',),
'dropsposen': ('dropspose',),
'dropsposer': ('dropspose',),
'dropsposene': ('dropspose',),
'drosje': ('drosje',),
'drosjen': ('drosje',),
'drosja': ('drosje',),
'drosjer': ('drosje',),
'drosjene': ('drosje',),
'drosjebil': ('drosjebil',),
'drosjebilen': ('drosjebil',),
'drosjebiler': ('drosjebil',),
'drosjebilene': ('drosjebil',),
'drosjebuss': ('drosjebuss',),
'drosjebussen': ('drosjebuss',),
'drosjebusser': ('drosjebuss',),
'drosjebussene': ('drosjebuss',),
'drosjeeier': ('drosjeeier',),
'drosjeeieren': ('drosjeeier',),
'drosjeeiere': ('drosjeeier',),
'drosjeeierne': ('drosjeeier',),
'drosjeholdeplass': ('drosjeholdeplass',),
'drosjeholdeplassen': ('drosjeholdeplass',),
'drosjeholdeplasser': ('drosjeholdeplass',),
'drosjeholdeplassene': ('drosjeholdeplass',),
'drosjekø': ('drosjekø',),
'drosjekøen': ('drosjekø',),
'drosjekøer': ('drosjekø',),
'drosjekøene': ('drosjekø',),
'drosjesentral': ('drosjesentral',),
'drosjesentralen': ('drosjesentral',),
'drosjesentraler': ('drosjesentral',),
'drosjesentralene': ('drosjesentral',),
'drosjesjåfør': ('drosjesjåfør',),
'drosjesjåføren': ('drosjesjåfør',),
'drosjesjåfører': ('drosjesjåfør',),
'drosjesjåførene': ('drosjesjåfør',),
'drosjetakst': ('drosjetakst',),
'drosjetaksten': ('drosjetakst',),
'drosjetakster': ('drosjetakst',),
'drosjetakstene': ('drosjetakst',),
'drosselspole': ('drosselspole',),
'drosselspolen': ('drosselspole',),
'drosselspoler': ('drosselspole',),
'drosselspolene': ('drosselspole',),
'drott': ('drott',),
'drotten': ('drott',),
'drotter': ('drott',),
'drottene': ('drott',),
'drottkvætt': ('drottkvætt',),
'drottsete': ('drottsete',),
'drottseten': ('drottsete',),
'drottseter': ('drottsete',),
'drottsetene': ('drottsete',),
'drue': ('drue',),
'druen': ('drue',),
'drua': ('drue',),
'druer': ('drue',),
'druene': ('drue',),
'drueagurk': ('drueagurk',),
'drueagurken': ('drueagurk',),
'drueagurker': ('drueagurk',),
'drueagurkene': ('drueagurk',),
'druebrennevin': ('druebrennevin',),
'druebrennevinet': ('druebrennevin',),
'druebrenneviner': ('druebrennevin',),
'druebrennevinene': ('druebrennevin',),
'drueklase': ('drueklase',),
'drueklasen': ('drueklase',),
'drueklaser': ('drueklase',),
'drueklasene': ('drueklase',),
'druesaft': ('druesaft',),
'druesaften': ('druesaft',),
'druesafta': ('druesaft',),
'druesafter': ('druesaft',),
'druesaftene': ('druesaft',),
'druesukker': ('druesukker',),
'druesukkeret': ('druesukker',),
'druesukker': ('druesukker',),
'druesukkere': ('druesukker',),
'druesukkera': ('druesukker',),
'druesukkerne': ('druesukker',),
'druesukkera': ('druesukker',),
'druesukkerne': ('druesukker',),
'druevin': ('druevin',),
'druevinen': ('druevin',),
'drueviner': ('druevin',),
'druevinene': ('druevin',),
'druide': ('druide',),
'druiden': ('druide',),
'druider': ('druide',),
'druidene': ('druide',),
'drukkenbolt': ('drukkenbolt',),
'drukkenbolten': ('drukkenbolt',),
'drukkenbolter': ('drukkenbolt',),
'drukkenboltene': ('drukkenbolt',),
'drukkenskap': ('drukkenskap',),
'drukkenskapen': ('drukkenskap',),
'drukkenskaper': ('drukkenskap',),
'drukkenskapene': ('drukkenskap',),
'drukning': ('drukning',),
'drukningen': ('drukning',),
'drukninga': ('drukning',),
'drukninger': ('drukning',),
'drukningene': ('drukning',),
'drukningsdød': ('drukningsdød',),
'drukningsdøden': ('drukningsdød',),
'drukningsdøder': ('drukningsdød',),
'drukningsdødene': ('drukningsdød',),
'drukningsulykke': ('drukningsulykke',),
'drukningsulykken': ('drukningsulykke',),
'drukningsulykka': ('drukningsulykke',),
'drukningsulykker': ('drukningsulykke',),
'drukningsulykkene': ('drukningsulykke',),
'druser': ('druser',),
'druseren': ('druser',),
'drusere': ('druser',),
'druserne': ('druser',),
'dryade': ('dryade',),
'dryaden': ('dryade',),
'dryada': ('dryade',),
'dryader': ('dryade',),
'dryadene': ('dryade',),
'dryghet': ('dryghet',),
'drygheten': ('dryghet',),
'drygheta': ('dryghet',),
'drygheter': ('dryghet',),
'dryghetene': ('dryghet',),
'drypp': ('drypp',),
'dryppet': ('drypp',),
'drypp': ('drypp',),
'dryppa': ('drypp',),
'dryppene': ('drypp',),
'dryppert': ('dryppert',),
'drypperten': ('dryppert',),
'drypperter': ('dryppert',),
'dryppertene': ('dryppert',),
'dryppstein': ('dryppstein',),
'dryppsteinen': ('dryppstein',),
'dryppsteiner': ('dryppstein',),
'dryppsteinene': ('dryppstein',),
'dryppsteinsformasjon': ('dryppsteinsformasjon',),
'dryppsteinsformasjonen': ('dryppsteinsformasjon',),
'dryppsteinsformasjoner': ('dryppsteinsformasjon',),
'dryppsteinsformasjonene': ('dryppsteinsformasjon',),
'dryppsteinsgrotte': ('dryppsteinsgrotte',),
'dryppsteinsgrotten': ('dryppsteinsgrotte',),
'dryppsteinsgrotta': ('dryppsteinsgrotte',),
'dryppsteinsgrotter': ('dryppsteinsgrotte',),
'dryppsteinsgrottene': ('dryppsteinsgrotte',),
'dryss': ('dryss',),
'drysset': ('dryss',),
'dryss': ('dryss',),
'dryssa': ('dryss',),
'dryssene': ('dryss',),
'dråpa': ('dråpa',),
'dråpaen': ('dråpa',),
'dråpaer': ('dråpa',),
'dråpaene': ('dråpa',),
'dråpe': ('dråpe',),
'dråpen': ('dråpe',),
'dråper': ('dråpe',),
'dråpene': ('dråpe',),
'dråpeform': ('dråpeform',),
'dråpeformen': ('dråpeform',),
'dråpeforma': ('dråpeform',),
'dråpeformer': ('dråpeform',),
'dråpeformene': ('dråpeform',),
'dråpeinfeksjon': ('dråpeinfeksjon',),
'dråpeinfeksjonen': ('dråpeinfeksjon',),
'dråpeinfeksjoner': ('dråpeinfeksjon',),
'dråpeinfeksjonene': ('dråpeinfeksjon',),
'dråpeteller': ('dråpeteller',),
'dråpetelleren': ('dråpeteller',),
'dråpetellere': ('dråpeteller',),
'dråpetellerne': ('dråpeteller',),
'drått': ('drått',),
'dråtten': ('drått',),
'dråtter': ('drått',),
'dråttene': ('drått',),
'drøftelse': ('drøftelse',),
'drøftelsen': ('drøftelse',),
'drøftelser': ('drøftelse',),
'drøftelsene': ('drøftelse',),
'drøfting': ('drøfting',),
'drøftingen': ('drøfting',),
'drøftinga': ('drøfting',),
'drøftinger': ('drøfting',),
'drøftingene': ('drøfting',),
'drøm': ('drøm',),
'drømmen': ('drøm',),
'drømmer': ('drøm',),
'drømmene': ('drøm',),
'drømmebilde': ('drømmebilde',),
'drømmebildet': ('drømmebilde',),
'drømmebilder': ('drømmebilde',),
'drømmebilda': ('drømmebilde',),
'drømmebildene': ('drømmebilde',),
'drømmedag': ('drømmedag',),
'drømmedagen': ('drømmedag',),
'drømmedager': ('drømmedag',),
'drømmedagene': ('drømmedag',),
'drømmeferie': ('drømmeferie',),
'drømmeferien': ('drømmeferie',),
'drømmeferier': ('drømmeferie',),
'drømmeferiene': ('drømmeferie',),
'drømmeforhold': ('drømmeforhold',),
'drømmeforholdet': ('drømmeforhold',),
'drømmeforhold': ('drømmeforhold',),
'drømmeforholda': ('drømmeforhold',),
'drømmeforholdene': ('drømmeforhold',),
'drømmeland': ('drømmeland',),
'drømmelandet': ('drømmeland',),
'drømmeland': ('drømmeland',),
'drømmelanda': ('drømmeland',),
'drømmelandene': ('drømmeland',),
'drømmepåske': ('drømmepåske',),
'drømmepåsken': ('drømmepåske',),
'drømmepåska': ('drømmepåske',),
'drømmepåsker': ('drømmepåske',),
'drømmepåskene': ('drømmepåske',),
'drømmer': ('drømmer',),
'drømmeren': ('drømmer',),
'drømmere': ('drømmer',),
'drømmerne': ('drømmer',),
'drømmeri': ('drømmeri',),
'drømmeriet': ('drømmeri',),
'drømmeri': ('drømmeri',),
'drømmerier': ('drømmeri',),
'drømmeri': ('drømmeri',),
'drømmerier': ('drømmeri',),
'drømmeria': ('drømmeri',),
'drømmeriene': ('drømmeri',),
'drømmeslott': ('drømmeslott',),
'drømmeslottet': ('drømmeslott',),
'drømmeslott': ('drømmeslott',),
'drømmeslotta': ('drømmeslott',),
'drømmeslottene': ('drømmeslott',),
'drømmesyn': ('drømmesyn',),
'drømmesynet': ('drømmesyn',),
'drømmesyn': ('drømmesyn',),
'drømmesyner': ('drømmesyn',),
'drømmesyn': ('drømmesyn',),
'drømmesyner': ('drømmesyn',),
'drømmesyna': ('drømmesyn',),
'drømmesynene': ('drømmesyn',),
'drømmetilværelse': ('drømmetilværelse',),
'drømmetilværelsen': ('drømmetilværelse',),
'drømmetilværelser': ('drømmetilværelse',),
'drømmetilværelsene': ('drømmetilværelse',),
'drømmetur': ('drømmetur',),
'drømmeturen': ('drømmetur',),
'drømmeturer': ('drømmetur',),
'drømmeturene': ('drømmetur',),
'drømmetyder': ('drømmetyder',),
'drømmetyderen': ('drømmetyder',),
'drømmetydere': ('drømmetyder',),
'drømmetyderne': ('drømmetyder',),
'drømmeverden': ('drømmeverden',),
'drømmeverdenen': ('drømmeverden',),
'drømmeverdener': ('drømmeverden',),
'drømmeverdenene': ('drømmeverden',),
'drønn': ('drønn',),
'drønnet': ('drønn',),
'drønn': ('drønn',),
'drønna': ('drønn',),
'drønnene': ('drønn',),
'drøs': ('drøs',),
'drøset': ('drøs',),
'drøs': ('drøs',),
'drøsa': ('drøs',),
'drøsene': ('drøs',),
'drøss': ('drøss',),
'drøssen': ('drøss',),
'drøsser': ('drøss',),
'drøssene': ('drøss',),
'drøv': ('drøv',),
'drøvel': ('drøvel',),
'drøvelen': ('drøvel',),
'drøvler': ('drøvel',),
'drøvlene': ('drøvel',),
'drøvel-r': ('drøvel-r',),
'drøvel-r-en': ('drøvel-r',),
'drøvel-r-er': ('drøvel-r',),
'drøvel-r-ene': ('drøvel-r',),
'drøvtygger': ('drøvtygger',),
'drøvtyggeren': ('drøvtygger',),
'drøvtyggere': ('drøvtygger',),
'drøvtyggerne': ('drøvtygger',),
'drøyde': ('drøyde',),
'drøyden': ('drøyde',),
'drøyder': ('drøyde',),
'drøydene': ('drøyde',),
'drøyhet': ('drøyhet',),
'drøyheten': ('drøyhet',),
'drøyheta': ('drøyhet',),
'drøyheter': ('drøyhet',),
'drøyhetene': ('drøyhet',),
'dualis': ('dualis',),
'dualisen': ('dualis',),
'dualiser': ('dualis',),
'dualisene': ('dualis',),
'dualisme': ('dualisme',),
'dualismen': ('dualisme',),
'dualismer': ('dualisme',),
'dualismene': ('dualisme',),
'dublé': ('dublé',),
'dubléen': ('dublé',),
'dubleen': ('dublé',),
'dubléer': ('dublé',),
'dubleer': ('dublé',),
'dubléene': ('dublé',),
'dubleene': ('dublé',),
'dubleringstog': ('dubleringstog',),
'dubleringstoget': ('dubleringstog',),
'dubleringstog': ('dubleringstog',),
'dubleringstoga': ('dubleringstog',),
'dubleringstogene': ('dubleringstog',),
'dublett': ('dublett',),
'dubletten': ('dublett',),
'dubletter': ('dublett',),
'dublettene': ('dublett',),
'duc d\'albe': ('duc d\'albe',),
'duc d\'alben': ('duc d\'albe',),
'duc d\'alber': ('duc d\'albe',),
'duc d\'albene': ('duc d\'albe',),
'duce': ('duce',),
'duchesse': ('duchesse',),
'duchessen': ('duchesse',),
'duchesser': ('duchesse',),
'duchessene': ('duchesse',),
'due': ('due',),
'duen': ('due',),
'dua': ('due',),
'duer': ('due',),
'duene': ('due',),
'duehauk': ('duehauk',),
'duehauken': ('duehauk',),
'duehauker': ('duehauk',),
'duehaukene': ('duehauk',),
'duell': ('duell',),
'duellen': ('duell',),
'dueller': ('duell',),
'duellene': ('duell',),
'duellant': ('duellant',),
'duellanten': ('duellant',),
'duellanter': ('duellant',),
'duellantene': ('duellant',),
'duelus': ('duelus',),
'duelusen': ('duelus',),
'duelusa': ('duelus',),
'duelus': ('duelus',),
'duelusene': ('duelus',),
'dueskyting': ('dueskyting',),
'dueskytingen': ('dueskyting',),
'dueskytinga': ('dueskyting',),
'dueskytinger': ('dueskyting',),
'dueskytingene': ('dueskyting',),
'dueslag': ('dueslag',),
'dueslaget': ('dueslag',),
'dueslag': ('dueslag',),
'dueslaga': ('dueslag',),
'dueslagene': ('dueslag',),
'duestegg': ('duestegg',),
'duesteggen': ('duestegg',),
'duestegger': ('duestegg',),
'duesteggene': ('duestegg',),
'duett': ('duett',),
'duetten': ('duett',),
'duetter': ('duett',),
'duettene': ('duett',),
'duft': ('duft',),
'duften': ('duft',),
'dufter': ('duft',),
'duftene': ('duft',),
'dugg': ('dugg',),
'duggen': ('dugg',),
'dugger': ('dugg',),
'duggene': ('dugg',),
'duggdråpe': ('duggdråpe',),
'duggdråpen': ('duggdråpe',),
'duggdråper': ('duggdråpe',),
'duggdråpene': ('duggdråpe',),
'duggpil': ('duggpil',),
'duggpilen': ('duggpil',),
'duggpila': ('duggpil',),
'duggpiler': ('duggpil',),
'duggpilene': ('duggpil',),
'duggpunkt': ('duggpunkt',),
'duggpunktet': ('duggpunkt',),
'duggpunkt': ('duggpunkt',),
'duggpunkter': ('duggpunkt',),
'duggpunkt': ('duggpunkt',),
'duggpunkter': ('duggpunkt',),
'duggpunkta': ('duggpunkt',),
'duggpunktene': ('duggpunkt',),
'dugleik': ('dugleik',),
'dugleiken': ('dugleik',),
'dugleiker': ('dugleik',),
'dugleikene': ('dugleik',),
'dugnad': ('dugnad',),
'dugnaden': ('dugnad',),
'dugnader': ('dugnad',),
'dugnadene': ('dugnad',),
'dugnadsarbeid': ('dugnadsarbeid',),
'dugnadsarbeidet': ('dugnadsarbeid',),
'dugnadsarbeid': ('dugnadsarbeid',),
'dugnadsarbeider': ('dugnadsarbeid',),
'dugnadsarbeid': ('dugnadsarbeid',),
'dugnadsarbeider': ('dugnadsarbeid',),
'dugnadsarbeida': ('dugnadsarbeid',),
'dugnadsarbeidene': ('dugnadsarbeid',),
'dugnadsfolk': ('dugnadsfolk',),
'dugnadsfolket': ('dugnadsfolk',),
'dugnadsfolk': ('dugnadsfolk',),
'dugnadsfolka': ('dugnadsfolk',),
'dugnadsfolkene': ('dugnadsfolk',),
'dugnadsgraut': ('dugnadsgraut',),
'dugnadsgrauten': ('dugnadsgraut',),
'dugnadsgrauter': ('dugnadsgraut',),
'dugnadsgrautene': ('dugnadsgraut',),
'dugnadsgrøt': ('dugnadsgrøt',),
'dugnadsgrøten': ('dugnadsgrøt',),
'dugnadsgrøter': ('dugnadsgrøt',),
'dugnadsgrøtene': ('dugnadsgrøt',),
'dugurd': ('dugurd',),
'dugurden': ('dugurd',),
'dugurder': ('dugurd',),
'dugurdene': ('dugurd',),
'duk': ('duk',),
'duken': ('duk',),
'duker': ('duk',),
'dukene': ('duk',),
'dukat': ('dukat',),
'dukaten': ('dukat',),
'dukater': ('dukat',),
'dukatene': ('dukat',),
'dukk': ('dukk',),
'dukken': ('dukk',),
'dukket': ('dukk',),
'dukker': ('dukk',),
'dukk': ('dukk',),
'dukkene': ('dukk',),
'dukka': ('dukk',),
'dukkene': ('dukk',),
'dukke': ('dukke',),
'dukken': ('dukke',),
'dukka': ('dukke',),
'dukker': ('dukke',),
'dukkene': ('dukke',),
'dukkeansikt': ('dukkeansikt',),
'dukkeansiktet': ('dukkeansikt',),
'dukkeansikt': ('dukkeansikt',),
'dukkeansikter': ('dukkeansikt',),
'dukkeansikt': ('dukkeansikt',),
'dukkeansikter': ('dukkeansikt',),
'dukkeansikta': ('dukkeansikt',),
'dukkeansiktene': ('dukkeansikt',),
'dukkeklær': ('dukkeklær',),
'dukkeklærne': ('dukkeklær',),
'dukkemann': ('dukkemann',),
'dukkemannen': ('dukkemann',),
'dukkemenn': ('dukkemann',),
'dukkemennene': ('dukkemann',),
'dukkert': ('dukkert',),
'dukkerten': ('dukkert',),
'dukkerter': ('dukkert',),
'dukkertene': ('dukkert',),
'dukkestove': ('dukkestove',),
'dukkestoven': ('dukkestove',),
'dukkestova': ('dukkestove',),
'dukkestover': ('dukkestove',),
'dukkestovene': ('dukkestove',),
'dukkestue': ('dukkestue',),
'dukkestuen': ('dukkestue',),
'dukkestua': ('dukkestue',),
'dukkestuer': ('dukkestue',),
'dukkestuene': ('dukkestue',),
'dukketeater': ('dukketeater',),
'dukketeateret': ('dukketeater',),
'dukketeatret': ('dukketeater',),
'dukketeater': ('dukketeater',),
'dukketeatre': ('dukketeater',),
'dukketeatra': ('dukketeater',),
'dukketeatrene': ('dukketeater',),
'dukketeatra': ('dukketeater',),
'dukketeatrene': ('dukketeater',),
'dukkevogn': ('dukkevogn',),
'dukkevognen': ('dukkevogn',),
'dukkevogna': ('dukkevogn',),
'dukkevogner': ('dukkevogn',),
'dukkevognene': ('dukkevogn',),
'duks': ('duks',),
'duksen': ('duks',),
'dukser': ('duks',),
'duksene': ('duks',),
'dult': ('dult',),
'dulten': ('dult',),
'dulter': ('dult',),
'dultene': ('dult',),
'duma': ('duma',),
'dumaen': ('duma',),
'dumaer': ('duma',),
'dumaene': ('duma',),
'dumdumkule': ('dumdumkule',),
'dumdumkulen': ('dumdumkule',),
'dumdumkula': ('dumdumkule',),
'dumdumkuler': ('dumdumkule',),
'dumdumkulene': ('dumdumkule',),
'dumhet': ('dumhet',),
'dumheten': ('dumhet',),
'dumheta': ('dumhet',),
'dumheter': ('dumhet',),
'dumhetene': ('dumhet',),
'dummenikk': ('dummenikk',),
'dummenikken': ('dummenikk',),
'dummenikker': ('dummenikk',),
'dummenikkene': ('dummenikk',),
'dummepeter': ('dummepeter',),
'dummepeteren': ('dummepeter',),
'dummepetere': ('dummepeter',),
'dummepeterne': ('dummepeter',),
'dumming': ('dumming',),
'dummingen': ('dumming',),
'dumminger': ('dumming',),
'dummingene': ('dumming',),
'dummy': ('dummy',),
'dummyen': ('dummy',),
'dummyer': ('dummy',),
'dummyene': ('dummy',),
'dump': ('dump',),
'dumpet': ('dump',),
'dump': ('dump',),
'dumpa': ('dump',),
'dumpene': ('dump',),
'dump': ('dump',),
'dumpen': ('dump',),
'dumpa': ('dump',),
'dumper': ('dump',),
'dumpene': ('dump',),
'dumpekandidat': ('dumpekandidat',),
'dumpekandidaten': ('dumpekandidat',),
'dumpekandidater': ('dumpekandidat',),
'dumpekandidatene': ('dumpekandidat',),
'dumper': ('dumper',),
'dumperen': ('dumper',),
'dumpere': ('dumper',),
'dumperne': ('dumper',),
'dumphuske': ('dumphuske',),
'dumphusken': ('dumphuske',),
'dumphuska': ('dumphuske',),
'dumphusker': ('dumphuske',),
'dumphuskene': ('dumphuske',),
'dumping': ('dumping',),
'dumpingen': ('dumping',),
'dumpinga': ('dumping',),
'dumpinger': ('dumping',),
'dumpingene': ('dumping',),
'dumpingpris': ('dumpingpris',),
'dumpingprisen': ('dumpingpris',),
'dumpingpriser': ('dumpingpris',),
'dumpingprisene': ('dumpingpris',),
'dumpingvare': ('dumpingvare',),
'dumpingvaren': ('dumpingvare',),
'dumpingvara': ('dumpingvare',),
'dumpingvarer': ('dumpingvare',),
'dumpingvarene': ('dumpingvare',),
'dumrian': ('dumrian',),
'dumrianen': ('dumrian',),
'dumrianer': ('dumrian',),
'dumrianene': ('dumrian',),
'dun': ('dun',),
'dunen': ('dun',),
'dunet': ('dun',),
'duna': ('dun',),
'dun': ('dun',),
'dunene': ('dun',),
'duna': ('dun',),
'dunene': ('dun',),
'dunder': ('dunder',),
'dunderen': ('dunder',),
'dundere': ('dunder',),
'dunderne': ('dunder',),
'dunder': ('dunder',),
'dunderet': ('dunder',),
'dundret': ('dunder',),
'dunder': ('dunder',),
'dundre': ('dunder',),
'dundra': ('dunder',),
'dundrene': ('dunder',),
'dundra': ('dunder',),
'dundrene': ('dunder',),
'dundyne': ('dundyne',),
'dundynen': ('dundyne',),
'dundyna': ('dundyne',),
'dundyner': ('dundyne',),
'dundynene': ('dundyne',),
'dunfjær': ('dunfjær',),
'dunfjæren': ('dunfjær',),
'dunfjæra': ('dunfjær',),
'dunfjærer': ('dunfjær',),
'dunfjær': ('dunfjær',),
'dunfjærer': ('dunfjær',),
'dunfjær': ('dunfjær',),
'dunfjærene': ('dunfjær',),
'dunfjør': ('dunfjør',),
'dunfjøren': ('dunfjør',),
'dunfjøra': ('dunfjør',),
'dunfjører': ('dunfjør',),
'dunfjør': ('dunfjør',),
'dunfjører': ('dunfjør',),
'dunfjør': ('dunfjør',),
'dunfjørene': ('dunfjør',),
'dunge': ('dunge',),
'dungen': ('dunge',),
'dunger': ('dunge',),
'dungene': ('dunge',),
'dunhår': ('dunhår',),
'dunhåret': ('dunhår',),
'dunhår': ('dunhår',),
'dunhåra': ('dunhår',),
'dunhårene': ('dunhår',),
'dunjakke': ('dunjakke',),
'dunjakken': ('dunjakke',),
'dunjakka': ('dunjakke',),
'dunjakker': ('dunjakke',),
'dunjakkene': ('dunjakke',),
'dunk': ('dunk',),
'dunken': ('dunk',),
'dunker': ('dunk',),
'dunkene': ('dunk',),
'dunk': ('dunk',),
'dunken': ('dunk',),
'dunket': ('dunk',),
'dunk': ('dunk',),
'dunkene': ('dunk',),
'dunka': ('dunk',),
'dunkene': ('dunk',),
'dunker': ('dunker',),
'dunkeren': ('dunker',),
'dunkere': ('dunker',),
'dunkerne': ('dunker',),
'dunkjevle': ('dunkjevle',),
'dunkjevlen': ('dunkjevle',),
'dunkjevlet': ('dunkjevle',),
'dunkjevler': ('dunkjevle',),
'dunkjevle': ('dunkjevle',),
'dunkjevler': ('dunkjevle',),
'dunkjevle': ('dunkjevle',),
'dunkjevlene': ('dunkjevle',),
'dunkjevla': ('dunkjevle',),
'dunkjevlene': ('dunkjevle',),
'dunlerret': ('dunlerret',),
'dunlerretet': ('dunlerret',),
'dunlerret': ('dunlerret',),
'dunlerreter': ('dunlerret',),
'dunlerret': ('dunlerret',),
'dunlerreter': ('dunlerret',),
'dunlerreta': ('dunlerret',),
'dunlerretene': ('dunlerret',),
'dunnasje': ('dunnasje',),
'dunnasjen': ('dunnasje',),
'dunnasjer': ('dunnasje',),
'dunnasjene': ('dunnasje',),
'dunst': ('dunst',),
'dunsten': ('dunst',),
'dunster': ('dunst',),
'dunstene': ('dunst',),
'dunteppe': ('dunteppe',),
'dunteppet': ('dunteppe',),
'duntepper': ('dunteppe',),
'dunteppa': ('dunteppe',),
'dunteppene': ('dunteppe',),
'dununge': ('dununge',),
'dunungen': ('dununge',),
'dununger': ('dununge',),
'dunungene': ('dununge',),
'dunvær': ('dunvær',),
'dunværet': ('dunvær',),
'dunvær': ('dunvær',),
'dunværa': ('dunvær',),
'dunværene': ('dunvær',),
'duo': ('duo',),
'duoen': ('duo',),
'duoer': ('duo',),
'duoene': ('duo',),
'duodes': ('duodes',),
'duodesen': ('duodes',),
'duodeser': ('duodes',),
'duodesene': ('duodes',),
'duplekser': ('duplekser',),
'duplekseren': ('duplekser',),
'dupleksere': ('duplekser',),
'duplekserne': ('duplekser',),
'duplekstelegrafering': ('duplekstelegrafering',),
'duplekstelegraferingen': ('duplekstelegrafering',),
'duplekstelegraferinga': ('duplekstelegrafering',),
'duplekstelegraferinger': ('duplekstelegrafering',),
'duplekstelegraferingene': ('duplekstelegrafering',),
'duplekstelegrafi': ('duplekstelegrafi',),
'duplekstelegrafien': ('duplekstelegrafi',),
'duplekstelegrafier': ('duplekstelegrafi',),
'duplekstelegrafiene': ('duplekstelegrafi',),
'duplikat': ('duplikat',),
'duplikatet': ('duplikat',),
'duplikat': ('duplikat',),
'duplikater': ('duplikat',),
'duplikat': ('duplikat',),
'duplikater': ('duplikat',),
'duplikata': ('duplikat',),
'duplikatene': ('duplikat',),
'duplikator': ('duplikator',),
'duplikatoren': ('duplikator',),
'duplikatorer': ('duplikator',),
'duplikatorene': ('duplikator',),
'duplikatveksel': ('duplikatveksel',),
'duplikatvekselen': ('duplikatveksel',),
'duplikatveksler': ('duplikatveksel',),
'duplikatvekslene': ('duplikatveksel',),
'duplikk': ('duplikk',),
'duplikken': ('duplikk',),
'duplikker': ('duplikk',),
'duplikkene': ('duplikk',),
'dupp': ('dupp',),
'duppen': ('dupp',),
'dupper': ('dupp',),
'duppene': ('dupp',),
'dupp': ('dupp',),
'duppen': ('dupp',),
'duppet': ('dupp',),
'dupper': ('dupp',),
'dupp': ('dupp',),
'dupper': ('dupp',),
'dupp': ('dupp',),
'dupper': ('dupp',),
'duppene': ('dupp',),
'duppa': ('dupp',),
'duppene': ('dupp',),
'duppe': ('duppe',),
'duppen': ('duppe',),
'duppa': ('duppe',),
'dupper': ('duppe',),
'duppene': ('duppe',),
'durakkord': ('durakkord',),
'durakkorden': ('durakkord',),
'durakkorder': ('durakkord',),
'durakkordene': ('durakkord',),
'duralumin': ('duralumin',),
'duraluminet': ('duralumin',),
'duralumin': ('duralumin',),
'duralumina': ('duralumin',),
'duraluminene': ('duralumin',),
'durativ': ('durativ',),
'durativen': ('durativ',),
'durativer': ('durativ',),
'durativene': ('durativ',),
'durativ': ('durativ',),
'durativet': ('durativ',),
'durativ': ('durativ',),
'durativer': ('durativ',),
'durativ': ('durativ',),
'durativer': ('durativ',),
'durativa': ('durativ',),
'durativene': ('durativ',),
'durometer': ('durometer',),
'durometeret': ('durometer',),
'durometret': ('durometer',),
'durometer': ('durometer',),
'durometre': ('durometer',),
'durometra': ('durometer',),
'durometrene': ('durometer',),
'durometra': ('durometer',),
'durometrene': ('durometer',),
'durra': ('durra',),
'durraen': ('durra',),
'durraer': ('durra',),
'durraene': ('durra',),
'durragrøpp': ('durragrøpp',),
'durragrøppet': ('durragrøpp',),
'durragrøpp': ('durragrøpp',),
'durragrøppa': ('durragrøpp',),
'durragrøppene': ('durragrøpp',),
'durskala': ('durskala',),
'durskalaen': ('durskala',),
'durskalaer': ('durskala',),
'durskalaene': ('durskala',),
'durtoneart': ('durtoneart',),
'durtonearten': ('durtoneart',),
'durtonearta': ('durtoneart',),
'durtonearter': ('durtoneart',),
'durtoneartene': ('durtoneart',),
'dus': ('dus',),
'dusin': ('dusin',),
'dusinet': ('dusin',),
'dusin': ('dusin',),
'dusina': ('dusin',),
'dusinene': ('dusin',),
'dusinmenneske': ('dusinmenneske',),
'dusinmennesket': ('dusinmenneske',),
'dusinmennesker': ('dusinmenneske',),
'dusinmenneska': ('dusinmenneske',),
'dusinmenneskene': ('dusinmenneske',),
'dusinvare': ('dusinvare',),
'dusinvaren': ('dusinvare',),
'dusinvara': ('dusinvare',),
'dusinvarer': ('dusinvare',),
'dusinvarene': ('dusinvare',),
'dusj': ('dusj',),
'dusjen': ('dusj',),
'dusjer': ('dusj',),
'dusjene': ('dusj',),
'dusjforheng': ('dusjforheng',),
'dusjforhenget': ('dusjforheng',),
'dusjforheng': ('dusjforheng',),
'dusjforhenga': ('dusjforheng',),
'dusjforhengene': ('dusjforheng',),
'dusjkabinett': ('dusjkabinett',),
'dusjkabinettet': ('dusjkabinett',),
'dusjkabinett': ('dusjkabinett',),
'dusjkabinetter': ('dusjkabinett',),
'dusjkabinett': ('dusjkabinett',),
'dusjkabinetter': ('dusjkabinett',),
'dusjkabinetta': ('dusjkabinett',),
'dusjkabinettene': ('dusjkabinett',),
'dusk': ('dusk',),
'dusken': ('dusk',),
'dusker': ('dusk',),
'duskene': ('dusk',),
'duskehue': ('duskehue',),
'duskehuen': ('duskehue',),
'duskehua': ('duskehue',),
'duskehuer': ('duskehue',),
'duskehuene': ('duskehue',),
'duskelue': ('duskelue',),
'duskeluen': ('duskelue',),
'duskelua': ('duskelue',),
'duskeluer': ('duskelue',),
'duskeluene': ('duskelue',),
'duskregn': ('duskregn',),
'duskregnet': ('duskregn',),
'duskregn': ('duskregn',),
'duskregna': ('duskregn',),
'duskregnene': ('duskregn',),
'dust': ('dust',),
'dusten': ('dust',),
'duster': ('dust',),
'dustene': ('dust',),
'dust': ('dust',),
'dustet': ('dust',),
'dust': ('dust',),
'dusta': ('dust',),
'dustene': ('dust',),
'dust': ('dust',),
'dusten': ('dust',),
'dusta': ('dust',),
'duster': ('dust',),
'dustene': ('dust',),
'dustemikkel': ('dustemikkel',),
'dustemikkelen': ('dustemikkel',),
'dustemikler': ('dustemikkel',),
'dustemiklene': ('dustemikkel',),
'dusør': ('dusør',),
'dusøren': ('dusør',),
'dusører': ('dusør',),
'dusørene': ('dusør',),
'dvale': ('dvale',),
'dvalen': ('dvale',),
'dvaler': ('dvale',),
'dvalene': ('dvale',),
'dvaledrikk': ('dvaledrikk',),
'dvaledrikken': ('dvaledrikk',),
'dvaledrikker': ('dvaledrikk',),
'dvaledrikkene': ('dvaledrikk',),
'dvaletilstand': ('dvaletilstand',),
'dvaletilstanden': ('dvaletilstand',),
'dvaletilstander': ('dvaletilstand',),
'dvaletilstandene': ('dvaletilstand',),
'dveil': ('dveil',),
'dveilen': ('dveil',),
'dveiler': ('dveil',),
'dveilene': ('dveil',),
'dverg': ('dverg',),
'dvergen': ('dverg',),
'dverger': ('dverg',),
'dvergene': ('dverg',),
'dvergbjerk': ('dvergbjerk',),
'dvergbjerken': ('dvergbjerk',),
'dvergbjerka': ('dvergbjerk',),
'dvergbjerker': ('dvergbjerk',),
'dvergbjerkene': ('dvergbjerk',),
'dvergbjørk': ('dvergbjørk',),
'dvergbjørken': ('dvergbjørk',),
'dvergbjørka': ('dvergbjørk',),
'dvergbjørker': ('dvergbjørk',),
'dvergbjørkene': ('dvergbjørk',),
'dvergfalk': ('dvergfalk',),
'dvergfalken': ('dvergfalk',),
'dvergfalker': ('dvergfalk',),
'dvergfalkene': ('dvergfalk',),
'dvergfolk': ('dvergfolk',),
'dvergfolket': ('dvergfolk',),
'dvergfolk': ('dvergfolk',),
'dvergfolka': ('dvergfolk',),
'dvergfolkene': ('dvergfolk',),
'dverghatt': ('dverghatt',),
'dverghatten': ('dverghatt',),
'dverghatter': ('dverghatt',),
'dverghattene': ('dverghatt',),
'dverghøns': ('dverghøns',),
'dverghønsa': ('dverghøns',),
'dverghønsene': ('dverghøns',),
'dvergjamne': ('dvergjamne',),
'dvergjamnen': ('dvergjamne',),
'dvergjamner': ('dvergjamne',),
'dvergjamnene': ('dvergjamne',),
'dverglaks': ('dverglaks',),
'dverglaksen': ('dverglaks',),
'dverglakser': ('dverglaks',),
'dverglaksene': ('dverglaks',),
'dvergmispel': ('dvergmispel',),
'dvergmispelen': ('dvergmispel',),
'dvergmispler': ('dvergmispel',),
'dvergmisplene': ('dvergmispel',),
'dvergmus': ('dvergmus',),
'dvergmusen': ('dvergmus',),
'dvergmusa': ('dvergmus',),
'dvergmus': ('dvergmus',),
'dvergmusene': ('dvergmus',),
'dvergmål': ('dvergmål',),
'dvergmålet': ('dvergmål',),
'dvergmål': ('dvergmål',),
'dvergmåla': ('dvergmål',),
'dvergmålene': ('dvergmål',),
'dvergpinsjer': ('dvergpinsjer',),
'dvergpinsjeren': ('dvergpinsjer',),
'dvergpinsjere': ('dvergpinsjer',),
'dvergpinsjerne': ('dvergpinsjer',),
'dvergskott': ('dvergskott',),
'dvergskottet': ('dvergskott',),
'dvergskott': ('dvergskott',),
'dvergskotta': ('dvergskott',),
'dvergskottene': ('dvergskott',),
'dvergsmie': ('dvergsmie',),
'dvergsmiet': ('dvergsmie',),
'dvergsmier': ('dvergsmie',),
'dvergsmia': ('dvergsmie',),
'dvergsmiene': ('dvergsmie',),
'dvergstjerne': ('dvergstjerne',),
'dvergstjernen': ('dvergstjerne',),
'dvergstjerna': ('dvergstjerne',),
'dvergstjerner': ('dvergstjerne',),
'dvergstjernene': ('dvergstjerne',),
'dvergvekst': ('dvergvekst',),
'dvergveksten': ('dvergvekst',),
'dvergvekster': ('dvergvekst',),
'dvergvekstene': ('dvergvekst',),
'dx-ing': ('dx-ing',),
'dx-ingen': ('dx-ing',),
'dx-inga': ('dx-ing',),
'dx-inger': ('dx-ing',),
'dx-ingene': ('dx-ing',),
'dyade': ('dyade',),
'dyaden': ('dyade',),
'dyader': ('dyade',),
'dyadene': ('dyade',),
'dybde': ('dybde',),
'dybden': ('dybde',),
'dybder': ('dybde',),
'dybdene': ('dybde',),
'dybdelære': ('dybdelære',),
'dybdelæren': ('dybdelære',),
'dybdelæret': ('dybdelære',),
'dybdelæra': ('dybdelære',),
'dybdelærer': ('dybdelære',),
'dybdelærene': ('dybdelære',),
'dybdelæra': ('dybdelære',),
'dybdelærene': ('dybdelære',),
'dybdemåler': ('dybdemåler',),
'dybdemåleren': ('dybdemåler',),
'dybdemålere': ('dybdemåler',),
'dybdemålerne': ('dybdemåler',),
'dybdepsykologi': ('dybdepsykologi',),
'dybdepsykologien': ('dybdepsykologi',),
'dybdepsykologier': ('dybdepsykologi',),
'dybdepsykologiene': ('dybdepsykologi',),
'dybdeskarphet': ('dybdeskarphet',),
'dybdeskarpheten': ('dybdeskarphet',),
'dybdeskarpheta': ('dybdeskarphet',),
'dybdeskarpheter': ('dybdeskarphet',),
'dybdeskarphetene': ('dybdeskarphet',),
'dybdesyn': ('dybdesyn',),
'dybdesynet': ('dybdesyn',),
'dybdesyn': ('dybdesyn',),
'dybdesyner': ('dybdesyn',),
'dybdesyn': ('dybdesyn',),
'dybdesyner': ('dybdesyn',),
'dybdesyna': ('dybdesyn',),
'dybdesynene': ('dybdesyn',),
'dybdevirkning': ('dybdevirkning',),
'dybdevirkningen': ('dybdevirkning',),
'dybdevirkninga': ('dybdevirkning',),
'dybdevirkninger': ('dybdevirkning',),
'dybdevirkningene': ('dybdevirkning',),
'dyd': ('dyd',),
'dyden': ('dyd',),
'dyder': ('dyd',),
'dydene': ('dyd',),
'dydsmønster': ('dydsmønster',),
'dydsmønsteret': ('dydsmønster',),
'dydsmønstret': ('dydsmønster',),
'dydsmønster': ('dydsmønster',),
'dydsmønstre': ('dydsmønster',),
'dydsmønstra': ('dydsmønster',),
'dydsmønstrene': ('dydsmønster',),
'dydsmønstra': ('dydsmønster',),
'dydsmønstrene': ('dydsmønster',),
'dyffel': ('dyffel',),
'dyffelen': ('dyffel',),
'dyffelet': ('dyffel',),
'dyffeler': ('dyffel',),
'dyffel': ('dyffel',),
'dyffelene': ('dyffel',),
'dyffela': ('dyffel',),
'dyffelene': ('dyffel',),
'dyffelcoat': ('dyffelcoat',),
'dyffelcoaten': ('dyffelcoat',),
'dyffelcoater': ('dyffelcoat',),
'dyffelcoatene': ('dyffelcoat',),
'dygd': ('dygd',),
'dygden': ('dygd',),
'dygda': ('dygd',),
'dygder': ('dygd',),
'dygdene': ('dygd',),
'dykdalb': ('dykdalb',),
'dykdalben': ('dykdalb',),
'dykdalber': ('dykdalb',),
'dykdalbene': ('dykdalb',),
'dykk': ('dykk',),
'dykket': ('dykk',),
'dykk': ('dykk',),
'dykka': ('dykk',),
'dykkene': ('dykk',),
'dykkand': ('dykkand',),
'dykkanden': ('dykkand',),
'dykkanda': ('dykkand',),
'dykkender': ('dykkand',),
'dykkendene': ('dykkand',),
'dykker': ('dykker',),
'dykkeren': ('dykker',),
'dykkere': ('dykker',),
'dykkerne': ('dykker',),
'dykkerdrakt': ('dykkerdrakt',),
'dykkerdrakten': ('dykkerdrakt',),
'dykkerdrakta': ('dykkerdrakt',),
'dykkerdrakter': ('dykkerdrakt',),
'dykkerdraktene': ('dykkerdrakt',),
'dykkerklokke': ('dykkerklokke',),
'dykkerklokken': ('dykkerklokke',),
'dykkerklokka': ('dykkerklokke',),
'dykkerklokker': ('dykkerklokke',),
'dykkerklokkene': ('dykkerklokke',),
'dykkermaske': ('dykkermaske',),
'dykkermasken': ('dykkermaske',),
'dykkermaska': ('dykkermaske',),
'dykkermasker': ('dykkermaske',),
'dykkermaskene': ('dykkermaske',),
'dykkersjuke': ('dykkersjuke',),
'dykkersjuken': ('dykkersjuke',),
'dykkersjuker': ('dykkersjuke',),
'dykkersjukene': ('dykkersjuke',),
'dykkersyke': ('dykkersyke',),
'dykkersyken': ('dykkersyke',),
'dykkersyker': ('dykkersyke',),
'dykkersykene': ('dykkersyke',),
'dykkert': ('dykkert',),
'dykkerten': ('dykkert',),
'dykkerter': ('dykkert',),
'dykkertene': ('dykkert',),
'dykking': ('dykking',),
'dykkingen': ('dykking',),
'dykkinga': ('dykking',),
'dykkinger': ('dykking',),
'dykkingene': ('dykking',),
'dykkstil': ('dykkstil',),
'dykkstilen': ('dykkstil',),
'dykkstiler': ('dykkstil',),
'dykkstilene': ('dykkstil',),
'dyktighet': ('dyktighet',),
'dyktigheten': ('dyktighet',),
'dyktigheta': ('dyktighet',),
'dyktigheter': ('dyktighet',),
'dyktighetene': ('dyktighet',),
'dylle': ('dylle',),
'dyllen': ('dylle',),
'dylla': ('dylle',),
'dyller': ('dylle',),
'dyllene': ('dylle',),
'dyn': ('dyn',),
'dynen': ('dyn',),
'dyn': ('dyn',),
'dynene': ('dyn',),
'dynamikk': ('dynamikk',),
'dynamikken': ('dynamikk',),
'dynamikker': ('dynamikk',),
'dynamikkene': ('dynamikk',),
'dynamisme': ('dynamisme',),
'dynamismen': ('dynamisme',),
'dynamismer': ('dynamisme',),
'dynamismene': ('dynamisme',),
'dynamitt': ('dynamitt',),
'dynamitten': ('dynamitt',),
'dynamitter': ('dynamitt',),
'dynamittene': ('dynamitt',),
'dynamittbombe': ('dynamittbombe',),
'dynamittbomben': ('dynamittbombe',),
'dynamittbomba': ('dynamittbombe',),
'dynamittbomber': ('dynamittbombe',),
'dynamittbombene': ('dynamittbombe',),
'dynamittgubbe': ('dynamittgubbe',),
'dynamittgubben': ('dynamittgubbe',),
'dynamittgubber': ('dynamittgubbe',),
'dynamittgubbene': ('dynamittgubbe',),
'dynamittpatron': ('dynamittpatron',),
'dynamittpatronen': ('dynamittpatron',),
'dynamittpatroner': ('dynamittpatron',),
'dynamittpatronene': ('dynamittpatron',),
'dynamo': ('dynamo',),
'dynamoen': ('dynamo',),
'dynamoer': ('dynamo',),
'dynamoene': ('dynamo',),
'dynamometer': ('dynamometer',),
'dynamometeret': ('dynamometer',),
'dynamometret': ('dynamometer',),
'dynamometer': ('dynamometer',),
'dynamometre': ('dynamometer',),
'dynamometra': ('dynamometer',),
'dynamometrene': ('dynamometer',),
'dynamometra': ('dynamometer',),
'dynamometrene': ('dynamometer',),
'dynast': ('dynast',),
'dynasten': ('dynast',),
'dynaster': ('dynast',),
'dynastene': ('dynast',),
'dynasti': ('dynasti',),
'dynastiet': ('dynasti',),
'dynasti': ('dynasti',),
'dynastier': ('dynasti',),
'dynasti': ('dynasti',),
'dynastier': ('dynasti',),
'dynastia': ('dynasti',),
'dynastiene': ('dynasti',),
'dyne': ('dyne',),
'dynen': ('dyne',),
'dyner': ('dyne',),
'dynene': ('dyne',),
'dyne': ('dyne',),
'dynen': ('dyne',),
'dyna': ('dyne',),
'dyner': ('dyne',),
'dynene': ('dyne',),
'dynefyll': ('dynefyll',),
'dynefyllen': ('dynefyll',),
'dynefyllet': ('dynefyll',),
'dynefylla': ('dynefyll',),
'dynefyller': ('dynefyll',),
'dynefyll': ('dynefyll',),
'dynefyller': ('dynefyll',),
'dynefyllene': ('dynefyll',),
'dynefylla': ('dynefyll',),
'dynefyllene': ('dynefyll',),
'dynejakke': ('dynejakke',),
'dynejakken': ('dynejakke',),
'dynejakka': ('dynejakke',),
'dynejakker': ('dynejakke',),
'dynejakkene': ('dynejakke',),
'dyneløfting': ('dyneløfting',),
'dyneløftingen': ('dyneløfting',),
'dyneløftinga': ('dyneløfting',),
'dyneløftinger': ('dyneløfting',),
'dyneløftingene': ('dyneløfting',),
'dynestoff': ('dynestoff',),
'dynestoffet': ('dynestoff',),
'dynestoff': ('dynestoff',),
'dynestoffer': ('dynestoff',),
'dynestoff': ('dynestoff',),
'dynestoffer': ('dynestoff',),
'dynestoffa': ('dynestoff',),
'dynestoffene': ('dynestoff',),
'dynetrekk': ('dynetrekk',),
'dynetrekket': ('dynetrekk',),
'dynetrekk': ('dynetrekk',),
'dynetrekka': ('dynetrekk',),
'dynetrekkene': ('dynetrekk',),
'dynevar': ('dynevar',),
'dynevaret': ('dynevar',),
'dynevar': ('dynevar',),
'dynevara': ('dynevar',),
'dynevarene': ('dynevar',),
'dynge': ('dynge',),
'dyngen': ('dynge',),
'dynga': ('dynge',),
'dynger': ('dynge',),
'dyngene': ('dynge',),
'dynkeapparat': ('dynkeapparat',),
'dynkeapparatet': ('dynkeapparat',),
'dynkeapparat': ('dynkeapparat',),
'dynkeapparater': ('dynkeapparat',),
'dynkeapparat': ('dynkeapparat',),
'dynkeapparater': ('dynkeapparat',),
'dynkeapparata': ('dynkeapparat',),
'dynkeapparatene': ('dynkeapparat',),
'dynkeflaske': ('dynkeflaske',),
'dynkeflasken': ('dynkeflaske',),
'dynkeflaska': ('dynkeflaske',),
'dynkeflasker': ('dynkeflaske',),
'dynkeflaskene': ('dynkeflaske',),
'dynn': ('dynn',),
'dynnet': ('dynn',),
'dynn': ('dynn',),
'dynna': ('dynn',),
'dynnene': ('dynn',),
'dynnfisk': ('dynnfisk',),
'dynnfisken': ('dynnfisk',),
'dynnfisker': ('dynnfisk',),
'dynnfiskene': ('dynnfisk',),
'dyp': ('dyp',),
'dypet': ('dyp',),
'dyp': ('dyp',),
'dypa': ('dyp',),
'dypene': ('dyp',),
'dypbergart': ('dypbergart',),
'dypbergarten': ('dypbergart',),
'dypbergarta': ('dypbergart',),
'dypbergarter': ('dypbergart',),
'dypbergartene': ('dypbergart',),
'dypboring': ('dypboring',),
'dypboringen': ('dypboring',),
'dypboringa': ('dypboring',),
'dypboringer': ('dypboring',),
'dypboringene': ('dypboring',),
'dypdykking': ('dypdykking',),
'dypdykkingen': ('dypdykking',),
'dypdykkinga': ('dypdykking',),
'dypdykkinger': ('dypdykking',),
'dypdykkingene': ('dypdykking',),
'dypfryser': ('dypfryser',),
'dypfryseren': ('dypfryser',),
'dypfrysere': ('dypfryser',),
'dypfryserne': ('dypfryser',),
'dypgang': ('dypgang',),
'dypgangen': ('dypgang',),
'dypganger': ('dypgang',),
'dypgangene': ('dypgang',),
'dypgående': ('dypgående',),
'dypsnø': ('dypsnø',),
'dypsnøen': ('dypsnø',),
'dypsnøer': ('dypsnø',),
'dypsnøene': ('dypsnø',),
'dypstruktur': ('dypstruktur',),
'dypstrukturen': ('dypstruktur',),
'dypstrukturer': ('dypstruktur',),
'dypstrukturene': ('dypstruktur',),
'dyptallerken': ('dyptallerken',),
'dyptallerkenen': ('dyptallerken',),
'dyptallerkener': ('dyptallerken',),
'dyptallerkenene': ('dyptallerken',),
'dyptrykk': ('dyptrykk',),
'dyptrykket': ('dyptrykk',),
'dyptrykk': ('dyptrykk',),
'dyptrykka': ('dyptrykk',),
'dyptrykkene': ('dyptrykk',),
'dypvannsfisk': ('dypvannsfisk',),
'dypvannsfisken': ('dypvannsfisk',),
'dypvannsfisker': ('dypvannsfisk',),
'dypvannsfiskene': ('dypvannsfisk',),
'dypvassfisk': ('dypvassfisk',),
'dypvassfisken': ('dypvassfisk',),
'dypvassfisker': ('dypvassfisk',),
'dypvassfiskene': ('dypvassfisk',),
'dyr': ('dyr',),
'dyret': ('dyr',),
'dyr': ('dyr',),
'dyra': ('dyr',),
'dyrene': ('dyr',),
'dyreart': ('dyreart',),
'dyrearten': ('dyreart',),
'dyrearta': ('dyreart',),
'dyrearter': ('dyreart',),
'dyreartene': ('dyreart',),
'dyrebeskyttelse': ('dyrebeskyttelse',),
'dyrebeskyttelsen': ('dyrebeskyttelse',),
'dyrebeskyttelser': ('dyrebeskyttelse',),
'dyrebeskyttelsene': ('dyrebeskyttelse',),
'dyrebeskyttelsesforening': ('dyrebeskyttelsesforening',),
'dyrebeskyttelsesforeningen': ('dyrebeskyttelsesforening',),
'dyrebeskyttelsesforeninga': ('dyrebeskyttelsesforening',),
'dyrebeskyttelsesforeninger': ('dyrebeskyttelsesforening',),
'dyrebeskyttelsesforeningene': ('dyrebeskyttelsesforening',),
'dyreeventyr': ('dyreeventyr',),
'dyreeventyret': ('dyreeventyr',),
'dyreeventyr': ('dyreeventyr',),
'dyreeventyra': ('dyreeventyr',),
'dyreeventyrene': ('dyreeventyr',),
'dyrefabel': ('dyrefabel',),
'dyrefabelen': ('dyrefabel',),
'dyrefabler': ('dyrefabel',),
'dyrefablene': ('dyrefabel',),
'dyreforsøk': ('dyreforsøk',),
'dyreforsøket': ('dyreforsøk',),
'dyreforsøk': ('dyreforsøk',),
'dyreforsøka': ('dyreforsøk',),
'dyreforsøkene': ('dyreforsøk',),
'dyregrav': ('dyregrav',),
'dyregraven': ('dyregrav',),
'dyregrava': ('dyregrav',),
'dyregraver': ('dyregrav',),
'dyregravene': ('dyregrav',),
'dyrehage': ('dyrehage',),
'dyrehagen': ('dyrehage',),
'dyrehager': ('dyrehage',),
'dyrehagene': ('dyrehage',),
'dyreham': ('dyreham',),
'dyrehammen': ('dyreham',),
'dyrehammer': ('dyreham',),
'dyrehammene': ('dyreham',),
'dyrehår': ('dyrehår',),
'dyrehåret': ('dyrehår',),
'dyrehår': ('dyrehår',),
'dyrehåra': ('dyrehår',),
'dyrehårene': ('dyrehår',),
'dyrehårsallergi': ('dyrehårsallergi',),
'dyrehårsallergien': ('dyrehårsallergi',),
'dyrehårsallergier': ('dyrehårsallergi',),
'dyrehårsallergiene': ('dyrehårsallergi',),
'dyrekjøtt': ('dyrekjøtt',),
'dyrekjøttet': ('dyrekjøtt',),
'dyrekjøtt': ('dyrekjøtt',),
'dyrekjøtta': ('dyrekjøtt',),
'dyrekjøttene': ('dyrekjøtt',),
'dyrekrets': ('dyrekrets',),
'dyrekretsen': ('dyrekrets',),
'dyrekretser': ('dyrekrets',),
'dyrekretsene': ('dyrekrets',),
'dyreliv': ('dyreliv',),
'dyrelivet': ('dyreliv',),
'dyreliv': ('dyreliv',),
'dyreliva': ('dyreliv',),
'dyrelivene': ('dyreliv',),
'dyrelåt': ('dyrelåt',),
'dyrelåten': ('dyrelåt',),
'dyrelåter': ('dyrelåt',),
'dyrelåtene': ('dyrelåt',),
'dyremishandling': ('dyremishandling',),
'dyremishandlingen': ('dyremishandling',),
'dyremishandlinga': ('dyremishandling',),
'dyremishandlinger': ('dyremishandling',),
'dyremishandlingene': ('dyremishandling',),
'dyreornamentikk': ('dyreornamentikk',),
'dyreornamentikken': ('dyreornamentikk',),
'dyreornamentikker': ('dyreornamentikk',),
'dyreornamentikkene': ('dyreornamentikk',),
'dyrepark': ('dyrepark',),
'dyreparken': ('dyrepark',),
'dyreparker': ('dyrepark',),
'dyreparkene': ('dyrepark',),
'dyrepasser': ('dyrepasser',),
'dyrepasseren': ('dyrepasser',),
'dyrepassere': ('dyrepasser',),
'dyrepasserne': ('dyrepasser',),
'dyreplankton': ('dyreplankton',),
'dyreplanktonet': ('dyreplankton',),
'dyreplankton': ('dyreplankton',),
'dyreplanktoner': ('dyreplankton',),
'dyreplankton': ('dyreplankton',),
'dyreplanktoner': ('dyreplankton',),
'dyreplanktona': ('dyreplankton',),
'dyreplanktonene': ('dyreplankton',),
'dyrerike': ('dyrerike',),
'dyreriket': ('dyrerike',),
'dyreriker': ('dyrerike',),
'dyrerika': ('dyrerike',),
'dyrerikene': ('dyrerike',),
'dyreskjelv': ('dyreskjelv',),
'dyreskjelven': ('dyreskjelv',),
'dyreskjelver': ('dyreskjelv',),
'dyreskjelvene': ('dyreskjelv',),
'dyresteik': ('dyresteik',),
'dyresteiken': ('dyresteik',),
'dyresteika': ('dyresteik',),
'dyresteiker': ('dyresteik',),
'dyresteikene': ('dyresteik',),
'dyrestek': ('dyrestek',),
'dyresteken': ('dyrestek',),
'dyresteka': ('dyrestek',),
'dyresteker': ('dyrestek',),
'dyrestekene': ('dyrestek',),
'dyretemmer': ('dyretemmer',),
'dyretemmeren': ('dyretemmer',),
'dyretemmere': ('dyretemmer',),
'dyretemmerne': ('dyretemmer',),
'dyrevern': ('dyrevern',),
'dyrevernet': ('dyrevern',),
'dyrevern': ('dyrevern',),
'dyreverna': ('dyrevern',),
'dyrevernene': ('dyrevern',),
'dyrkelse': ('dyrkelse',),
'dyrkelsen': ('dyrkelse',),
'dyrkelser': ('dyrkelse',),
'dyrkelsene': ('dyrkelse',),
'dyrker': ('dyrker',),
'dyrkeren': ('dyrker',),
'dyrkere': ('dyrker',),
'dyrkerne': ('dyrker',),
'dyrking': ('dyrking',),
'dyrkingen': ('dyrking',),
'dyrkinga': ('dyrking',),
'dyrkinger': ('dyrking',),
'dyrkingene': ('dyrking',),
'dyrkingsfelt': ('dyrkingsfelt',),
'dyrkingsfeltet': ('dyrkingsfelt',),
'dyrkingsfelt': ('dyrkingsfelt',),
'dyrkingsfelter': ('dyrkingsfelt',),
'dyrkingsfelt': ('dyrkingsfelt',),
'dyrkingsfelter': ('dyrkingsfelt',),
'dyrkingsfelta': ('dyrkingsfelt',),
'dyrkingsfeltene': ('dyrkingsfelt',),
'dyrkingsforsøk': ('dyrkingsforsøk',),
'dyrkingsforsøket': ('dyrkingsforsøk',),
'dyrkingsforsøk': ('dyrkingsforsøk',),
'dyrkingsforsøka': ('dyrkingsforsøk',),
'dyrkingsforsøkene': ('dyrkingsforsøk',),
'dyrkingsjord': ('dyrkingsjord',),
'dyrkingsjorden': ('dyrkingsjord',),
'dyrkingsjorda': ('dyrkingsjord',),
'dyrkingsjorder': ('dyrkingsjord',),
'dyrkingsjordene': ('dyrkingsjord',),
'dyrkingsland': ('dyrkingsland',),
'dyrkingslandet': ('dyrkingsland',),
'dyrkingsland': ('dyrkingsland',),
'dyrkingslanda': ('dyrkingsland',),
'dyrkingslandene': ('dyrkingsland',),
'dyrkingsmedium': ('dyrkingsmedium',),
'dyrkingsmediet': ('dyrkingsmedium',),
'dyrkingsmedier': ('dyrkingsmedium',),
'dyrkingsmedia': ('dyrkingsmedium',),
'dyrkingsmediene': ('dyrkingsmedium',),
'dyrkingsmåte': ('dyrkingsmåte',),
'dyrkingsmåten': ('dyrkingsmåte',),
'dyrkingsmåter': ('dyrkingsmåte',),
'dyrkingsmåtene': ('dyrkingsmåte',),
'dyrkingstorv': ('dyrkingstorv',),
'dyrkingstorven': ('dyrkingstorv',),
'dyrkingstorva': ('dyrkingstorv',),
'dyrkingstorver': ('dyrkingstorv',),
'dyrkingstorvene': ('dyrkingstorv',),
'dyrkning': ('dyrkning',),
'dyrkningen': ('dyrkning',),
'dyrkninga': ('dyrkning',),
'dyrkninger': ('dyrkning',),
'dyrkningene': ('dyrkning',),
'dyrkningsfelt': ('dyrkningsfelt',),
'dyrkningsfeltet': ('dyrkningsfelt',),
'dyrkningsfelt': ('dyrkningsfelt',),
'dyrkningsfelter': ('dyrkningsfelt',),
'dyrkningsfelt': ('dyrkningsfelt',),
'dyrkningsfelter': ('dyrkningsfelt',),
'dyrkningsfelta': ('dyrkningsfelt',),
'dyrkningsfeltene': ('dyrkningsfelt',),
'dyrkningsforsøk': ('dyrkningsforsøk',),
'dyrkningsforsøket': ('dyrkningsforsøk',),
'dyrkningsforsøk': ('dyrkningsforsøk',),
'dyrkningsforsøka': ('dyrkningsforsøk',),
'dyrkningsforsøkene': ('dyrkningsforsøk',),
'dyrkningsjord': ('dyrkningsjord',),
'dyrkningsjorden': ('dyrkningsjord',),
'dyrkningsjorda': ('dyrkningsjord',),
'dyrkningsjorder': ('dyrkningsjord',),
'dyrkningsjordene': ('dyrkningsjord',),
'dyrkningsland': ('dyrkningsland',),
'dyrkningslandet': ('dyrkningsland',),
'dyrkningsland': ('dyrkningsland',),
'dyrkningslanda': ('dyrkningsland',),
'dyrkningslandene': ('dyrkningsland',),
'dyrkningsmedium': ('dyrkningsmedium',),
'dyrkningsmediet': ('dyrkningsmedium',),
'dyrkningsmedier': ('dyrkningsmedium',),
'dyrkningsmedia': ('dyrkningsmedium',),
'dyrkningsmediene': ('dyrkningsmedium',),
'dyrkningsmåte': ('dyrkningsmåte',),
'dyrkningsmåten': ('dyrkningsmåte',),
'dyrkningsmåter': ('dyrkningsmåte',),
'dyrkningsmåtene': ('dyrkningsmåte',),
'dyrkningstorv': ('dyrkningstorv',),
'dyrkningstorven': ('dyrkningstorv',),
'dyrkningstorva': ('dyrkningstorv',),
'dyrkningstorver': ('dyrkningstorv',),
'dyrkningstorvene': ('dyrkningstorv',),
'dyrlege': ('dyrlege',),
'dyrlegen': ('dyrlege',),
'dyrleger': ('dyrlege',),
'dyrlegene': ('dyrlege',),
'dyrplager': ('dyrplager',),
'dyrplageren': ('dyrplager',),
'dyrplagere': ('dyrplager',),
'dyrplagerne': ('dyrplager',),
'dyrplageri': ('dyrplageri',),
'dyrplageriet': ('dyrplageri',),
'dyrplageri': ('dyrplageri',),
'dyrplagerier': ('dyrplageri',),
'dyrplageri': ('dyrplageri',),
'dyrplagerier': ('dyrplageri',),
'dyrplageria': ('dyrplageri',),
'dyrplageriene': ('dyrplageri',),
'dyrtid': ('dyrtid',),
'dyrtiden': ('dyrtid',),
'dyrtida': ('dyrtid',),
'dyrtider': ('dyrtid',),
'dyrtidene': ('dyrtid',),
'dyrtidstillegg': ('dyrtidstillegg',),
'dyrtidstillegget': ('dyrtidstillegg',),
'dyrtidstillegg': ('dyrtidstillegg',),
'dyrtidstillegga': ('dyrtidstillegg',),
'dyrtidstilleggene': ('dyrtidstillegg',),
'dyse': ('dyse',),
'dysen': ('dyse',),
'dyser': ('dyse',),
'dysene': ('dyse',),
'dysenteri': ('dysenteri',),
'dysenterien': ('dysenteri',),
'dysenterier': ('dysenteri',),
'dysenteriene': ('dysenteri',),
'dysfasi': ('dysfasi',),
'dysfasien': ('dysfasi',),
'dysfasier': ('dysfasi',),
'dysfasiene': ('dysfasi',),
'dysfunksjon': ('dysfunksjon',),
'dysfunksjonen': ('dysfunksjon',),
'dysfunksjoner': ('dysfunksjon',),
'dysfunksjonene': ('dysfunksjon',),
'dysleksi': ('dysleksi',),
'dysleksien': ('dysleksi',),
'dysleksier': ('dysleksi',),
'dysleksiene': ('dysleksi',),
'dyslektiker': ('dyslektiker',),
'dyslektikeren': ('dyslektiker',),
'dyslektikere': ('dyslektiker',),
'dyslektikerne': ('dyslektiker',),
'dysmenoré': ('dysmenoré',),
'dysmenoréen': ('dysmenoré',),
'dysmenoreen': ('dysmenoré',),
'dysmenoréer': ('dysmenoré',),
'dysmenoreer': ('dysmenoré',),
'dysmenoréene': ('dysmenoré',),
'dysmenoreene': ('dysmenoré',),
'dyspepsi': ('dyspepsi',),
'dyspepsien': ('dyspepsi',),
'dyspepsier': ('dyspepsi',),
'dyspepsiene': ('dyspepsi',),
'dysprosium': ('dysprosium',),
'dysprosiumet': ('dysprosium',),
'dysprosium': ('dysprosium',),
'dysprosiuma': ('dysprosium',),
'dysprosiumene': ('dysprosium',),
'dysse': ('dysse',),
'dyssen': ('dysse',),
'dyssa': ('dysse',),
'dysser': ('dysse',),
'dyssene': ('dysse',),
'dyst': ('dyst',),
'dysten': ('dyst',),
'dyster': ('dyst',),
'dystene': ('dyst',),
'dytt': ('dytt',),
'dytten': ('dytt',),
'dytter': ('dytt',),
'dyttene': ('dytt',),
'dyttestry': ('dyttestry',),
'dyttestryet': ('dyttestry',),
'dyttestry': ('dyttestry',),
'dyttestrya': ('dyttestry',),
'dyttestryene': ('dyttestry',),
'då': ('då',),
'dåen': ('då',),
'dåer': ('då',),
'dåene': ('då',),
'dåd': ('dåd',),
'dåden': ('dåd',),
'dåder': ('dåd',),
'dådene': ('dåd',),
'dådskraft': ('dådskraft',),
'dådskraften': ('dådskraft',),
'dådskrafta': ('dådskraft',),
'dådskrefter': ('dådskraft',),
'dådskreftene': ('dådskraft',),
'dådyr': ('dådyr',),
'dådyret': ('dådyr',),
'dådyr': ('dådyr',),
'dådyra': ('dådyr',),
'dådyrene': ('dådyr',),
'dåe': ('dåe',),
'dåen': ('dåe',),
'dåer': ('dåe',),
'dåene': ('dåe',),
'dåhjort': ('dåhjort',),
'dåhjorten': ('dåhjort',),
'dåhjorter': ('dåhjort',),
'dåhjortene': ('dåhjort',),
'dåm': ('dåm',),
'dåmen': ('dåm',),
'dåmer': ('dåm',),
'dåmene': ('dåm',),
'dåp': ('dåp',),
'dåpen': ('dåp',),
'dåper': ('dåp',),
'dåpene': ('dåp',),
'dåpsattest': ('dåpsattest',),
'dåpsattesten': ('dåpsattest',),
'dåpsattester': ('dåpsattest',),
'dåpsattestene': ('dåpsattest',),
'dåpsbarn': ('dåpsbarn',),
'dåpsbarnet': ('dåpsbarn',),
'dåpsbarn': ('dåpsbarn',),
'dåpsbarna': ('dåpsbarn',),
'dåpsbarnene': ('dåpsbarn',),
'dåpsbefaling': ('dåpsbefaling',),
'dåpsbefalingen': ('dåpsbefaling',),
'dåpsbefalinga': ('dåpsbefaling',),
'dåpsbefalinger': ('dåpsbefaling',),
'dåpsbefalingene': ('dåpsbefaling',),
'dåpsdag': ('dåpsdag',),
'dåpsdagen': ('dåpsdag',),
'dåpsdager': ('dåpsdag',),
'dåpsdagene': ('dåpsdag',),
'dåpskjole': ('dåpskjole',),
'dåpskjolen': ('dåpskjole',),
'dåpskjoler': ('dåpskjole',),
'dåpskjolene': ('dåpskjole',),
'dåpspakt': ('dåpspakt',),
'dåpspakten': ('dåpspakt',),
'dåpspakta': ('dåpspakt',),
'dåpspakter': ('dåpspakt',),
'dåpspaktene': ('dåpspakt',),
'dåpssakrament': ('dåpssakrament',),
'dåpssakramentet': ('dåpssakrament',),
'dåpssakrament': ('dåpssakrament',),
'dåpssakramenter': ('dåpssakrament',),
'dåpssakrament': ('dåpssakrament',),
'dåpssakramenter': ('dåpssakrament',),
'dåpssakramenta': ('dåpssakrament',),
'dåpssakramentene': ('dåpssakrament',),
'dåpssalme': ('dåpssalme',),
'dåpssalmen': ('dåpssalme',),
'dåpssalmer': ('dåpssalme',),
'dåpssalmene': ('dåpssalme',),
'dåpsvitne': ('dåpsvitne',),
'dåpsvitnet': ('dåpsvitne',),
'dåpsvitner': ('dåpsvitne',),
'dåpsvitna': ('dåpsvitne',),
'dåpsvitnene': ('dåpsvitne',),
'dåre': ('dåre',),
'dåren': ('dåre',),
'dårer': ('dåre',),
'dårene': ('dåre',),
'dårehus': ('dårehus',),
'dårehuset': ('dårehus',),
'dårehus': ('dårehus',),
'dårehusa': ('dårehus',),
'dårehusene': ('dårehus',),
'dårekiste': ('dårekiste',),
'dårekisten': ('dårekiste',),
'dårekista': ('dårekiste',),
'dårekister': ('dårekiste',),
'dårekistene': ('dårekiste',),
'dårskap': ('dårskap',),
'dårskapen': ('dårskap',),
'dårskaper': ('dårskap',),
'dårskapene': ('dårskap',),
'dåse': ('dåse',),
'dåsen': ('dåse',),
'dåser': ('dåse',),
'dåsene': ('dåse',),
'dåsemikkel': ('dåsemikkel',),
'dåsemikkelen': ('dåsemikkel',),
'dåsemikler': ('dåsemikkel',),
'dåsemiklene': ('dåsemikkel',),
'død': ('død',),
'døden': ('død',),
'døder': ('død',),
'dødene': ('død',),
'dødball': ('dødball',),
'dødballen': ('dødball',),
'dødballer': ('dødball',),
'dødballene': ('dødball',),
'dødballsituasjon': ('dødballsituasjon',),
'dødballsituasjonen': ('dødballsituasjon',),
'dødballsituasjoner': ('dødballsituasjon',),
'dødballsituasjonene': ('dødballsituasjon',),
'dødelighet': ('dødelighet',),
'dødeligheten': ('dødelighet',),
'dødeligheta': ('dødelighet',),
'dødeligheter': ('dødelighet',),
'dødelighetene': ('dødelighet',),
'dødgang': ('dødgang',),
'dødgangen': ('dødgang',),
'dødganger': ('dødgang',),
'dødgangene': ('dødgang',),
'dødlinje': ('dødlinje',),
'dødlinjen': ('dødlinje',),
'dødlinja': ('dødlinje',),
'dødlinjer': ('dødlinje',),
'dødlinjene': ('dødlinje',),
'dødmannsknapp': ('dødmannsknapp',),
'dødmannsknappen': ('dødmannsknapp',),
'dødmannsknapper': ('dødmannsknapp',),
'dødmannsknappene': ('dødmannsknapp',),
'dødning': ('dødning',),
'dødningen': ('dødning',),
'dødninger': ('dødning',),
'dødningene': ('dødning',),
'dødninghode': ('dødninghode',),
'dødninghodet': ('dødninghode',),
'dødninghoder': ('dødninghode',),
'dødninghoda': ('dødninghode',),
'dødninghodene': ('dødninghode',),
'dødperiode': ('dødperiode',),
'dødperioden': ('dødperiode',),
'dødperioder': ('dødperiode',),
'dødperiodene': ('dødperiode',),
'dødpunkt': ('dødpunkt',),
'dødpunktet': ('dødpunkt',),
'dødpunkt': ('dødpunkt',),
'dødpunkter': ('dødpunkt',),
'dødpunkt': ('dødpunkt',),
'dødpunkter': ('dødpunkt',),
'dødpunkta': ('dødpunkt',),
'dødpunktene': ('dødpunkt',),
'dødsalder': ('dødsalder',),
'dødsalderen': ('dødsalder',),
'dødsaldere': ('dødsalder',),
'dødsaldrer': ('dødsalder',),
'dødsaldre': ('dødsalder',),
'dødsalderne': ('dødsalder',),
'dødsaldrene': ('dødsalder',),
'dødsangst': ('dødsangst',),
'dødsangsten': ('dødsangst',),
'dødsangster': ('dødsangst',),
'dødsangstene': ('dødsangst',),
'dødsannonse': ('dødsannonse',),
'dødsannonsen': ('dødsannonse',),
'dødsannonser': ('dødsannonse',),
'dødsannonsene': ('dødsannonse',),
'dødsattest': ('dødsattest',),
'dødsattesten': ('dødsattest',),
'dødsattester': ('dødsattest',),
'dødsattestene': ('dødsattest',),
'dødsbo': ('dødsbo',),
'dødsboet': ('dødsbo',),
'dødsbo': ('dødsbo',),
'dødsboa': ('dødsbo',),
'dødsboene': ('dødsbo',),
'dødsbu': ('dødsbu',),
'dødsbuet': ('dødsbu',),
'dødsbu': ('dødsbu',),
'dødsbua': ('dødsbu',),
'dødsbuene': ('dødsbu',),
'dødsdag': ('dødsdag',),
'dødsdagen': ('dødsdag',),
'dødsdager': ('dødsdag',),
'dødsdagene': ('dødsdag',),
'dødsdans': ('dødsdans',),
'dødsdansen': ('dødsdans',),
'dødsdanser': ('dødsdans',),
'dødsdansene': ('dødsdans',),
'dødsdom': ('dødsdom',),
'dødsdommen': ('dødsdom',),
'dødsdommer': ('dødsdom',),
'dødsdommene': ('dødsdom',),
'dødsesong': ('dødsesong',),
'dødsesongen': ('dødsesong',),
'dødsesonger': ('dødsesong',),
'dødsesongene': ('dødsesong',),
'dødsfall': ('dødsfall',),
'dødsfallet': ('dødsfall',),
'dødsfall': ('dødsfall',),
'dødsfalla': ('dødsfall',),
'dødsfallene': ('dødsfall',),
'dødsfare': ('dødsfare',),
'dødsfaren': ('dødsfare',),
'dødsfarer': ('dødsfare',),
'dødsfarene': ('dødsfare',),
'dødsfelle': ('dødsfelle',),
'dødsfellen': ('dødsfelle',),
'dødsfella': ('dødsfelle',),
'dødsfeller': ('dødsfelle',),
'dødsfellene': ('dødsfelle',),
'dødsfiende': ('dødsfiende',),
'dødsfienden': ('dødsfiende',),
'dødsfiender': ('dødsfiende',),
'dødsfiendene': ('dødsfiende',),
'dødsforakt': ('dødsforakt',),
'dødsforakten': ('dødsforakt',),
'dødsforakter': ('dødsforakt',),
'dødsforaktene': ('dødsforakt',),
'dødsformodningsdom': ('dødsformodningsdom',),
'dødsformodningsdommen': ('dødsformodningsdom',),
'dødsformodningsdommer': ('dødsformodningsdom',),
'dødsformodningsdommene': ('dødsformodningsdom',),
'dødsgjeng': ('dødsgjeng',),
'dødsgjengen': ('dødsgjeng',),
'dødsgjenger': ('dødsgjeng',),
'dødsgjengene': ('dødsgjeng',),
'dødshjelp': ('dødshjelp',),
'dødshjelpen': ('dødshjelp',),
'dødshjelpa': ('dødshjelp',),
'dødshjelper': ('dødshjelp',),
'dødshjelpene': ('dødshjelp',),
'dødskamp': ('dødskamp',),
'dødskampen': ('dødskamp',),
'dødskamper': ('dødskamp',),
'dødskampene': ('dødskamp',),
'dødsleie': ('dødsleie',),
'dødsleiet': ('dødsleie',),
'dødsleier': ('dødsleie',),
'dødsleia': ('dødsleie',),
'dødsleiene': ('dødsleie',),
'dødsmaske': ('dødsmaske',),
'dødsmasken': ('dødsmaske',),
'dødsmaska': ('dødsmaske',),
'dødsmasker': ('dødsmaske',),
'dødsmaskene': ('dødsmaske',),
'dødsmåte': ('dødsmåte',),
'dødsmåten': ('dødsmåte',),
'dødsmåter': ('dødsmåte',),
'dødsmåtene': ('dødsmåte',),
'dødsoffer': ('dødsoffer',),
'dødsofferet': ('dødsoffer',),
'dødsoffer': ('dødsoffer',),
'dødsofre': ('dødsoffer',),
'dødsofra': ('dødsoffer',),
'dødsofrene': ('dødsoffer',),
'dødsofra': ('dødsoffer',),
'dødsofrene': ('dødsoffer',),
'dødsone': ('dødsone',),
'dødsonen': ('dødsone',),
'dødsona': ('dødsone',),
'dødsoner': ('dødsone',),
'dødsonene': ('dødsone',),
'dødsrike': ('dødsrike',),
'dødsriket': ('dødsrike',),
'dødsriker': ('dødsrike',),
'dødsrika': ('dødsrike',),
'dødsrikene': ('dødsrike',),
'dødsrisiko': ('dødsrisiko',),
'dødsrisikoen': ('dødsrisiko',),
'dødsrisikoer': ('dødsrisiko',),
'dødsrisikoene': ('dødsrisiko',),
'dødssegler': ('dødssegler',),
'dødssegleren': ('dødssegler',),
'dødsseglere': ('dødssegler',),
'dødsseglerne': ('dødssegler',),
'dødsseiler': ('dødsseiler',),
'dødsseileren': ('dødsseiler',),
'dødsseilere': ('dødsseiler',),
'dødsseilerne': ('dødsseiler',),
'dødsskvadron': ('dødsskvadron',),
'dødsskvadronen': ('dødsskvadron',),
'dødsskvadroner': ('dødsskvadron',),
'dødsskvadronene': ('dødsskvadron',),
'dødsstraff': ('dødsstraff',),
'dødsstraffen': ('dødsstraff',),
'dødsstraffer': ('dødsstraff',),
'dødsstraffene': ('dødsstraff',),
'dødsstøt': ('dødsstøt',),
'dødsstøtet': ('dødsstøt',),
'dødsstøt': ('dødsstøt',),
'dødsstøta': ('dødsstøt',),
'dødsstøtene': ('dødsstøt',),
'dødssynd': ('dødssynd',),
'dødssynden': ('dødssynd',),
'dødssynda': ('dødssynd',),
'dødssynder': ('dødssynd',),
'dødssyndene': ('dødssynd',),
'dødsulykke': ('dødsulykke',),
'dødsulykken': ('dødsulykke',),
'dødsulykka': ('dødsulykke',),
'dødsulykker': ('dødsulykke',),
'dødsulykkene': ('dødsulykke',),
'dødsårsak': ('dødsårsak',),
'dødsårsaken': ('dødsårsak',),
'dødsårsaka': ('dødsårsak',),
'dødsårsaker': ('dødsårsak',),
'dødsårsakene': ('dødsårsak',),
'dødsøyeblikk': ('dødsøyeblikk',),
'dødsøyeblikket': ('dødsøyeblikk',),
'dødsøyeblikk': ('dødsøyeblikk',),
'dødsøyeblikka': ('dødsøyeblikk',),
'dødsøyeblikkene': ('dødsøyeblikk',),
'dødtid': ('dødtid',),
'dødtiden': ('dødtid',),
'dødtida': ('dødtid',),
'dødtider': ('dødtid',),
'dødtidene': ('dødtid',),
'dødvann': ('dødvann',),
'dødvannet': ('dødvann',),
'dødvann': ('dødvann',),
'dødvanna': ('dødvann',),
'dødvannene': ('dødvann',),
'dødvanne': ('dødvanne',),
'dødvatn': ('dødvatn',),
'dødvatnet': ('dødvatn',),
'dødvatn': ('dødvatn',),
'dødvatna': ('dødvatn',),
'dødvatnene': ('dødvatn',),
'dødvekt': ('dødvekt',),
'dødvekten': ('dødvekt',),
'dødvekta': ('dødvekt',),
'dødvekter': ('dødvekt',),
'dødvektene': ('dødvekt',),
'dødvektlast': ('dødvektlast',),
'dødvektlasten': ('dødvektlast',),
'dødvektlasta': ('dødvektlast',),
'dødvektlaster': ('dødvektlast',),
'dødvektlastene': ('dødvektlast',),
'dødvekttonn': ('dødvekttonn',),
'dødvekttonnet': ('dødvekttonn',),
'dødvekttonn': ('dødvekttonn',),
'dødvekttonna': ('dødvekttonn',),
'dødvekttonnene': ('dødvekttonn',),
'døgenikt': ('døgenikt',),
'døgenikten': ('døgenikt',),
'døgenikter': ('døgenikt',),
'døgeniktene': ('døgenikt',),
'døgn': ('døgn',),
'døgnet': ('døgn',),
'døgn': ('døgn',),
'døgna': ('døgn',),
'døgnene': ('døgn',),
'døgnboks': ('døgnboks',),
'døgnboksen': ('døgnboks',),
'døgnbokser': ('døgnboks',),
'døgnboksene': ('døgnboks',),
'døgndrift': ('døgndrift',),
'døgndriften': ('døgndrift',),
'døgndrifta': ('døgndrift',),
'døgndrifter': ('døgndrift',),
'døgndriftene': ('døgndrift',),
'døgndriftsordning': ('døgndriftsordning',),
'døgndriftsordningen': ('døgndriftsordning',),
'døgndriftsordninga': ('døgndriftsordning',),
'døgndriftsordninger': ('døgndriftsordning',),
'døgndriftsordningene': ('døgndriftsordning',),
'døgnflue': ('døgnflue',),
'døgnfluen': ('døgnflue',),
'døgnflua': ('døgnflue',),
'døgnfluer': ('døgnflue',),
'døgnfluene': ('døgnflue',),
'døgnmelodi': ('døgnmelodi',),
'døgnmelodien': ('døgnmelodi',),
'døgnmelodier': ('døgnmelodi',),
'døgnmelodiene': ('døgnmelodi',),
'døgnproduksjon': ('døgnproduksjon',),
'døgnproduksjonen': ('døgnproduksjon',),
'døgnproduksjoner': ('døgnproduksjon',),
'døgnproduksjonene': ('døgnproduksjon',),
'døgnrytme': ('døgnrytme',),
'døgnrytmen': ('døgnrytme',),
'døgnrytmer': ('døgnrytme',),
'døgnrytmene': ('døgnrytme',),
'døgnservice': ('døgnservice',),
'døgnservicen': ('døgnservice',),
'døgnservicer': ('døgnservice',),
'døgnservicene': ('døgnservice',),
'døl': ('døl',),
'dølen': ('døl',),
'døler': ('døl',),
'dølene': ('døl',),
'dølefe': ('dølefe',),
'dølefeet': ('dølefe',),
'dølefe': ('dølefe',),
'dølefea': ('dølefe',),
'dølefeene': ('dølefe',),
'dølehest': ('dølehest',),
'dølehesten': ('dølehest',),
'dølehester': ('dølehest',),
'dølehestene': ('dølehest',),
'dølemål': ('dølemål',),
'dølemålet': ('dølemål',),
'dølemål': ('dølemål',),
'dølemåla': ('dølemål',),
'dølemålene': ('dølemål',),
'dølevise': ('dølevise',),
'dølevisen': ('dølevise',),
'dølevisa': ('dølevise',),
'døleviser': ('dølevise',),
'dølevisene': ('dølevise',),
'dølgsmål': ('dølgsmål',),
'dølgsmålet': ('dølgsmål',),
'dølgsmål': ('dølgsmål',),
'dølgsmåla': ('dølgsmål',),
'dølgsmålene': ('dølgsmål',),
'døme': ('døme',),
'dømet': ('døme',),
'dømer': ('døme',),
'døme': ('døme',),
'dømer': ('døme',),
'døme': ('døme',),
'døma': ('døme',),
'dømene': ('døme',),
'dømmeevne': ('dømmeevne',),
'dømmeevnen': ('dømmeevne',),
'dømmeevna': ('dømmeevne',),
'dømmeevner': ('dømmeevne',),
'dømmeevnene': ('dømmeevne',),
'dømmekraft': ('dømmekraft',),
'dømmekraften': ('dømmekraft',),
'dømmekrafta': ('dømmekraft',),
'dømmekrefter': ('dømmekraft',),
'dømmekreftene': ('dømmekraft',),
'dømmesjuke': ('dømmesjuke',),
'dømmesjuken': ('dømmesjuke',),
'dømmesjuker': ('dømmesjuke',),
'dømmesjukene': ('dømmesjuke',),
'dømmesyke': ('dømmesyke',),
'dømmesyken': ('dømmesyke',),
'dømmesyker': ('dømmesyke',),
'dømmesykene': ('dømmesyke',),
'dønn': ('dønn',),
'dønnet': ('dønn',),
'dønn': ('dønn',),
'dønna': ('dønn',),
'dønnene': ('dønn',),
'dønning': ('dønning',),
'dønningen': ('dønning',),
'dønninger': ('dønning',),
'dønningene': ('dønning',),
'døpefat': ('døpefat',),
'døpefatet': ('døpefat',),
'døpefat': ('døpefat',),
'døpefater': ('døpefat',),
'døpefat': ('døpefat',),
'døpefater': ('døpefat',),
'døpefata': ('døpefat',),
'døpefatene': ('døpefat',),
'døpefont': ('døpefont',),
'døpefonten': ('døpefont',),
'døpefonter': ('døpefont',),
'døpefontene': ('døpefont',),
'døpenavn': ('døpenavn',),
'døpenavnet': ('døpenavn',),
'døpenavn': ('døpenavn',),
'døpenavna': ('døpenavn',),
'døpenavnene': ('døpenavn',),
'døper': ('døper',),
'døperen': ('døper',),
'døpere': ('døper',),
'døperne': ('døper',),
'døpevann': ('døpevann',),
'døpevannet': ('døpevann',),
'døpevann': ('døpevann',),
'døpevanna': ('døpevann',),
'døpevannene': ('døpevann',),
'døpevatn': ('døpevatn',),
'døpevatnet': ('døpevatn',),
'døpevatn': ('døpevatn',),
'døpevatna': ('døpevatn',),
'døpevatnene': ('døpevatn',),
'dør': ('dør',),
'døren': ('dør',),
'døra': ('dør',),
'dører': ('dør',),
'dørene': ('dør',),
'dørfylling': ('dørfylling',),
'dørfyllingen': ('dørfylling',),
'dørfyllinga': ('dørfylling',),
'dørfyllinger': ('dørfylling',),
'dørfyllingene': ('dørfylling',),
'dørgløtt': ('dørgløtt',),
'dørgløtten': ('dørgløtt',),
'dørgløttet': ('dørgløtt',),
'dørgløtter': ('dørgløtt',),
'dørgløtt': ('dørgløtt',),
'dørgløttene': ('dørgløtt',),
'dørgløtta': ('dørgløtt',),
'dørgløttene': ('dørgløtt',),
'dørhandtak': ('dørhandtak',),
'dørhandtaket': ('dørhandtak',),
'dørhandtak': ('dørhandtak',),
'dørhandtaka': ('dørhandtak',),
'dørhandtakene': ('dørhandtak',),
'dørhelle': ('dørhelle',),
'dørhellen': ('dørhelle',),
'dørhella': ('dørhelle',),
'dørheller': ('dørhelle',),
'dørhellene': ('dørhelle',),
'dørhåndtak': ('dørhåndtak',),
'dørhåndtaket': ('dørhåndtak',),
'dørhåndtak': ('dørhåndtak',),
'dørhåndtaka': ('dørhåndtak',),
'dørhåndtakene': ('dørhåndtak',),
'dørk': ('dørk',),
'dørken': ('dørk',),
'dørker': ('dørk',),
'dørkene': ('dørk',),
'dørkarm': ('dørkarm',),
'dørkarmen': ('dørkarm',),
'dørkarmer': ('dørkarm',),
'dørkarmene': ('dørkarm',),
'dørklinke': ('dørklinke',),
'dørklinken': ('dørklinke',),
'dørklinka': ('dørklinke',),
'dørklinker': ('dørklinke',),
'dørklinkene': ('dørklinke',),
'dørlås': ('dørlås',),
'dørlåsen': ('dørlås',),
'dørlåset': ('dørlås',),
'dørlåser': ('dørlås',),
'dørlås': ('dørlås',),
'dørlåser': ('dørlås',),
'dørlås': ('dørlås',),
'dørlåser': ('dørlås',),
'dørlåsene': ('dørlås',),
'dørlåsa': ('dørlås',),
'dørlåsene': ('dørlås',),
'dørmatte': ('dørmatte',),
'dørmatten': ('dørmatte',),
'dørmatta': ('dørmatte',),
'dørmatter': ('dørmatte',),
'dørmattene': ('dørmatte',),
'dørramme': ('dørramme',),
'dørrammen': ('dørramme',),
'dørramma': ('dørramme',),
'dørrammer': ('dørramme',),
'dørrammene': ('dørramme',),
'dørselger': ('dørselger',),
'dørselgeren': ('dørselger',),
'dørselgere': ('dørselger',),
'dørselgerne': ('dørselger',),
'dørskilt': ('dørskilt',),
'dørskiltet': ('dørskilt',),
'dørskilt': ('dørskilt',),
'dørskilter': ('dørskilt',),
'dørskilt': ('dørskilt',),
'dørskilter': ('dørskilt',),
'dørskilta': ('dørskilt',),
'dørskiltene': ('dørskilt',),
'dørslag': ('dørslag',),
'dørslaget': ('dørslag',),
'dørslag': ('dørslag',),
'dørslaga': ('dørslag',),
'dørslagene': ('dørslag',),
'dørstokk': ('dørstokk',),
'dørstokken': ('dørstokk',),
'dørstokker': ('dørstokk',),
'dørstokkene': ('dørstokk',),
'dørstokkmil': ('dørstokkmil',),
'dørstokkmilen': ('dørstokkmil',),
'dørstokkmila': ('dørstokkmil',),
'dørstokkmil': ('dørstokkmil',),
'dørstokkmilene': ('dørstokkmil',),
'dørstopper': ('dørstopper',),
'dørstopperen': ('dørstopper',),
'dørstoppere': ('dørstopper',),
'dørstopperne': ('dørstopper',),
'dørtelefon': ('dørtelefon',),
'dørtelefonen': ('dørtelefon',),
'dørtelefoner': ('dørtelefon',),
'dørtelefonene': ('dørtelefon',),
'dørvakt': ('dørvakt',),
'dørvakten': ('dørvakt',),
'dørvakta': ('dørvakt',),
'dørvakter': ('dørvakt',),
'dørvaktene': ('dørvakt',),
'dørvokter': ('dørvokter',),
'dørvokteren': ('dørvokter',),
'dørvoktere': ('dørvokter',),
'dørvokterne': ('dørvokter',),
'døråpner': ('døråpner',),
'døråpneren': ('døråpner',),
'døråpnere': ('døråpner',),
'døråpnerne': ('døråpner',),
'døs': ('døs',),
'døsen': ('døs',),
'døser': ('døs',),
'døsene': ('døs',),
'døveskole': ('døveskole',),
'døveskolen': ('døveskole',),
'døveskoler': ('døveskole',),
'døveskolene': ('døveskole',),
'døyt': ('døyt',),
'døyten': ('døyt',),
'døyter': ('døyt',),
'døytene': ('døyt',),
'e': ('e',),
'e-en': ('e',),
'e-er': ('e',),
'e-ene': ('e',),
'e': ('e',),
'een': ('e',),
'ea': ('e',),
'eer': ('e',),
'eene': ('e',),
'e-moll': ('e-moll',),
'e-mollen': ('e-moll',),
'e-moller': ('e-moll',),
'e-mollene': ('e-moll',),
'e-mål': ('e-mål',),
'e-målet': ('e-mål',),
'e-mål': ('e-mål',),
'e-måla': ('e-mål',),
'e-målene': ('e-mål',),
'e-verk': ('e-verk',),
'e-verket': ('e-verk',),
'e-verk': ('e-verk',),
'e-verker': ('e-verk',),
'e-verk': ('e-verk',),
'e-verker': ('e-verk',),
'e-verka': ('e-verk',),
'e-verkene': ('e-verk',),
'eau de cologne': ('eau de cologne',),
'eau de colognen': ('eau de cologne',),
'eau de cologner': ('eau de cologne',),
'eau de colognene': ('eau de cologne',),
'eau de vie': ('eau de vie',),
'eau de vien': ('eau de vie',),
'eau de vier': ('eau de vie',),
'eau de viene': ('eau de vie',),
'ebbe': ('ebbe',),
'ebben': ('ebbe',),
'ebber': ('ebbe',),
'ebbene': ('ebbe',),
'ebonitt': ('ebonitt',),
'ebonitten': ('ebonitt',),
'ebonitter': ('ebonitt',),
'ebonittene': ('ebonitt',),
'ecrusilke': ('ecrusilke',),
'ecrusilken': ('ecrusilke',),
'ecrusilker': ('ecrusilke',),
'ecrusilkene': ('ecrusilke',),
'ecu': ('ecu',),
'ecuen': ('ecu',),
'ecu': ('ecu',),
'ecuene': ('ecu',),
'ecuadorianer': ('ecuadorianer',),
'ecuadorianeren': ('ecuadorianer',),
'ecuadorianere': ('ecuadorianer',),
'ecuadorianerne': ('ecuadorianer',),
'ed': ('ed',),
'eden': ('ed',),
'eder': ('ed',),
'edene': ('ed',),
'edamer': ('edamer',),
'edameren': ('edamer',),
'edamere': ('edamer',),
'edamerne': ('edamer',),
'edamerost': ('edamerost',),
'edamerosten': ('edamerost',),
'edameroster': ('edamerost',),
'edamerostene': ('edamerost',),
'edb-anlegg': ('edb-anlegg',),
'edb-anlegget': ('edb-anlegg',),
'edb-anlegg': ('edb-anlegg',),
'edb-anlegga': ('edb-anlegg',),
'edb-anleggene': ('edb-anlegg',),
'edb-operatør': ('edb-operatør',),
'edb-operatøren': ('edb-operatør',),
'edb-operatører': ('edb-operatør',),
'edb-operatørene': ('edb-operatør',),
'edb-senter': ('edb-senter',),
'edb-senteret': ('edb-senter',),
'edb-sentret': ('edb-senter',),
'edb-senter': ('edb-senter',),
'edb-sentre': ('edb-senter',),
'edb-sentra': ('edb-senter',),
'edb-sentrene': ('edb-senter',),
'edb-sentra': ('edb-senter',),
'edb-sentrene': ('edb-senter',),
'edb-sentral': ('edb-sentral',),
'edb-sentralen': ('edb-sentral',),
'edb-sentraler': ('edb-sentral',),
'edb-sentralene': ('edb-sentral',),
'edb-terminal': ('edb-terminal',),
'edb-terminalen': ('edb-terminal',),
'edb-terminaler': ('edb-terminal',),
'edb-terminalene': ('edb-terminal',),
'edb-utstyr': ('edb-utstyr',),
'edb-utstyret': ('edb-utstyr',),
'edb-utstyr': ('edb-utstyr',),
'edb-utstyra': ('edb-utstyr',),
'edb-utstyrene': ('edb-utstyr',),
'edd': ('edd',),
'edden': ('edd',),
'edder': ('edd',),
'eddene': ('edd',),
'eddadikt': ('eddadikt',),
'eddadiktet': ('eddadikt',),
'eddadikt': ('eddadikt',),
'eddadikta': ('eddadikt',),
'eddadiktene': ('eddadikt',),
'eddakvad': ('eddakvad',),
'eddakvadet': ('eddakvad',),
'eddakvad': ('eddakvad',),
'eddakvada': ('eddakvad',),
'eddakvadene': ('eddakvad',),
'edder': ('edder',),
'edderen': ('edder',),
'edderet': ('edder',),
'edderer': ('edder',),
'edder': ('edder',),
'edderene': ('edder',),
'eddera': ('edder',),
'edderkopp': ('edderkopp',),
'edderkoppen': ('edderkopp',),
'edderkopper': ('edderkopp',),
'edderkoppene': ('edderkopp',),
'edderkoppdyr': ('edderkoppdyr',),
'edderkoppdyret': ('edderkoppdyr',),
'edderkoppdyr': ('edderkoppdyr',),
'edderkoppdyra': ('edderkoppdyr',),
'edderkoppdyrene': ('edderkoppdyr',),
'edderkoppnett': ('edderkoppnett',),
'edderkoppnettet': ('edderkoppnett',),
'edderkoppnett': ('edderkoppnett',),
'edderkoppnetta': ('edderkoppnett',),
'edderkoppnettene': ('edderkoppnett',),
'edderkoppspinn': ('edderkoppspinn',),
'edderkoppspinnet': ('edderkoppspinn',),
'edderkoppspinn': ('edderkoppspinn',),
'edderkoppspinna': ('edderkoppspinn',),
'edderkoppspinnene': ('edderkoppspinn',),
'eddik': ('eddik',),
'eddiken': ('eddik',),
'eddiker': ('eddik',),
'eddikene': ('eddik',),
'eddikkrukke': ('eddikkrukke',),
'eddikkrukken': ('eddikkrukke',),
'eddikkrukka': ('eddikkrukke',),
'eddikkrukker': ('eddikkrukke',),
'eddikkrukkene': ('eddikkrukke',),
'eddiksyre': ('eddiksyre',),
'eddiksyren': ('eddiksyre',),
'eddiksyra': ('eddiksyre',),
'eddiksyrer': ('eddiksyre',),
'eddiksyrene': ('eddiksyre',),
'edelgass': ('edelgass',),
'edelgassen': ('edelgass',),
'edelgasser': ('edelgass',),
'edelgassene': ('edelgass',),
'edelgran': ('edelgran',),
'edelgranen': ('edelgran',),
'edelgrana': ('edelgran',),
'edelgraner': ('edelgran',),
'edelgranene': ('edelgran',),
'edellauvskog': ('edellauvskog',),
'edellauvskogen': ('edellauvskog',),
'edellauvskoger': ('edellauvskog',),
'edellauvskogene': ('edellauvskog',),
'edelløvskog': ('edelløvskog',),
'edelløvskogen': ('edelløvskog',),
'edelløvskoger': ('edelløvskog',),
'edelløvskogene': ('edelløvskog',),
'edelmetall': ('edelmetall',),
'edelmetallet': ('edelmetall',),
'edelmetall': ('edelmetall',),
'edelmetaller': ('edelmetall',),
'edelmetall': ('edelmetall',),
'edelmetaller': ('edelmetall',),
'edelmetalla': ('edelmetall',),
'edelmetallene': ('edelmetall',),
'edelstein': ('edelstein',),
'edelsteinen': ('edelstein',),
'edelsteiner': ('edelstein',),
'edelsteinene': ('edelstein',),
'edelsten': ('edelsten',),
'edelstenen': ('edelsten',),
'edelstener': ('edelsten',),
'edelstenene': ('edelsten',),
'edelweiss': ('edelweiss',),
'edelweissen': ('edelweiss',),
'edelweisser': ('edelweiss',),
'edelweissene': ('edelweiss',),
'eden': ('eden',),
'ederdun': ('ederdun',),
'ederdunen': ('ederdun',),
'ederdunet': ('ederdun',),
'ederduna': ('ederdun',),
'ederdun': ('ederdun',),
'ederdunene': ('ederdun',),
'ederduna': ('ederdun',),
'ederdunene': ('ederdun',),
'ederdunsdyne': ('ederdunsdyne',),
'ederdunsdynen': ('ederdunsdyne',),
'ederdunsdyna': ('ederdunsdyne',),
'ederdunsdyner': ('ederdunsdyne',),
'ederdunsdynene': ('ederdunsdyne',),
'edikt': ('edikt',),
'ediktet': ('edikt',),
'edikt': ('edikt',),
'edikter': ('edikt',),
'edikt': ('edikt',),
'edikter': ('edikt',),
'edikta': ('edikt',),
'ediktene': ('edikt',),
'edisjon': ('edisjon',),
'edisjonen': ('edisjon',),
'edisjoner': ('edisjon',),
'edisjonene': ('edisjon',),
'edisjonsplikt': ('edisjonsplikt',),
'edisjonsplikten': ('edisjonsplikt',),
'edisjonsplikta': ('edisjonsplikt',),
'edisjonsplikter': ('edisjonsplikt',),
'edisjonspliktene': ('edisjonsplikt',),
'edisjonsrett': ('edisjonsrett',),
'edisjonsretten': ('edisjonsrett',),
'edisjonsretter': ('edisjonsrett',),
'edisjonsrettene': ('edisjonsrett',),
'edruelighet': ('edruelighet',),
'edrueligheten': ('edruelighet',),
'edrueligheta': ('edruelighet',),
'edrueligheter': ('edruelighet',),
'edruelighetene': ('edruelighet',),
'edruskap': ('edruskap',),
'edruskapen': ('edruskap',),
'edruskaper': ('edruskap',),
'edruskapene': ('edruskap',),
'edruskapsarbeid': ('edruskapsarbeid',),
'edruskapsarbeidet': ('edruskapsarbeid',),
'edruskapsarbeid': ('edruskapsarbeid',),
'edruskapsarbeida': ('edruskapsarbeid',),
'edruskapsarbeidene': ('edruskapsarbeid',),
'edruskapsdirektorat': ('edruskapsdirektorat',),
'edruskapsdirektoratet': ('edruskapsdirektorat',),
'edruskapsdirektorat': ('edruskapsdirektorat',),
'edruskapsdirektorater': ('edruskapsdirektorat',),
'edruskapsdirektorat': ('edruskapsdirektorat',),
'edruskapsdirektorater': ('edruskapsdirektorat',),
'edruskapsdirektorata': ('edruskapsdirektorat',),
'edruskapsdirektoratene': ('edruskapsdirektorat',),
'edruskapsnemnd': ('edruskapsnemnd',),
'edruskapsnemnden': ('edruskapsnemnd',),
'edruskapsnemnda': ('edruskapsnemnd',),
'edruskapsnemnder': ('edruskapsnemnd',),
'edruskapsnemndene': ('edruskapsnemnd',),
'edruskapsråd': ('edruskapsråd',),
'edruskapsrådet': ('edruskapsråd',),
'edruskapsråd': ('edruskapsråd',),
'edruskapsråda': ('edruskapsråd',),
'edruskapsrådene': ('edruskapsråd',),
'edsavleggelse': ('edsavleggelse',),
'edsavleggelsen': ('edsavleggelse',),
'edsavleggelser': ('edsavleggelse',),
'edsavleggelsene': ('edsavleggelse',),
'edsformular': ('edsformular',),
'edsformularen': ('edsformular',),
'edsformularet': ('edsformular',),
'edsformularer': ('edsformular',),
'edsformular': ('edsformular',),
'edsformularer': ('edsformular',),
'edsformular': ('edsformular',),
'edsformularer': ('edsformular',),
'edsformularene': ('edsformular',),
'edsformulara': ('edsformular',),
'edsformularene': ('edsformular',),
'efemeride': ('efemeride',),
'efemeriden': ('efemeride',),
'efemerider': ('efemeride',),
'efemeridene': ('efemeride',),
'efeser': ('efeser',),
'efeseren': ('efeser',),
'efesere': ('efeser',),
'efeserne': ('efeser',),
'efeserbrev': ('efeserbrev',),
'efeserbrevet': ('efeserbrev',),
'efeserbrev': ('efeserbrev',),
'efeserbrever': ('efeserbrev',),
'efeserbrev': ('efeserbrev',),
'efeserbrever': ('efeserbrev',),
'efeserbreva': ('efeserbrev',),
'efeserbrevene': ('efeserbrev',),
'effekt': ('effekt',),
'effekten': ('effekt',),
'effekter': ('effekt',),
'effektene': ('effekt',),
'effektgarn': ('effektgarn',),
'effektgarnet': ('effektgarn',),
'effektgarn': ('effektgarn',),
'effektgarna': ('effektgarn',),
'effektgarnene': ('effektgarn',),
'effektivitet': ('effektivitet',),
'effektiviteten': ('effektivitet',),
'effektiviteter': ('effektivitet',),
'effektivitetene': ('effektivitet',),
'effektivitetsjag': ('effektivitetsjag',),
'effektivitetsjaget': ('effektivitetsjag',),
'effektivitetsjag': ('effektivitetsjag',),
'effektivitetsjaga': ('effektivitetsjag',),
'effektivitetsjagene': ('effektivitetsjag',),
'efor': ('efor',),
'eforen': ('efor',),
'eforer': ('efor',),
'eforene': ('efor',),
'eforat': ('eforat',),
'eforatet': ('eforat',),
'eforat': ('eforat',),
'eforater': ('eforat',),
'eforat': ('eforat',),
'eforater': ('eforat',),
'eforata': ('eforat',),
'eforatene': ('eforat',),
'efugl': ('efugl',),
'efuglen': ('efugl',),
'efugler': ('efugl',),
'efuglene': ('efugl',),
'eføy': ('eføy',),
'eføyen': ('eføy',),
'eføyer': ('eføy',),
'eføyene': ('eføy',),
'egalitet': ('egalitet',),
'egaliteten': ('egalitet',),
'egaliteter': ('egalitet',),
'egalitetene': ('egalitet',),
'egd': ('egd',),
'egden': ('egd',),
'egder': ('egd',),
'egdene': ('egd',),
'egde': ('egde',),
'egden': ('egde',),
'egder': ('egde',),
'egdene': ('egde',),
'egenaktivitet': ('egenaktivitet',),
'egenaktiviteten': ('egenaktivitet',),
'egenaktiviteter': ('egenaktivitet',),
'egenaktivitetene': ('egenaktivitet',),
'egenandel': ('egenandel',),
'egenandelen': ('egenandel',),
'egenandeler': ('egenandel',),
'egenandelene': ('egenandel',),
'egenart': ('egenart',),
'egenarten': ('egenart',),
'egenarta': ('egenart',),
'egenarter': ('egenart',),
'egenartene': ('egenart',),
'egenfinansiering': ('egenfinansiering',),
'egenfinansieringen': ('egenfinansiering',),
'egenfinansieringa': ('egenfinansiering',),
'egenfinansieringer': ('egenfinansiering',),
'egenfinansieringene': ('egenfinansiering',),
'egenfrekvens': ('egenfrekvens',),
'egenfrekvensen': ('egenfrekvens',),
'egenfrekvenser': ('egenfrekvens',),
'egenfrekvensene': ('egenfrekvens',),
'egenhet': ('egenhet',),
'egenheten': ('egenhet',),
'egenheta': ('egenhet',),
'egenheter': ('egenhet',),
'egenhetene': ('egenhet',),
'egeninnsats': ('egeninnsats',),
'egeninnsatsen': ('egeninnsats',),
'egeninnsatser': ('egeninnsats',),
'egeninnsatsene': ('egeninnsats',),
'egeninteresse': ('egeninteresse',),
'egeninteressen': ('egeninteresse',),
'egeninteresser': ('egeninteresse',),
'egeninteressene': ('egeninteresse',),
'egenkapital': ('egenkapital',),
'egenkapitalen': ('egenkapital',),
'egenkapitaler': ('egenkapital',),
'egenkapitalene': ('egenkapital',),
'egenmelding': ('egenmelding',),
'egenmeldingen': ('egenmelding',),
'egenmeldinga': ('egenmelding',),
'egenmeldinger': ('egenmelding',),
'egenmeldingene': ('egenmelding',),
'egennavn': ('egennavn',),
'egennavnet': ('egennavn',),
'egennavn': ('egennavn',),
'egennavna': ('egennavn',),
'egennavnene': ('egennavn',),
'egennytte': ('egennytte',),
'egennytten': ('egennytte',),
'egennytta': ('egennytte',),
'egennytter': ('egennytte',),
'egennyttene': ('egennytte',),
'egenomsorg': ('egenomsorg',),
'egenomsorgen': ('egenomsorg',),
'egenomsorga': ('egenomsorg',),
'egenomsorger': ('egenomsorg',),
'egenomsorgene': ('egenomsorg',),
'egenproduksjon': ('egenproduksjon',),
'egenproduksjonen': ('egenproduksjon',),
'egenproduksjoner': ('egenproduksjon',),
'egenproduksjonene': ('egenproduksjon',),
'egenskap': ('egenskap',),
'egenskapen': ('egenskap',),
'egenskaper': ('egenskap',),
'egenskapene': ('egenskap',),
'egenvekt': ('egenvekt',),
'egenvekten': ('egenvekt',),
'egenvekta': ('egenvekt',),
'egenvekter': ('egenvekt',),
'egenvektene': ('egenvekt',),
'egenverd': ('egenverd',),
'egenverdet': ('egenverd',),
'egenverd': ('egenverd',),
'egenverda': ('egenverd',),
'egenverdene': ('egenverd',),
'egenverdi': ('egenverdi',),
'egenverdien': ('egenverdi',),
'egenverdier': ('egenverdi',),
'egenverdiene': ('egenverdi',),
'egenvilje': ('egenvilje',),
'egenviljen': ('egenvilje',),
'egenviljer': ('egenvilje',),
'egenviljene': ('egenvilje',),
'egg': ('egg',),
'egget': ('egg',),
'egg': ('egg',),
'egga': ('egg',),
'eggene': ('egg',),
'egg': ('egg',),
'eggen': ('egg',),
'egga': ('egg',),
'egger': ('egg',),
'eggene': ('egg',),
'eggcelle': ('eggcelle',),
'eggcellen': ('eggcelle',),
'eggcella': ('eggcelle',),
'eggceller': ('eggcelle',),
'eggcellene': ('eggcelle',),
'eggdeler': ('eggdeler',),
'eggdeleren': ('eggdeler',),
'eggdelere': ('eggdeler',),
'eggdelerne': ('eggdeler',),
'eggedeler': ('eggedeler',),
'eggedeleren': ('eggedeler',),
'eggedelere': ('eggedeler',),
'eggedelerne': ('eggedeler',),
'eggedosis': ('eggedosis',),
'eggedosisen': ('eggedosis',),
'eggedosiser': ('eggedosis',),
'eggedoser': ('eggedosis',),
'eggedosisene': ('eggedosis',),
'eggedosene': ('eggedosis',),
'eggeglass': ('eggeglass',),
'eggeglasset': ('eggeglass',),
'eggeglass': ('eggeglass',),
'eggeglassa': ('eggeglass',),
'eggeglassene': ('eggeglass',),
'eggegule': ('eggegule',),
'eggegulen': ('eggegule',),
'eggeguler': ('eggegule',),
'eggegulene': ('eggegule',),
'eggehvite': ('eggehvite',),
'eggehviten': ('eggehvite',),
'eggehviter': ('eggehvite',),
'eggehvitene': ('eggehvite',),
'eggehvitestoff': ('eggehvitestoff',),
'eggehvitestoffet': ('eggehvitestoff',),
'eggehvitestoff': ('eggehvitestoff',),
'eggehvitestoffer': ('eggehvitestoff',),
'eggehvitestoff': ('eggehvitestoff',),
'eggehvitestoffer': ('eggehvitestoff',),
'eggehvitestoffa': ('eggehvitestoff',),
'eggehvitestoffene': ('eggehvitestoff',),
'eggekrem': ('eggekrem',),
'eggekremen': ('eggekrem',),
'eggekremer': ('eggekrem',),
'eggekremene': ('eggekrem',),
'eggekvite': ('eggekvite',),
'eggekviten': ('eggekvite',),
'eggekviter': ('eggekvite',),
'eggekvitene': ('eggekvite',),
'eggekvitestoff': ('eggekvitestoff',),
'eggekvitestoffet': ('eggekvitestoff',),
'eggekvitestoff': ('eggekvitestoff',),
'eggekvitestoffer': ('eggekvitestoff',),
'eggekvitestoff': ('eggekvitestoff',),
'eggekvitestoffer': ('eggekvitestoff',),
'eggekvitestoffa': ('eggekvitestoff',),
'eggekvitestoffene': ('eggekvitestoff',),
'eggeomelett': ('eggeomelett',),
'eggeomeletten': ('eggeomelett',),
'eggeomeletter': ('eggeomelett',),
'eggeomelettene': ('eggeomelett',),
'eggeplomme': ('eggeplomme',),
'eggeplommen': ('eggeplomme',),
'eggeplomma': ('eggeplomme',),
'eggeplommer': ('eggeplomme',),
'eggeplommene': ('eggeplomme',),
'eggerøre': ('eggerøre',),
'eggerøren': ('eggerøre',),
'eggerøra': ('eggerøre',),
'eggerører': ('eggerøre',),
'eggerørene': ('eggerøre',),
'eggeskall': ('eggeskall',),
'eggeskallet': ('eggeskall',),
'eggeskall': ('eggeskall',),
'eggeskalla': ('eggeskall',),
'eggeskallene': ('eggeskall',),
'eggfiske': ('eggfiske',),
'eggfisket': ('eggfiske',),
'eggfisker': ('eggfiske',),
'eggfiska': ('eggfiske',),
'eggfiskene': ('eggfiske',),
'eggfrukt': ('eggfrukt',),
'eggfrukten': ('eggfrukt',),
'eggfrukta': ('eggfrukt',),
'eggfrukter': ('eggfrukt',),
'eggfruktene': ('eggfrukt',),
'eggleder': ('eggleder',),
'egglederen': ('eggleder',),
'eggledere': ('eggleder',),
'egglederne': ('eggleder',),
'eggløsning': ('eggløsning',),
'eggløsningen': ('eggløsning',),
'eggløsninga': ('eggløsning',),
'eggløsninger': ('eggløsning',),
'eggløsningene': ('eggløsning',),
'eggløysing': ('eggløysing',),
'eggløysingen': ('eggløysing',),
'eggløysinga': ('eggløysing',),
'eggløysinger': ('eggløysing',),
'eggløysingene': ('eggløysing',),
'eggplante': ('eggplante',),
'eggplanten': ('eggplante',),
'eggplanta': ('eggplante',),
'eggplanter': ('eggplante',),
'eggplantene': ('eggplante',),
'eggplantesalat': ('eggplantesalat',),
'eggplantesalaten': ('eggplantesalat',),
'eggplantesalater': ('eggplantesalat',),
'eggplantesalatene': ('eggplantesalat',),
'eggproduksjon': ('eggproduksjon',),
'eggproduksjonen': ('eggproduksjon',),
'eggproduksjoner': ('eggproduksjon',),
'eggproduksjonene': ('eggproduksjon',),
'eggprodusent': ('eggprodusent',),
'eggprodusenten': ('eggprodusent',),
'eggprodusenter': ('eggprodusent',),
'eggprodusentene': ('eggprodusent',),
'eggsekk': ('eggsekk',),
'eggsekken': ('eggsekk',),
'eggsekker': ('eggsekk',),
'eggsekkene': ('eggsekk',),
'eggsentral': ('eggsentral',),
'eggsentralen': ('eggsentral',),
'eggsentraler': ('eggsentral',),
'eggsentralene': ('eggsentral',),
'eggstokk': ('eggstokk',),
'eggstokken': ('eggstokk',),
'eggstokker': ('eggstokk',),
'eggstokkene': ('eggstokk',),
'eggstokkbetennelse': ('eggstokkbetennelse',),
'eggstokkbetennelsen': ('eggstokkbetennelse',),
'eggstokkbetennelser': ('eggstokkbetennelse',),
'eggstokkbetennelsene': ('eggstokkbetennelse',),
'eggvær': ('eggvær',),
'eggværet': ('eggvær',),
'eggvær': ('eggvær',),
'eggværa': ('eggvær',),
'eggværene': ('eggvær',),
'egn': ('egn',),
'egnen': ('egn',),
'egner': ('egn',),
'egnene': ('egn',),
'ego': ('ego',),
'egoet': ('ego',),
'ego': ('ego',),
'egoa': ('ego',),
'egoene': ('ego',),
'egoisme': ('egoisme',),
'egoismen': ('egoisme',),
'egoismer': ('egoisme',),
'egoismene': ('egoisme',),
'egoist': ('egoist',),
'egoisten': ('egoist',),
'egoister': ('egoist',),
'egoistene': ('egoist',),
'egosentrisitet': ('egosentrisitet',),
'egosentrisiteten': ('egosentrisitet',),
'egosentrisiteter': ('egosentrisitet',),
'egosentrisitetene': ('egosentrisitet',),
'egotripp': ('egotripp',),
'egotrippen': ('egotripp',),
'egotripper': ('egotripp',),
'egotrippene': ('egotripp',),
'egypter': ('egypter',),
'egypteren': ('egypter',),
'egyptere': ('egypter',),
'egypterne': ('egypter',),
'egyptolog': ('egyptolog',),
'egyptologen': ('egyptolog',),
'egyptologer': ('egyptolog',),
'egyptologene': ('egyptolog',),
'egyptologi': ('egyptologi',),
'egyptologien': ('egyptologi',),
'egyptologier': ('egyptologi',),
'egyptologiene': ('egyptologi',),
'eid': ('eid',),
'eidet': ('eid',),
'eid': ('eid',),
'eida': ('eid',),
'eidene': ('eid',),
'eidsvollsmann': ('eidsvollsmann',),
'eidsvollsmannen': ('eidsvollsmann',),
'eidsvollsmenn': ('eidsvollsmann',),
'eidsvollsmennene': ('eidsvollsmann',),
'eie': ('eie',),
'eiet': ('eie',),
'eier': ('eie',),
'eia': ('eie',),
'eiene': ('eie',),
'eieform': ('eieform',),
'eieformen': ('eieform',),
'eieforma': ('eieform',),
'eieformer': ('eieform',),
'eieformene': ('eieform',),
'eiendel': ('eiendel',),
'eiendelen': ('eiendel',),
'eiendeler': ('eiendel',),
'eiendelene': ('eiendel',),
'eiendom': ('eiendom',),
'eiendommen': ('eiendom',),
'eiendommer': ('eiendom',),
'eiendommene': ('eiendom',),
'eiendomsbesitter': ('eiendomsbesitter',),
'eiendomsbesitteren': ('eiendomsbesitter',),
'eiendomsbesittere': ('eiendomsbesitter',),
'eiendomsbesitterne': ('eiendomsbesitter',),
'eiendomshandel': ('eiendomshandel',),
'eiendomshandelen': ('eiendomshandel',),
'eiendomshandler': ('eiendomshandel',),
'eiendomshandlene': ('eiendomshandel',),
'eiendomsmegler': ('eiendomsmegler',),
'eiendomsmegleren': ('eiendomsmegler',),
'eiendomsmeglere': ('eiendomsmegler',),
'eiendomsmeglerne': ('eiendomsmegler',),
'eiendomsmekler': ('eiendomsmekler',),
'eiendomsmekleren': ('eiendomsmekler',),
'eiendomsmeklere': ('eiendomsmekler',),
'eiendomsmeklerne': ('eiendomsmekler',),
'eiendomspronomen': ('eiendomspronomen',),
'eiendomspronomenet': ('eiendomspronomen',),
'eiendomspronomen': ('eiendomspronomen',),
'eiendomspronomener': ('eiendomspronomen',),
'eiendomspronomen': ('eiendomspronomen',),
'eiendomspronomener': ('eiendomspronomen',),
'eiendomspronomena': ('eiendomspronomen',),
'eiendomspronomenene': ('eiendomspronomen',),
'eiendomsrett': ('eiendomsrett',),
'eiendomsretten': ('eiendomsrett',),
'eiendomsretter': ('eiendomsrett',),
'eiendomsrettene': ('eiendomsrett',),
'eiendomsskatt': ('eiendomsskatt',),
'eiendomsskatten': ('eiendomsskatt',),
'eiendomsskatter': ('eiendomsskatt',),
'eiendomsskattene': ('eiendomsskatt',),
'eiendomsspekulasjon': ('eiendomsspekulasjon',),
'eiendomsspekulasjonen': ('eiendomsspekulasjon',),
'eiendomsspekulasjoner': ('eiendomsspekulasjon',),
'eiendomsspekulasjonene': ('eiendomsspekulasjon',),
'eiendomstvist': ('eiendomstvist',),
'eiendomstvisten': ('eiendomstvist',),
'eiendomstvister': ('eiendomstvist',),
'eiendomstvistene': ('eiendomstvist',),
'eier': ('eier',),
'eieren': ('eier',),
'eiere': ('eier',),
'eierne': ('eier',),
'eierandel': ('eierandel',),
'eierandelen': ('eierandel',),
'eierandeler': ('eierandel',),
'eierandelene': ('eierandel',),
'eierforhold': ('eierforhold',),
'eierforholdet': ('eierforhold',),
'eierforhold': ('eierforhold',),
'eierforholda': ('eierforhold',),
'eierforholdene': ('eierforhold',),
'eierinteresse': ('eierinteresse',),
'eierinteressen': ('eierinteresse',),
'eierinteresser': ('eierinteresse',),
'eierinteressene': ('eierinteresse',),
'eierleilighet': ('eierleilighet',),
'eierleiligheten': ('eierleilighet',),
'eierleiligheta': ('eierleilighet',),
'eierleiligheter': ('eierleilighet',),
'eierleilighetene': ('eierleilighet',),
'eierlønn': ('eierlønn',),
'eierlønnen': ('eierlønn',),
'eierlønna': ('eierlønn',),
'eierlønner': ('eierlønn',),
'eierlønnene': ('eierlønn',),
'eiermann': ('eiermann',),
'eiermannen': ('eiermann',),
'eiermenn': ('eiermann',),
'eiermennene': ('eiermann',),
'eiermine': ('eiermine',),
'eierminen': ('eiermine',),
'eiermina': ('eiermine',),
'eierminer': ('eiermine',),
'eierminene': ('eiermine',),
'eigenaktivitet': ('eigenaktivitet',),
'eigenaktiviteten': ('eigenaktivitet',),
'eigenaktiviteter': ('eigenaktivitet',),
'eigenaktivitetene': ('eigenaktivitet',),
'eigenandel': ('eigenandel',),
'eigenandelen': ('eigenandel',),
'eigenandeler': ('eigenandel',),
'eigenandelene': ('eigenandel',),
'eigenart': ('eigenart',),
'eigenarten': ('eigenart',),
'eigenarta': ('eigenart',),
'eigenarter': ('eigenart',),
'eigenartene': ('eigenart',),
'eigenfinansiering': ('eigenfinansiering',),
'eigenfinansieringen': ('eigenfinansiering',),
'eigenfinansieringa': ('eigenfinansiering',),
'eigenfinansieringer': ('eigenfinansiering',),
'eigenfinansieringene': ('eigenfinansiering',),
'eigenfrekvens': ('eigenfrekvens',),
'eigenfrekvensen': ('eigenfrekvens',),
'eigenfrekvenser': ('eigenfrekvens',),
'eigenfrekvensene': ('eigenfrekvens',),
'eigeninnsats': ('eigeninnsats',),
'eigeninnsatsen': ('eigeninnsats',),
'eigeninnsatser': ('eigeninnsats',),
'eigeninnsatsene': ('eigeninnsats',),
'eigeninteresse': ('eigeninteresse',),
'eigeninteressen': ('eigeninteresse',),
'eigeninteresser': ('eigeninteresse',),
'eigeninteressene': ('eigeninteresse',),
'eigenkapital': ('eigenkapital',),
'eigenkapitalen': ('eigenkapital',),
'eigenkapitaler': ('eigenkapital',),
'eigenkapitalene': ('eigenkapital',),
'eigenmelding': ('eigenmelding',),
'eigenmeldingen': ('eigenmelding',),
'eigenmeldinga': ('eigenmelding',),
'eigenmeldinger': ('eigenmelding',),
'eigenmeldingene': ('eigenmelding',),
'eigennavn': ('eigennavn',),
'eigennavnet': ('eigennavn',),
'eigennavn': ('eigennavn',),
'eigennavna': ('eigennavn',),
'eigennavnene': ('eigennavn',),
'eigennytte': ('eigennytte',),
'eigennytten': ('eigennytte',),
'eigennytta': ('eigennytte',),
'eigennytter': ('eigennytte',),
'eigennyttene': ('eigennytte',),
'eigenomsorg': ('eigenomsorg',),
'eigenomsorgen': ('eigenomsorg',),
'eigenomsorga': ('eigenomsorg',),
'eigenomsorger': ('eigenomsorg',),
'eigenomsorgene': ('eigenomsorg',),
'eigenproduksjon': ('eigenproduksjon',),
'eigenproduksjonen': ('eigenproduksjon',),
'eigenproduksjoner': ('eigenproduksjon',),
'eigenproduksjonene': ('eigenproduksjon',),
'eigenvekt': ('eigenvekt',),
'eigenvekten': ('eigenvekt',),
'eigenvekta': ('eigenvekt',),
'eigenvekter': ('eigenvekt',),
'eigenvektene': ('eigenvekt',),
'eigenverd': ('eigenverd',),
'eigenverdet': ('eigenverd',),
'eigenverd': ('eigenverd',),
'eigenverda': ('eigenverd',),
'eigenverdene': ('eigenverd',),
'eigenverdi': ('eigenverdi',),
'eigenverdien': ('eigenverdi',),
'eigenverdier': ('eigenverdi',),
'eigenverdiene': ('eigenverdi',),
'eigenvilje': ('eigenvilje',),
'eigenviljen': ('eigenvilje',),
'eigenviljer': ('eigenvilje',),
'eigenviljene': ('eigenvilje',),
'eign': ('eign',),
'eignen': ('eign',),
'eigna': ('eign',),
'eigner': ('eign',),
'eignene': ('eign',),
'eik': ('eik',),
'eiken': ('eik',),
'eika': ('eik',),
'eiker': ('eik',),
'eikene': ('eik',),
'eikenøtt': ('eikenøtt',),
'eikenøtten': ('eikenøtt',),
'eikenøtta': ('eikenøtt',),
'eikenøtter': ('eikenøtt',),
'eikenøttene': ('eikenøtt',),
'eikepanel': ('eikepanel',),
'eikepanelet': ('eikepanel',),
'eikepanel': ('eikepanel',),
'eikepaneler': ('eikepanel',),
'eikepanel': ('eikepanel',),
'eikepaneler': ('eikepanel',),
'eikepanela': ('eikepanel',),
'eikepanelene': ('eikepanel',),
'eikeskog': ('eikeskog',),
'eikeskogen': ('eikeskog',),
'eikeskoger': ('eikeskog',),
'eikeskogene': ('eikeskog',),
'eim': ('eim',),
'eimen': ('eim',),
'eimer': ('eim',),
'eimene': ('eim',),
'einebusk': ('einebusk',),
'einebusken': ('einebusk',),
'einebusker': ('einebusk',),
'einebuskene': ('einebusk',),
'einebær': ('einebær',),
'einebæret': ('einebær',),
'einebær': ('einebær',),
'einebæra': ('einebær',),
'einebærene': ('einebær',),
'einelåg': ('einelåg',),
'einelågen': ('einelåg',),
'einelåger': ('einelåg',),
'einelågene': ('einelåg',),
'einer': ('einer',),
'eineren': ('einer',),
'einere': ('einer',),
'einerne': ('einer',),
'einerbusk': ('einerbusk',),
'einerbusken': ('einerbusk',),
'einerbusker': ('einerbusk',),
'einerbuskene': ('einerbusk',),
'einerbær': ('einerbær',),
'einerbæret': ('einerbær',),
'einerbær': ('einerbær',),
'einerbæra': ('einerbær',),
'einerbærene': ('einerbær',),
'einerlåg': ('einerlåg',),
'einerlågen': ('einerlåg',),
'einerlåger': ('einerlåg',),
'einerlågene': ('einerlåg',),
'einherje': ('einherje',),
'einherjen': ('einherje',),
'einherjer': ('einherje',),
'einherjene': ('einherje',),
'eining': ('eining',),
'einingen': ('eining',),
'eininga': ('eining',),
'eininger': ('eining',),
'einingene': ('eining',),
'einsling': ('einsling',),
'einslingen': ('einsling',),
'einslinger': ('einsling',),
'einslingene': ('einsling',),
'einstape': ('einstape',),
'einstapen': ('einstape',),
'einstaper': ('einstape',),
'einstapene': ('einstape',),
'einsteinium': ('einsteinium',),
'einsteiniumet': ('einsteinium',),
'einsteinium': ('einsteinium',),
'einsteiniuma': ('einsteinium',),
'einsteiniumene': ('einsteinium',),
'einstøing': ('einstøing',),
'einstøingen': ('einstøing',),
'einstøinger': ('einstøing',),
'einstøingene': ('einstøing',),
'eir': ('eir',),
'eiret': ('eir',),
'eir': ('eir',),
'eira': ('eir',),
'eirene': ('eir',),
'eitel': ('eitel',),
'eitelen': ('eitel',),
'eitler': ('eitel',),
'eitlene': ('eitel',),
'eiter': ('eiter',),
'eiteret': ('eiter',),
'eitret': ('eiter',),
'eiter': ('eiter',),
'eitrer': ('eiter',),
'eitra': ('eiter',),
'eitrene': ('eiter',),
'eitra': ('eiter',),
'eitrene': ('eiter',),
'eitermaur': ('eitermaur',),
'eitermauren': ('eitermaur',),
'eitermaur': ('eitermaur',),
'eitermaurene': ('eitermaur',),
'eiterorm': ('eiterorm',),
'eiterormen': ('eiterorm',),
'eiterormer': ('eiterorm',),
'eiterormene': ('eiterorm',),
'ejakulasjon': ('ejakulasjon',),
'ejakulasjonen': ('ejakulasjon',),
'ejakulasjoner': ('ejakulasjon',),
'ejakulasjonene': ('ejakulasjon',),
'ejektor': ('ejektor',),
'ejektoren': ('ejektor',),
'ejektorer': ('ejektor',),
'ejektorene': ('ejektor',),
'ekall': ('ekall',),
'ekallen': ('ekall',),
'ekaller': ('ekall',),
'ekallene': ('ekall',),
'ekko': ('ekko',),
'ekkoet': ('ekko',),
'ekko': ('ekko',),
'ekkoer': ('ekko',),
'ekko': ('ekko',),
'ekkoer': ('ekko',),
'ekkoa': ('ekko',),
'ekkoene': ('ekko',),
'ekkofon': ('ekkofon',),
'ekkofonen': ('ekkofon',),
'ekkofoner': ('ekkofon',),
'ekkofonene': ('ekkofon',),
'ekkolodd': ('ekkolodd',),
'ekkoloddet': ('ekkolodd',),
'ekkolodd': ('ekkolodd',),
'ekkolodder': ('ekkolodd',),
'ekkolodd': ('ekkolodd',),
'ekkolodder': ('ekkolodd',),
'ekkolodda': ('ekkolodd',),
'ekkoloddene': ('ekkolodd',),
'ekkoord': ('ekkoord',),
'ekkoordet': ('ekkoord',),
'ekkoord': ('ekkoord',),
'ekkoorda': ('ekkoord',),
'ekkoordene': ('ekkoord',),
'eklektiker': ('eklektiker',),
'eklektikeren': ('eklektiker',),
'eklektikere': ('eklektiker',),
'eklektikerne': ('eklektiker',),
'eklektisisme': ('eklektisisme',),
'eklektisismen': ('eklektisisme',),
'eklektisismer': ('eklektisisme',),
'eklektisismene': ('eklektisisme',),
'ekling': ('ekling',),
'eklingen': ('ekling',),
'eklinger': ('ekling',),
'eklingene': ('ekling',),
'eklipse': ('eklipse',),
'eklipsen': ('eklipse',),
'eklipser': ('eklipse',),
'eklipsene': ('eklipse',),
'ekliptikk': ('ekliptikk',),
'ekliptikken': ('ekliptikk',),
'ekliptikker': ('ekliptikk',),
'ekliptikkene': ('ekliptikk',),
'ekliptikkvinkel': ('ekliptikkvinkel',),
'ekliptikkvinkelen': ('ekliptikkvinkel',),
'ekliptikkvinkler': ('ekliptikkvinkel',),
'ekliptikkvinklene': ('ekliptikkvinkel',),
'ekonge': ('ekonge',),
'ekongen': ('ekonge',),
'ekonger': ('ekonge',),
'ekongene': ('ekonge',),
'ekornhale': ('ekornhale',),
'ekornhalen': ('ekornhale',),
'ekornhaler': ('ekornhale',),
'ekornhalene': ('ekornhale',),
'ekornrede': ('ekornrede',),
'ekornredet': ('ekornrede',),
'ekornreder': ('ekornrede',),
'ekornreda': ('ekornrede',),
'ekornredene': ('ekornrede',),
'ekornreir': ('ekornreir',),
'ekornreiret': ('ekornreir',),
'ekornreir': ('ekornreir',),
'ekornreira': ('ekornreir',),
'ekornreirene': ('ekornreir',),
'ekre': ('ekre',),
'ekren': ('ekre',),
'ekra': ('ekre',),
'ekrer': ('ekre',),
'ekrene': ('ekre',),
'eksaltasjon': ('eksaltasjon',),
'eksaltasjonen': ('eksaltasjon',),
'eksaltasjoner': ('eksaltasjon',),
'eksaltasjonene': ('eksaltasjon',),
'eksamen': ('eksamen',),
'eksamenen': ('eksamen',),
'eksamener': ('eksamen',),
'eksamenene': ('eksamen',),
'eksamensbesvarelse': ('eksamensbesvarelse',),
'eksamensbesvarelsen': ('eksamensbesvarelse',),
'eksamensbesvarelser': ('eksamensbesvarelse',),
'eksamensbesvarelsene': ('eksamensbesvarelse',),
'eksamensfeber': ('eksamensfeber',),
'eksamensfeberen': ('eksamensfeber',),
'eksamensfebere': ('eksamensfeber',),
'eksamensfebrer': ('eksamensfeber',),
'eksamensfebre': ('eksamensfeber',),
'eksamensfeberne': ('eksamensfeber',),
'eksamensfebrene': ('eksamensfeber',),
'eksamenskandidat': ('eksamenskandidat',),
'eksamenskandidaten': ('eksamenskandidat',),
'eksamenskandidater': ('eksamenskandidat',),
'eksamenskandidatene': ('eksamenskandidat',),
'eksamenskommisjon': ('eksamenskommisjon',),
'eksamenskommisjonen': ('eksamenskommisjon',),
'eksamenskommisjoner': ('eksamenskommisjon',),
'eksamenskommisjonene': ('eksamenskommisjon',),
'eksamenslesing': ('eksamenslesing',),
'eksamenslesingen': ('eksamenslesing',),
'eksamenslesinga': ('eksamenslesing',),
'eksamenslesinger': ('eksamenslesing',),
'eksamenslesingene': ('eksamenslesing',),
'eksamenslesning': ('eksamenslesning',),
'eksamenslesningen': ('eksamenslesning',),
'eksamenslesninga': ('eksamenslesning',),
'eksamenslesninger': ('eksamenslesning',),
'eksamenslesningene': ('eksamenslesning',),
'eksamensoppgave': ('eksamensoppgave',),
'eksamensoppgaven': ('eksamensoppgave',),
'eksamensoppgava': ('eksamensoppgave',),
'eksamensoppgaver': ('eksamensoppgave',),
'eksamensoppgavene': ('eksamensoppgave',),
'eksamensordning': ('eksamensordning',),
'eksamensordningen': ('eksamensordning',),
'eksamensordninga': ('eksamensordning',),
'eksamensordninger': ('eksamensordning',),
'eksamensordningene': ('eksamensordning',),
'eksamensresultat': ('eksamensresultat',),
'eksamensresultatet': ('eksamensresultat',),
'eksamensresultat': ('eksamensresultat',),
'eksamensresultater': ('eksamensresultat',),
'eksamensresultat': ('eksamensresultat',),
'eksamensresultater': ('eksamensresultat',),
'eksamensresultata': ('eksamensresultat',),
'eksamensresultatene': ('eksamensresultat',),
'eksamensvitnemål': ('eksamensvitnemål',),
'eksamensvitnemålet': ('eksamensvitnemål',),
'eksamensvitnemål': ('eksamensvitnemål',),
'eksamensvitnemåla': ('eksamensvitnemål',),
'eksamensvitnemålene': ('eksamensvitnemål',),
'eksaminand': ('eksaminand',),
'eksaminanden': ('eksaminand',),
'eksaminander': ('eksaminand',),
'eksaminandene': ('eksaminand',),
'eksaminasjon': ('eksaminasjon',),
'eksaminasjonen': ('eksaminasjon',),
'eksaminasjoner': ('eksaminasjon',),
'eksaminasjonene': ('eksaminasjon',),
'eksaminator': ('eksaminator',),
'eksaminatoren': ('eksaminator',),
'eksaminatorer': ('eksaminator',),
'eksaminatorene': ('eksaminator',),
'eksegese': ('eksegese',),
'eksegesen': ('eksegese',),
'eksegeser': ('eksegese',),
'eksegesene': ('eksegese',),
'ekseget': ('ekseget',),
'eksegeten': ('ekseget',),
'eksegeter': ('ekseget',),
'eksegetene': ('ekseget',),
'eksekusjon': ('eksekusjon',),
'eksekusjonen': ('eksekusjon',),
'eksekusjoner': ('eksekusjon',),
'eksekusjonene': ('eksekusjon',),
'eksekusjonsgrunnlag': ('eksekusjonsgrunnlag',),
'eksekusjonsgrunnlaget': ('eksekusjonsgrunnlag',),
'eksekusjonsgrunnlag': ('eksekusjonsgrunnlag',),
'eksekusjonsgrunnlaga': ('eksekusjonsgrunnlag',),
'eksekusjonsgrunnlagene': ('eksekusjonsgrunnlag',),
'eksekusjonsmakt': ('eksekusjonsmakt',),
'eksekusjonsmakten': ('eksekusjonsmakt',),
'eksekusjonsmakta': ('eksekusjonsmakt',),
'eksekusjonsmakter': ('eksekusjonsmakt',),
'eksekusjonsmaktene': ('eksekusjonsmakt',),
'eksekusjonspelotong': ('eksekusjonspelotong',),
'eksekusjonspelotongen': ('eksekusjonspelotong',),
'eksekusjonspelotonger': ('eksekusjonspelotong',),
'eksekusjonspelotongene': ('eksekusjonspelotong',),
'eksekutivmakt': ('eksekutivmakt',),
'eksekutivmakten': ('eksekutivmakt',),
'eksekutivmakta': ('eksekutivmakt',),
'eksekutivmakter': ('eksekutivmakt',),
'eksekutivmaktene': ('eksekutivmakt',),
'eksekutor': ('eksekutor',),
'eksekutoren': ('eksekutor',),
'eksekutorer': ('eksekutor',),
'eksekutorene': ('eksekutor',),
'eksekutør': ('eksekutør',),
'eksekutøren': ('eksekutør',),
'eksekutører': ('eksekutør',),
'eksekutørene': ('eksekutør',),
'eksellense': ('eksellense',),
'eksellensen': ('eksellense',),
'eksellenser': ('eksellense',),
'eksellensene': ('eksellense',),
'eksem': ('eksem',),
'eksemen': ('eksem',),
'eksemet': ('eksem',),
'eksemer': ('eksem',),
'eksem': ('eksem',),
'eksemer': ('eksem',),
'eksem': ('eksem',),
'eksemer': ('eksem',),
'eksemene': ('eksem',),
'eksema': ('eksem',),
'eksemene': ('eksem',),
'eksempel': ('eksempel',),
'eksempelet': ('eksempel',),
'eksemplet': ('eksempel',),
'eksempel': ('eksempel',),
'eksempler': ('eksempel',),
'eksempla': ('eksempel',),
'eksemplene': ('eksempel',),
'eksempla': ('eksempel',),
'eksemplene': ('eksempel',),
'eksempelsamling': ('eksempelsamling',),
'eksempelsamlingen': ('eksempelsamling',),
'eksempelsamlinga': ('eksempelsamling',),
'eksempelsamlinger': ('eksempelsamling',),
'eksempelsamlingene': ('eksempelsamling',),
'eksemplar': ('eksemplar',),
'eksemplaret': ('eksemplar',),
'eksemplar': ('eksemplar',),
'eksemplarer': ('eksemplar',),
'eksemplar': ('eksemplar',),
'eksemplarer': ('eksemplar',),
'eksemplara': ('eksemplar',),
'eksemplarene': ('eksemplar',),
'eksenterbevegelse': ('eksenterbevegelse',),
'eksenterbevegelsen': ('eksenterbevegelse',),
'eksenterbevegelser': ('eksenterbevegelse',),
'eksenterbevegelsene': ('eksenterbevegelse',),
'eksenterskive': ('eksenterskive',),
'eksenterskiven': ('eksenterskive',),
'eksenterskiva': ('eksenterskive',),
'eksenterskiver': ('eksenterskive',),
'eksenterskivene': ('eksenterskive',),
'eksentriker': ('eksentriker',),
'eksentrikeren': ('eksentriker',),
'eksentrikere': ('eksentriker',),
'eksentrikerne': ('eksentriker',),
'eksentrisitet': ('eksentrisitet',),
'eksentrisiteten': ('eksentrisitet',),
'eksentrisiteter': ('eksentrisitet',),
'eksentrisitetene': ('eksentrisitet',),
'ekserpist': ('ekserpist',),
'ekserpisten': ('ekserpist',),
'ekserpister': ('ekserpist',),
'ekserpistene': ('ekserpist',),
'ekserpt': ('ekserpt',),
'ekserptet': ('ekserpt',),
'ekserpt': ('ekserpt',),
'ekserpter': ('ekserpt',),
'ekserpt': ('ekserpt',),
'ekserpter': ('ekserpt',),
'ekserpta': ('ekserpt',),
'ekserptene': ('ekserpt',),
'ekserserreglement': ('ekserserreglement',),
'ekserserreglementet': ('ekserserreglement',),
'ekserserreglement': ('ekserserreglement',),
'ekserserreglementer': ('ekserserreglement',),
'ekserserreglement': ('ekserserreglement',),
'ekserserreglementer': ('ekserserreglement',),
'ekserserreglementa': ('ekserserreglement',),
'ekserserreglementene': ('ekserserreglement',),
'eksersis': ('eksersis',),
'eksersisen': ('eksersis',),
'eksersiser': ('eksersis',),
'eksersisene': ('eksersis',),
'eksess': ('eksess',),
'eksessen': ('eksess',),
'eksesser': ('eksess',),
'eksessene': ('eksess',),
'eksforlovede': ('eksforlovede',),
'eksforloveden': ('eksforlovede',),
'eksforloveder': ('eksforlovede',),
'eksforlovedene': ('eksforlovede',),
'ekshalasjon': ('ekshalasjon',),
'ekshalasjonen': ('ekshalasjon',),
'ekshalasjoner': ('ekshalasjon',),
'ekshalasjonene': ('ekshalasjon',),
'ekshibisjonisme': ('ekshibisjonisme',),
'ekshibisjonismen': ('ekshibisjonisme',),
'ekshibisjonismer': ('ekshibisjonisme',),
'ekshibisjonismene': ('ekshibisjonisme',),
'ekshibisjonist': ('ekshibisjonist',),
'ekshibisjonisten': ('ekshibisjonist',),
'ekshibisjonister': ('ekshibisjonist',),
'ekshibisjonistene': ('ekshibisjonist',),
'eksil': ('eksil',),
'eksilet': ('eksil',),
'eksil': ('eksil',),
'eksiler': ('eksil',),
'eksil': ('eksil',),
'eksiler': ('eksil',),
'eksila': ('eksil',),
'eksilene': ('eksil',),
'eksillitteratur': ('eksillitteratur',),
'eksillitteraturen': ('eksillitteratur',),
'eksillitteraturer': ('eksillitteratur',),
'eksillitteraturene': ('eksillitteratur',),
'eksilpolitiker': ('eksilpolitiker',),
'eksilpolitikeren': ('eksilpolitiker',),
'eksilpolitikere': ('eksilpolitiker',),
'eksilpolitikerne': ('eksilpolitiker',),
'eksilregjering': ('eksilregjering',),
'eksilregjeringen': ('eksilregjering',),
'eksilregjeringa': ('eksilregjering',),
'eksilregjeringer': ('eksilregjering',),
'eksilregjeringene': ('eksilregjering',),
'eksis': ('eksis',),
'eksisen': ('eksis',),
'eksiser': ('eksis',),
'eksisene': ('eksis',),
'eksistens': ('eksistens',),
'eksistensen': ('eksistens',),
'eksistenser': ('eksistens',),
'eksistensene': ('eksistens',),
'eksistensberettigelse': ('eksistensberettigelse',),
'eksistensberettigelsen': ('eksistensberettigelse',),
'eksistensberettigelser': ('eksistensberettigelse',),
'eksistensberettigelsene': ('eksistensberettigelse',),
'eksistensfilosof': ('eksistensfilosof',),
'eksistensfilosofen': ('eksistensfilosof',),
'eksistensfilosofer': ('eksistensfilosof',),
'eksistensfilosofene': ('eksistensfilosof',),
'eksistensgrunnlag': ('eksistensgrunnlag',),
'eksistensgrunnlaget': ('eksistensgrunnlag',),
'eksistensgrunnlag': ('eksistensgrunnlag',),
'eksistensgrunnlaga': ('eksistensgrunnlag',),
'eksistensgrunnlagene': ('eksistensgrunnlag',),
'eksistensialisme': ('eksistensialisme',),
'eksistensialismen': ('eksistensialisme',),
'eksistensialismer': ('eksistensialisme',),
'eksistensialismene': ('eksistensialisme',),
'eksistensialist': ('eksistensialist',),
'eksistensialisten': ('eksistensialist',),
'eksistensialister': ('eksistensialist',),
'eksistensialistene': ('eksistensialist',),
'eksistensminimum': ('eksistensminimum',),
'eksistensminimumet': ('eksistensminimum',),
'eksistensminimum': ('eksistensminimum',),
'eksistensminimuma': ('eksistensminimum',),
'eksistensminimumene': ('eksistensminimum',),
'eksistensmulighet': ('eksistensmulighet',),
'eksistensmuligheten': ('eksistensmulighet',),
'eksistensmuligheta': ('eksistensmulighet',),
'eksistensmuligheter': ('eksistensmulighet',),
'eksistensmulighetene': ('eksistensmulighet',),
'eksklamasjon': ('eksklamasjon',),
'eksklamasjonen': ('eksklamasjon',),
'eksklamasjoner': ('eksklamasjon',),
'eksklamasjonene': ('eksklamasjon',),
'eksklusivitet': ('eksklusivitet',),
'eksklusiviteten': ('eksklusivitet',),
'eksklusiviteter': ('eksklusivitet',),
'eksklusivitetene': ('eksklusivitet',),
'eksklusjon': ('eksklusjon',),
'eksklusjonen': ('eksklusjon',),
'eksklusjoner': ('eksklusjon',),
'eksklusjonene': ('eksklusjon',),
'ekskommunikasjon': ('ekskommunikasjon',),
'ekskommunikasjonen': ('ekskommunikasjon',),
'ekskommunikasjoner': ('ekskommunikasjon',),
'ekskommunikasjonene': ('ekskommunikasjon',),
'ekskone': ('ekskone',),
'ekskonen': ('ekskone',),
'ekskona': ('ekskone',),
'ekskoner': ('ekskone',),
'ekskonene': ('ekskone',),
'ekskonge': ('ekskonge',),
'ekskongen': ('ekskonge',),
'ekskonger': ('ekskonge',),
'ekskongene': ('ekskonge',),
'ekskrement': ('ekskrement',),
'ekskrementet': ('ekskrement',),
'ekskrement': ('ekskrement',),
'ekskrementer': ('ekskrement',),
'ekskrement': ('ekskrement',),
'ekskrementer': ('ekskrement',),
'ekskrementa': ('ekskrement',),
'ekskrementene': ('ekskrement',),
'ekskresjon': ('ekskresjon',),
'ekskresjonen': ('ekskresjon',),
'ekskresjoner': ('ekskresjon',),
'ekskresjonene': ('ekskresjon',),
'ekskret': ('ekskret',),
'ekskretet': ('ekskret',),
'ekskret': ('ekskret',),
'ekskreter': ('ekskret',),
'ekskret': ('ekskret',),
'ekskreter': ('ekskret',),
'ekskreta': ('ekskret',),
'ekskretene': ('ekskret',),
'ekskurs': ('ekskurs',),
'ekskursen': ('ekskurs',),
'ekskurser': ('ekskurs',),
'ekskursene': ('ekskurs',),
'ekskursjon': ('ekskursjon',),
'ekskursjonen': ('ekskursjon',),
'ekskursjoner': ('ekskursjon',),
'ekskursjonene': ('ekskursjon',),
'ekslibris': ('ekslibris',),
'ekslibriset': ('ekslibris',),
'ekslibris': ('ekslibris',),
'ekslibriser': ('ekslibris',),
'ekslibris': ('ekslibris',),
'ekslibriser': ('ekslibris',),
'ekslibrisa': ('ekslibris',),
'ekslibrisene': ('ekslibris',),
'eksmann': ('eksmann',),
'eksmannen': ('eksmann',),
'eksmenn': ('eksmann',),
'eksmennene': ('eksmann',),
'eksodus': ('eksodus',),
'eksorsisme': ('eksorsisme',),
'eksorsismen': ('eksorsisme',),
'eksorsismer': ('eksorsisme',),
'eksorsismene': ('eksorsisme',),
'eksorsist': ('eksorsist',),
'eksorsisten': ('eksorsist',),
'eksorsister': ('eksorsist',),
'eksorsistene': ('eksorsist',),
'eksos': ('eksos',),
'eksosen': ('eksos',),
'eksoser': ('eksos',),
'eksosene': ('eksos',),
'eksosforgiftning': ('eksosforgiftning',),
'eksosforgiftningen': ('eksosforgiftning',),
'eksosforgiftninga': ('eksosforgiftning',),
'eksosforgiftninger': ('eksosforgiftning',),
'eksosforgiftningene': ('eksosforgiftning',),
'eksoskanal': ('eksoskanal',),
'eksoskanalen': ('eksoskanal',),
'eksoskanaler': ('eksoskanal',),
'eksoskanalene': ('eksoskanal',),
'eksospotte': ('eksospotte',),
'eksospotten': ('eksospotte',),
'eksospotta': ('eksospotte',),
'eksospotter': ('eksospotte',),
'eksospottene': ('eksospotte',),
'eksosrør': ('eksosrør',),
'eksosrøret': ('eksosrør',),
'eksosrør': ('eksosrør',),
'eksosrøra': ('eksosrør',),
'eksosrørene': ('eksosrør',),
'eksotisme': ('eksotisme',),
'eksotismen': ('eksotisme',),
'eksotismer': ('eksotisme',),
'eksotismene': ('eksotisme',),
'ekspansjon': ('ekspansjon',),
'ekspansjonen': ('ekspansjon',),
'ekspansjoner': ('ekspansjon',),
'ekspansjonene': ('ekspansjon',),
'ekspansjonsområde': ('ekspansjonsområde',),
'ekspansjonsområdet': ('ekspansjonsområde',),
'ekspansjonsområder': ('ekspansjonsområde',),
'ekspansjonsområda': ('ekspansjonsområde',),
'ekspansjonsområdene': ('ekspansjonsområde',),
'ekspansjonsplugg': ('ekspansjonsplugg',),
'ekspansjonspluggen': ('ekspansjonsplugg',),
'ekspansjonsplugger': ('ekspansjonsplugg',),
'ekspansjonspluggene': ('ekspansjonsplugg',),
'ekspansjonspolitikk': ('ekspansjonspolitikk',),
'ekspansjonspolitikken': ('ekspansjonspolitikk',),
'ekspansjonspolitikker': ('ekspansjonspolitikk',),
'ekspansjonspolitikkene': ('ekspansjonspolitikk',),
'ekspansjonstrang': ('ekspansjonstrang',),
'ekspansjonstrangen': ('ekspansjonstrang',),
'ekspansjonstranger': ('ekspansjonstrang',),
'ekspansjonstrangene': ('ekspansjonstrang',),
'ekspedisjon': ('ekspedisjon',),
'ekspedisjonen': ('ekspedisjon',),
'ekspedisjoner': ('ekspedisjon',),
'ekspedisjonene': ('ekspedisjon',),
'ekspedisjonsgebyr': ('ekspedisjonsgebyr',),
'ekspedisjonsgebyret': ('ekspedisjonsgebyr',),
'ekspedisjonsgebyr': ('ekspedisjonsgebyr',),
'ekspedisjonsgebyrer': ('ekspedisjonsgebyr',),
'ekspedisjonsgebyr': ('ekspedisjonsgebyr',),
'ekspedisjonsgebyrer': ('ekspedisjonsgebyr',),
'ekspedisjonsgebyra': ('ekspedisjonsgebyr',),
'ekspedisjonsgebyrene': ('ekspedisjonsgebyr',),
'ekspedisjonsluke': ('ekspedisjonsluke',),
'ekspedisjonsluken': ('ekspedisjonsluke',),
'ekspedisjonsluka': ('ekspedisjonsluke',),
'ekspedisjonsluker': ('ekspedisjonsluke',),
'ekspedisjonslukene': ('ekspedisjonsluke',),
'ekspedisjonssjef': ('ekspedisjonssjef',),
'ekspedisjonssjefen': ('ekspedisjonssjef',),
'ekspedisjonssjefer': ('ekspedisjonssjef',),
'ekspedisjonssjefene': ('ekspedisjonssjef',),
'ekspedisjonssjefsstilling': ('ekspedisjonssjefsstilling',),
'ekspedisjonssjefsstillingen': ('ekspedisjonssjefsstilling',),
'ekspedisjonssjefsstillinga': ('ekspedisjonssjefsstilling',),
'ekspedisjonssjefsstillinger': ('ekspedisjonssjefsstilling',),
'ekspedisjonssjefsstillingene': ('ekspedisjonssjefsstilling',),
'ekspedisjonssjefstilling': ('ekspedisjonssjefstilling',),
'ekspedisjonssjefstillingen': ('ekspedisjonssjefstilling',),
'ekspedisjonssjefstillinga': ('ekspedisjonssjefstilling',),
'ekspedisjonssjefstillinger': ('ekspedisjonssjefstilling',),
'ekspedisjonssjefstillingene': ('ekspedisjonssjefstilling',),
'ekspeditrise': ('ekspeditrise',),
'ekspeditrisen': ('ekspeditrise',),
'ekspeditrisa': ('ekspeditrise',),
'ekspeditriser': ('ekspeditrise',),
'ekspeditrisene': ('ekspeditrise',),
'ekspeditør': ('ekspeditør',),
'ekspeditøren': ('ekspeditør',),
'ekspeditører': ('ekspeditør',),
'ekspeditørene': ('ekspeditør',),
'ekspektanse': ('ekspektanse',),
'ekspektansen': ('ekspektanse',),
'ekspektanser': ('ekspektanse',),
'ekspektansene': ('ekspektanse',),
'ekspektanseliste': ('ekspektanseliste',),
'ekspektanselisten': ('ekspektanseliste',),
'ekspektanselista': ('ekspektanseliste',),
'ekspektanselister': ('ekspektanseliste',),
'ekspektanselistene': ('ekspektanseliste',),
'ekspektant': ('ekspektant',),
'ekspektanten': ('ekspektant',),
'ekspektanter': ('ekspektant',),
'ekspektantene': ('ekspektant',),
'eksperiment': ('eksperiment',),
'eksperimentet': ('eksperiment',),
'eksperiment': ('eksperiment',),
'eksperimenter': ('eksperiment',),
'eksperiment': ('eksperiment',),
'eksperimenter': ('eksperiment',),
'eksperimenta': ('eksperiment',),
'eksperimentene': ('eksperiment',),
'eksperimentalbiologi': ('eksperimentalbiologi',),
'eksperimentalbiologien': ('eksperimentalbiologi',),
'eksperimentalbiologier': ('eksperimentalbiologi',),
'eksperimentalbiologiene': ('eksperimentalbiologi',),
'eksperimentalpedagogikk': ('eksperimentalpedagogikk',),
'eksperimentalpedagogikken': ('eksperimentalpedagogikk',),
'eksperimentalpedagogikker': ('eksperimentalpedagogikk',),
'eksperimentalpedagogikkene': ('eksperimentalpedagogikk',),
'eksperimentalpsykologi': ('eksperimentalpsykologi',),
'eksperimentalpsykologien': ('eksperimentalpsykologi',),
'eksperimentalpsykologier': ('eksperimentalpsykologi',),
'eksperimentalpsykologiene': ('eksperimentalpsykologi',),
'eksperimentalvitenskap': ('eksperimentalvitenskap',),
'eksperimentalvitenskapen': ('eksperimentalvitenskap',),
'eksperimentalvitenskaper': ('eksperimentalvitenskap',),
'eksperimentalvitenskapene': ('eksperimentalvitenskap',),
'eksperimentator': ('eksperimentator',),
'eksperimentatoren': ('eksperimentator',),
'eksperimentatorer': ('eksperimentator',),
'eksperimentatorene': ('eksperimentator',),
'eksperimentfilm': ('eksperimentfilm',),
'eksperimentfilmen': ('eksperimentfilm',),
'eksperimentfilmer': ('eksperimentfilm',),
'eksperimentfilmene': ('eksperimentfilm',),
'eksperimentstadium': ('eksperimentstadium',),
'eksperimentstadiet': ('eksperimentstadium',),
'eksperimentstadier': ('eksperimentstadium',),
'eksperimentstadia': ('eksperimentstadium',),
'eksperimentstadiene': ('eksperimentstadium',),
'eksperimentteater': ('eksperimentteater',),
'eksperimentteateret': ('eksperimentteater',),
'eksperimentteatret': ('eksperimentteater',),
'eksperimentteater': ('eksperimentteater',),
'eksperimentteatre': ('eksperimentteater',),
'eksperimentteatra': ('eksperimentteater',),
'eksperimentteatrene': ('eksperimentteater',),
'eksperimentteatra': ('eksperimentteater',),
'eksperimentteatrene': ('eksperimentteater',),
'ekspert': ('ekspert',),
'eksperten': ('ekspert',),
'eksperter': ('ekspert',),
'ekspertene': ('ekspert',),
'ekspertgruppe': ('ekspertgruppe',),
'ekspertgruppen': ('ekspertgruppe',),
'ekspertgruppa': ('ekspertgruppe',),
'ekspertgrupper': ('ekspertgruppe',),
'ekspertgruppene': ('ekspertgruppe',),
'eksperthjelp': ('eksperthjelp',),
'eksperthjelpen': ('eksperthjelp',),
'eksperthjelpa': ('eksperthjelp',),
'eksperthjelper': ('eksperthjelp',),
'eksperthjelpene': ('eksperthjelp',),
'ekspertise': ('ekspertise',),
'ekspertisen': ('ekspertise',),
'ekspertiser': ('ekspertise',),
'ekspertisene': ('ekspertise',),
'ekspertsamfunn': ('ekspertsamfunn',),
'ekspertsamfunnet': ('ekspertsamfunn',),
'ekspertsamfunn': ('ekspertsamfunn',),
'ekspertsamfunna': ('ekspertsamfunn',),
'ekspertsamfunnene': ('ekspertsamfunn',),
'ekspertstyre': ('ekspertstyre',),
'ekspertstyret': ('ekspertstyre',),
'ekspertstyrer': ('ekspertstyre',),
'ekspertstyra': ('ekspertstyre',),
'ekspertstyrene': ('ekspertstyre',),
'ekspertvelde': ('ekspertvelde',),
'ekspertveldet': ('ekspertvelde',),
'ekspertvelder': ('ekspertvelde',),
'ekspertvelda': ('ekspertvelde',),
'ekspertveldene': ('ekspertvelde',),
'ekspirasjon': ('ekspirasjon',),
'ekspirasjonen': ('ekspirasjon',),
'ekspirasjoner': ('ekspirasjon',),
'ekspirasjonene': ('ekspirasjon',),
'eksplementvinkel': ('eksplementvinkel',),
'eksplementvinkelen': ('eksplementvinkel',),
'eksplementvinkler': ('eksplementvinkel',),
'eksplementvinklene': ('eksplementvinkel',),
'eksplosiv': ('eksplosiv',),
'eksplosivet': ('eksplosiv',),
'eksplosiv': ('eksplosiv',),
'eksplosiver': ('eksplosiv',),
'eksplosiv': ('eksplosiv',),
'eksplosiver': ('eksplosiv',),
'eksplosiva': ('eksplosiv',),
'eksplosivene': ('eksplosiv',),
'eksplosjon': ('eksplosjon',),
'eksplosjonen': ('eksplosjon',),
'eksplosjoner': ('eksplosjon',),
'eksplosjonene': ('eksplosjon',),
'eksplosjonsfare': ('eksplosjonsfare',),
'eksplosjonsfaren': ('eksplosjonsfare',),
'eksplosjonsfarer': ('eksplosjonsfare',),
'eksplosjonsfarene': ('eksplosjonsfare',),
'eksplosjonsmotor': ('eksplosjonsmotor',),
'eksplosjonsmotoren': ('eksplosjonsmotor',),
'eksplosjonsmotorer': ('eksplosjonsmotor',),
'eksplosjonsmotorene': ('eksplosjonsmotor',),
'eksponent': ('eksponent',),
'eksponenten': ('eksponent',),
'eksponenter': ('eksponent',),
'eksponentene': ('eksponent',),
'eksponentialligning': ('eksponentialligning',),
'eksponentialligningen': ('eksponentialligning',),
'eksponentialligninga': ('eksponentialligning',),
'eksponentialligninger': ('eksponentialligning',),
'eksponentialligningene': ('eksponentialligning',),
'eksponentiallikning': ('eksponentiallikning',),
'eksponentiallikningen': ('eksponentiallikning',),
'eksponentiallikninga': ('eksponentiallikning',),
'eksponentiallikninger': ('eksponentiallikning',),
'eksponentiallikningene': ('eksponentiallikning',),
'eksponeringshastighet': ('eksponeringshastighet',),
'eksponeringshastigheten': ('eksponeringshastighet',),
'eksponeringshastigheta': ('eksponeringshastighet',),
'eksponeringshastigheter': ('eksponeringshastighet',),
'eksponeringshastighetene': ('eksponeringshastighet',),
'eksponeringsmåler': ('eksponeringsmåler',),
'eksponeringsmåleren': ('eksponeringsmåler',),
'eksponeringsmålere': ('eksponeringsmåler',),
'eksponeringsmålerne': ('eksponeringsmåler',),
'eksponeringstid': ('eksponeringstid',),
'eksponeringstiden': ('eksponeringstid',),
'eksponeringstida': ('eksponeringstid',),
'eksponeringstider': ('eksponeringstid',),
'eksponeringstidene': ('eksponeringstid',),
'eksport': ('eksport',),
'eksporten': ('eksport',),
'eksporter': ('eksport',),
'eksportene': ('eksport',),
'eksportartikkel': ('eksportartikkel',),
'eksportartikkelen': ('eksportartikkel',),
'eksportartikler': ('eksportartikkel',),
'eksportartiklene': ('eksportartikkel',),
'eksportavgift': ('eksportavgift',),
'eksportavgiften': ('eksportavgift',),
'eksportavgifta': ('eksportavgift',),
'eksportavgifter': ('eksportavgift',),
'eksportavgiftene': ('eksportavgift',),
'eksportbedrift': ('eksportbedrift',),
'eksportbedriften': ('eksportbedrift',),
'eksportbedrifter': ('eksportbedrift',),
'eksportbedriftene': ('eksportbedrift',),
'eksportfirma': ('eksportfirma',),
'eksportfirmaet': ('eksportfirma',),
'eksportfirma': ('eksportfirma',),
'eksportfirmaer': ('eksportfirma',),
'eksportfirmaene': ('eksportfirma',),
'eksportforbud': ('eksportforbud',),
'eksportforbudet': ('eksportforbud',),
'eksportforbud': ('eksportforbud',),
'eksportforbuda': ('eksportforbud',),
'eksportforbudene': ('eksportforbud',),
'eksportgaranti': ('eksportgaranti',),
'eksportgarantien': ('eksportgaranti',),
'eksportgarantier': ('eksportgaranti',),
'eksportgarantiene': ('eksportgaranti',),
'eksportindustri': ('eksportindustri',),
'eksportindustrien': ('eksportindustri',),
'eksportindustrier': ('eksportindustri',),
'eksportindustriene': ('eksportindustri',),
'eksportmarked': ('eksportmarked',),
'eksportmarkedet': ('eksportmarked',),
'eksportmarked': ('eksportmarked',),
'eksportmarkeder': ('eksportmarked',),
'eksportmarked': ('eksportmarked',),
'eksportmarkeder': ('eksportmarked',),
'eksportmarkeda': ('eksportmarked',),
'eksportmarkedene': ('eksportmarked',),
'eksportvare': ('eksportvare',),
'eksportvaren': ('eksportvare',),
'eksportvara': ('eksportvare',),
'eksportvarer': ('eksportvare',),
'eksportvarene': ('eksportvare',),
'eksportøl': ('eksportøl',),
'eksportølet': ('eksportøl',),
'eksportøl': ('eksportøl',),
'eksportøla': ('eksportøl',),
'eksportølene': ('eksportøl',),
'eksportør': ('eksportør',),
'eksportøren': ('eksportør',),
'eksportører': ('eksportør',),
'eksportørene': ('eksportør',),
'eksposé': ('eksposé',),
'eksposéet': ('eksposé',),
'eksposeet': ('eksposé',),
'eksposé': ('eksposé',),
'eksposéer': ('eksposé',),
'eksposé': ('eksposé',),
'eksposéer': ('eksposé',),
'eksposeer': ('eksposé',),
'eksposé': ('eksposé',),
'eksposéa': ('eksposé',),
'eksposéene': ('eksposé',),
'eksposea': ('eksposé',),
'eksposeene': ('eksposé',),
'eksposea': ('eksposé',),
'eksposeene': ('eksposé',),
'eksposisjon': ('eksposisjon',),
'eksposisjonen': ('eksposisjon',),
'eksposisjoner': ('eksposisjon',),
'eksposisjonene': ('eksposisjon',),
'ekspresident': ('ekspresident',),
'ekspresidenten': ('ekspresident',),
'ekspresidenter': ('ekspresident',),
'ekspresidentene': ('ekspresident',),
'ekspresjonisme': ('ekspresjonisme',),
'ekspresjonismen': ('ekspresjonisme',),
'ekspresjonismer': ('ekspresjonisme',),
'ekspresjonismene': ('ekspresjonisme',),
'ekspresjonist': ('ekspresjonist',),
'ekspresjonisten': ('ekspresjonist',),
'ekspresjonister': ('ekspresjonist',),
'ekspresjonistene': ('ekspresjonist',),
'ekspress': ('ekspress',),
'ekspressen': ('ekspress',),
'ekspresser': ('ekspress',),
'ekspressene': ('ekspress',),
'ekspressbefordring': ('ekspressbefordring',),
'ekspressbefordringen': ('ekspressbefordring',),
'ekspressbefordringa': ('ekspressbefordring',),
'ekspressbefordringer': ('ekspressbefordring',),
'ekspressbefordringene': ('ekspressbefordring',),
'ekspressgods': ('ekspressgods',),
'ekspressgodset': ('ekspressgods',),
'ekspressgods': ('ekspressgods',),
'ekspressgodsa': ('ekspressgods',),
'ekspressgodsene': ('ekspressgods',),
'ekspressivitet': ('ekspressivitet',),
'ekspressiviteten': ('ekspressivitet',),
'ekspressiviteter': ('ekspressivitet',),
'ekspressivitetene': ('ekspressivitet',),
'ekspresstog': ('ekspresstog',),
'ekspresstoget': ('ekspresstog',),
'ekspresstog': ('ekspresstog',),
'ekspresstoga': ('ekspresstog',),
'ekspresstogene': ('ekspresstog',),
'ekspropriasjon': ('ekspropriasjon',),
'ekspropriasjonen': ('ekspropriasjon',),
'ekspropriasjoner': ('ekspropriasjon',),
'ekspropriasjonene': ('ekspropriasjon',),
'ekspropriasjonslov': ('ekspropriasjonslov',),
'ekspropriasjonsloven': ('ekspropriasjonslov',),
'ekspropriasjonslover': ('ekspropriasjonslov',),
'ekspropriasjonslovene': ('ekspropriasjonslov',),
'ekspropriasjonssak': ('ekspropriasjonssak',),
'ekspropriasjonssaken': ('ekspropriasjonssak',),
'ekspropriasjonssaka': ('ekspropriasjonssak',),
'ekspropriasjonssaker': ('ekspropriasjonssak',),
'ekspropriasjonssakene': ('ekspropriasjonssak',),
'ekstase': ('ekstase',),
'ekstasen': ('ekstase',),
'ekstaser': ('ekstase',),
'ekstasene': ('ekstase',),
'ekstatiker': ('ekstatiker',),
'ekstatikeren': ('ekstatiker',),
'ekstatikere': ('ekstatiker',),
'ekstatikerne': ('ekstatiker',),
'ekstemporallesing': ('ekstemporallesing',),
'ekstemporallesingen': ('ekstemporallesing',),
'ekstemporallesinga': ('ekstemporallesing',),
'ekstemporallesinger': ('ekstemporallesing',),
'ekstemporallesingene': ('ekstemporallesing',),
'ekstemporallesning': ('ekstemporallesning',),
'ekstemporallesningen': ('ekstemporallesning',),
'ekstemporallesninga': ('ekstemporallesning',),
'ekstemporallesninger': ('ekstemporallesning',),
'ekstemporallesningene': ('ekstemporallesning',),
'ekstensjon': ('ekstensjon',),
'ekstensjonen': ('ekstensjon',),
'ekstensjoner': ('ekstensjon',),
'ekstensjonene': ('ekstensjon',),
'eksteriør': ('eksteriør',),
'eksteriøret': ('eksteriør',),
'eksteriør': ('eksteriør',),
'eksteriører': ('eksteriør',),
'eksteriør': ('eksteriør',),
'eksteriører': ('eksteriør',),
'eksteriøra': ('eksteriør',),
'eksteriørene': ('eksteriør',),
'eksternatskole': ('eksternatskole',),
'eksternatskolen': ('eksternatskole',),
'eksternatskoler': ('eksternatskole',),
'eksternatskolene': ('eksternatskole',),
'eksterritorialrett': ('eksterritorialrett',),
'eksterritorialretten': ('eksterritorialrett',),
'eksterritorialretter': ('eksterritorialrett',),
'eksterritorialrettene': ('eksterritorialrett',),
'ekstraarbeid': ('ekstraarbeid',),
'ekstraarbeidet': ('ekstraarbeid',),
'ekstraarbeid': ('ekstraarbeid',),
'ekstraarbeider': ('ekstraarbeid',),
'ekstraarbeid': ('ekstraarbeid',),
'ekstraarbeider': ('ekstraarbeid',),
'ekstraarbeida': ('ekstraarbeid',),
'ekstraarbeidene': ('ekstraarbeid',),
'ekstraavgang': ('ekstraavgang',),
'ekstraavgangen': ('ekstraavgang',),
'ekstraavganger': ('ekstraavgang',),
'ekstraavgangene': ('ekstraavgang',),
'ekstrabehandling': ('ekstrabehandling',),
'ekstrabehandlingen': ('ekstrabehandling',),
'ekstrabehandlinga': ('ekstrabehandling',),
'ekstrabehandlinger': ('ekstrabehandling',),
'ekstrabehandlingene': ('ekstrabehandling',),
'ekstrabevilgning': ('ekstrabevilgning',),
'ekstrabevilgningen': ('ekstrabevilgning',),
'ekstrabevilgninga': ('ekstrabevilgning',),
'ekstrabevilgninger': ('ekstrabevilgning',),
'ekstrabevilgningene': ('ekstrabevilgning',),
'ekstrabuss': ('ekstrabuss',),
'ekstrabussen': ('ekstrabuss',),
'ekstrabusser': ('ekstrabuss',),
'ekstrabussene': ('ekstrabuss',),
'ekstraforpleining': ('ekstraforpleining',),
'ekstraforpleiningen': ('ekstraforpleining',),
'ekstraforpleininga': ('ekstraforpleining',),
'ekstraforpleininger': ('ekstraforpleining',),
'ekstraforpleiningene': ('ekstraforpleining',),
'ekstragode': ('ekstragode',),
'ekstragodet': ('ekstragode',),
'ekstragoder': ('ekstragode',),
'ekstragoda': ('ekstragode',),
'ekstragodene': ('ekstragode',),
'ekstrakt': ('ekstrakt',),
'ekstrakten': ('ekstrakt',),
'ekstrakter': ('ekstrakt',),
'ekstraktene': ('ekstrakt',),
'ekstrakt': ('ekstrakt',),
'ekstraktet': ('ekstrakt',),
'ekstrakt': ('ekstrakt',),
'ekstrakter': ('ekstrakt',),
'ekstrakt': ('ekstrakt',),
'ekstrakter': ('ekstrakt',),
'ekstrakta': ('ekstrakt',),
'ekstraktene': ('ekstrakt',),
'ekstranummer': ('ekstranummer',),
'ekstranummeret': ('ekstranummer',),
'ekstranummer': ('ekstranummer',),
'ekstranumre': ('ekstranummer',),
'ekstranumra': ('ekstranummer',),
'ekstranumrene': ('ekstranummer',),
'ekstranumra': ('ekstranummer',),
'ekstranumrene': ('ekstranummer',),
'ekstraomgang': ('ekstraomgang',),
'ekstraomgangen': ('ekstraomgang',),
'ekstraomganger': ('ekstraomgang',),
'ekstraomgangene': ('ekstraomgang',),
'ekstraposisjon': ('ekstraposisjon',),
'ekstraposisjonen': ('ekstraposisjon',),
'ekstraposisjoner': ('ekstraposisjon',),
'ekstraposisjonene': ('ekstraposisjon',),
'ekstraskilling': ('ekstraskilling',),
'ekstraskillingen': ('ekstraskilling',),
'ekstraskillinger': ('ekstraskilling',),
'ekstraskilling': ('ekstraskilling',),
'ekstraskillingene': ('ekstraskilling',),
'ekstratog': ('ekstratog',),
'ekstratoget': ('ekstratog',),
'ekstratog': ('ekstratog',),
'ekstratoga': ('ekstratog',),
'ekstratogene': ('ekstratog',),
'ekstrautgave': ('ekstrautgave',),
'ekstrautgaven': ('ekstrautgave',),
'ekstrautgava': ('ekstrautgave',),
'ekstrautgaver': ('ekstrautgave',),
'ekstrautgavene': ('ekstrautgave',),
'ekstrautgift': ('ekstrautgift',),
'ekstrautgiften': ('ekstrautgift',),
'ekstrautgifta': ('ekstrautgift',),
'ekstrautgifter': ('ekstrautgift',),
'ekstrautgiftene': ('ekstrautgift',),
'ekstravaganse': ('ekstravaganse',),
'ekstravagansen': ('ekstravaganse',),
'ekstravaganser': ('ekstravaganse',),
'ekstravagansene': ('ekstravaganse',),
'ekstrem': ('ekstrem',),
'ekstremet': ('ekstrem',),
'ekstrem': ('ekstrem',),
'ekstremer': ('ekstrem',),
'ekstrem': ('ekstrem',),
'ekstremer': ('ekstrem',),
'ekstrema': ('ekstrem',),
'ekstremene': ('ekstrem',),
'ekstremisme': ('ekstremisme',),
'ekstremismen': ('ekstremisme',),
'ekstremismer': ('ekstremisme',),
'ekstremismene': ('ekstremisme',),
'ekstremist': ('ekstremist',),
'ekstremisten': ('ekstremist',),
'ekstremister': ('ekstremist',),
'ekstremistene': ('ekstremist',),
'ekstremitet': ('ekstremitet',),
'ekstremiteten': ('ekstremitet',),
'ekstremiteter': ('ekstremitet',),
'ekstremitetene': ('ekstremitet',),
'ekte': ('ekte',),
'ektefelle': ('ektefelle',),
'ektefellen': ('ektefelle',),
'ektefeller': ('ektefelle',),
'ektefellene': ('ektefelle',),
'ektefolk': ('ektefolk',),
'ektefolket': ('ektefolk',),
'ektefolk': ('ektefolk',),
'ektefolka': ('ektefolk',),
'ektefolkene': ('ektefolk',),
'ektemake': ('ektemake',),
'ektemaken': ('ektemake',),
'ektemaker': ('ektemake',),
'ektemakene': ('ektemake',),
'ektemann': ('ektemann',),
'ektemannen': ('ektemann',),
'ektemenn': ('ektemann',),
'ektemennene': ('ektemann',),
'ektepakt': ('ektepakt',),
'ektepakten': ('ektepakt',),
'ektepakta': ('ektepakt',),
'ektepakter': ('ektepakt',),
'ektepaktene': ('ektepakt',),
'ektepar': ('ektepar',),
'ekteparet': ('ektepar',),
'ektepar': ('ektepar',),
'ektepara': ('ektepar',),
'ekteparene': ('ektepar',),
'ekteseng': ('ekteseng',),
'ektesengen': ('ekteseng',),
'ektesenga': ('ekteseng',),
'ektesenger': ('ekteseng',),
'ektesengene': ('ekteseng',),
'ekteskap': ('ekteskap',),
'ekteskapet': ('ekteskap',),
'ekteskap': ('ekteskap',),
'ekteskaper': ('ekteskap',),
'ekteskap': ('ekteskap',),
'ekteskaper': ('ekteskap',),
'ekteskapa': ('ekteskap',),
'ekteskapene': ('ekteskap',),
'ekteskapsbrott': ('ekteskapsbrott',),
'ekteskapsbrottet': ('ekteskapsbrott',),
'ekteskapsbrott': ('ekteskapsbrott',),
'ekteskapsbrotta': ('ekteskapsbrott',),
'ekteskapsbrottene': ('ekteskapsbrott',),
'ekteskapsbrudd': ('ekteskapsbrudd',),
'ekteskapsbruddet': ('ekteskapsbrudd',),
'ekteskapsbrudd': ('ekteskapsbrudd',),
'ekteskapsbrudda': ('ekteskapsbrudd',),
'ekteskapsbruddene': ('ekteskapsbrudd',),
'ekteskapsbyrå': ('ekteskapsbyrå',),
'ekteskapsbyrået': ('ekteskapsbyrå',),
'ekteskapsbyrå': ('ekteskapsbyrå',),
'ekteskapsbyråer': ('ekteskapsbyrå',),
'ekteskapsbyrå': ('ekteskapsbyrå',),
'ekteskapsbyråer': ('ekteskapsbyrå',),
'ekteskapsbyråa': ('ekteskapsbyrå',),
'ekteskapsbyråene': ('ekteskapsbyrå',),
'ekteskapskandidat': ('ekteskapskandidat',),
'ekteskapskandidaten': ('ekteskapskandidat',),
'ekteskapskandidater': ('ekteskapskandidat',),
'ekteskapskandidatene': ('ekteskapskandidat',),
'ekteskapsløfte': ('ekteskapsløfte',),
'ekteskapsløftet': ('ekteskapsløfte',),
'ekteskapsløfter': ('ekteskapsløfte',),
'ekteskapsløfta': ('ekteskapsløfte',),
'ekteskapsløftene': ('ekteskapsløfte',),
'ekteskapstilbud': ('ekteskapstilbud',),
'ekteskapstilbudet': ('ekteskapstilbud',),
'ekteskapstilbud': ('ekteskapstilbud',),
'ekteskapstilbuda': ('ekteskapstilbud',),
'ekteskapstilbudene': ('ekteskapstilbud',),
'ektestand': ('ektestand',),
'ektestanden': ('ektestand',),
'ektestander': ('ektestand',),
'ektestandene': ('ektestand',),
'ekthet': ('ekthet',),
'ektheten': ('ekthet',),
'ektheta': ('ekthet',),
'ektheter': ('ekthet',),
'ekthetene': ('ekthet',),
'ektoderm': ('ektoderm',),
'ektodermen': ('ektoderm',),
'ektodermer': ('ektoderm',),
'ektodermene': ('ektoderm',),
'ekvator': ('ekvator',),
'ekvatoren': ('ekvator',),
'ekvatorer': ('ekvator',),
'ekvatorene': ('ekvator',),
'ekvatorgrad': ('ekvatorgrad',),
'ekvatorgraden': ('ekvatorgrad',),
'ekvatorgrader': ('ekvatorgrad',),
'ekvatorgradene': ('ekvatorgrad',),
'ekvatorialbelte': ('ekvatorialbelte',),
'ekvatorialbeltet': ('ekvatorialbelte',),
'ekvatorialbelter': ('ekvatorialbelte',),
'ekvatorialbelta': ('ekvatorialbelte',),
'ekvatorialbeltene': ('ekvatorialbelte',),
'ekvatorialguineaner': ('ekvatorialguineaner',),
'ekvatorialguineaneren': ('ekvatorialguineaner',),
'ekvatorialguineanere': ('ekvatorialguineaner',),
'ekvatorialguineanerne': ('ekvatorialguineaner',),
'ekvidistanse': ('ekvidistanse',),
'ekvidistansen': ('ekvidistanse',),
'ekvidistanser': ('ekvidistanse',),
'ekvidistansene': ('ekvidistanse',),
'ekvilibrist': ('ekvilibrist',),
'ekvilibristen': ('ekvilibrist',),
'ekvilibrister': ('ekvilibrist',),
'ekvilibristene': ('ekvilibrist',),
'ekvipasje': ('ekvipasje',),
'ekvipasjen': ('ekvipasje',),
'ekvipasjer': ('ekvipasje',),
'ekvipasjene': ('ekvipasje',),
'ekvipering': ('ekvipering',),
'ekviperingen': ('ekvipering',),
'ekviperinga': ('ekvipering',),
'ekviperinger': ('ekvipering',),
'ekviperingene': ('ekvipering',),
'ekviperingsforretning': ('ekviperingsforretning',),
'ekviperingsforretningen': ('ekviperingsforretning',),
'ekviperingsforretninga': ('ekviperingsforretning',),
'ekviperingsforretninger': ('ekviperingsforretning',),
'ekviperingsforretningene': ('ekviperingsforretning',),
'ekvivalens': ('ekvivalens',),
'ekvivalensen': ('ekvivalens',),
'ekvivalenser': ('ekvivalens',),
'ekvivalensene': ('ekvivalens',),
'ekvivalent': ('ekvivalent',),
'ekvivalenten': ('ekvivalent',),
'ekvivalenter': ('ekvivalent',),
'ekvivalentene': ('ekvivalent',),
'ekvivalentvekt': ('ekvivalentvekt',),
'ekvivalentvekten': ('ekvivalentvekt',),
'ekvivalentvekta': ('ekvivalentvekt',),
'ekvivalentvekter': ('ekvivalentvekt',),
'ekvivalentvektene': ('ekvivalentvekt',),
'el': ('el',),
'elet': ('el',),
'el': ('el',),
'ela': ('el',),
'elene': ('el',),
'elan': ('elan',),
'elanen': ('elan',),
'elaner': ('elan',),
'elanene': ('elan',),
'eland': ('eland',),
'elanden': ('eland',),
'elander': ('eland',),
'elandene': ('eland',),
'elastikk': ('elastikk',),
'elastikken': ('elastikk',),
'elastikker': ('elastikk',),
'elastikkene': ('elastikk',),
'elastisitet': ('elastisitet',),
'elastisiteten': ('elastisitet',),
'elastisiteter': ('elastisitet',),
'elastisitetene': ('elastisitet',),
'elbass': ('elbass',),
'elbassen': ('elbass',),
'elbasser': ('elbass',),
'elbassene': ('elbass',),
'elbil': ('elbil',),
'elbilen': ('elbil',),
'elbiler': ('elbil',),
'elbilene': ('elbil',),
'elbuss': ('elbuss',),
'elbussen': ('elbuss',),
'elbusser': ('elbuss',),
'elbussene': ('elbuss',),
'elde': ('elde',),
'elden': ('elde',),
'elder': ('elde',),
'eldene': ('elde',),
'eldhug': ('eldhug',),
'eldhugen': ('eldhug',),
'eldhuger': ('eldhug',),
'eldhugene': ('eldhug',),
'eldhus': ('eldhus',),
'eldhuset': ('eldhus',),
'eldhus': ('eldhus',),
'eldhusa': ('eldhus',),
'eldhusene': ('eldhus',),
'eldorado': ('eldorado',),
'eldoradoet': ('eldorado',),
'eldorado': ('eldorado',),
'eldoradoer': ('eldorado',),
'eldorado': ('eldorado',),
'eldoradoer': ('eldorado',),
'eldoradoa': ('eldorado',),
'eldoradoene': ('eldorado',),
'eldrebolig': ('eldrebolig',),
'eldreboligen': ('eldrebolig',),
'eldreboliger': ('eldrebolig',),
'eldreboligene': ('eldrebolig',),
'eldreinstitusjon': ('eldreinstitusjon',),
'eldreinstitusjonen': ('eldreinstitusjon',),
'eldreinstitusjoner': ('eldreinstitusjon',),
'eldreinstitusjonene': ('eldreinstitusjon',),
'eldreomsorg': ('eldreomsorg',),
'eldreomsorgen': ('eldreomsorg',),
'eldreomsorga': ('eldreomsorg',),
'eldreomsorger': ('eldreomsorg',),
'eldreomsorgene': ('eldreomsorg',),
'eldresenter': ('eldresenter',),
'eldresenteret': ('eldresenter',),
'eldresentret': ('eldresenter',),
'eldresenter': ('eldresenter',),
'eldresentre': ('eldresenter',),
'eldresentra': ('eldresenter',),
'eldresentrene': ('eldresenter',),
'eldresentra': ('eldresenter',),
'eldresentrene': ('eldresenter',),
'eldretreff': ('eldretreff',),
'eldretreffet': ('eldretreff',),
'eldretreff': ('eldretreff',),
'eldretreffa': ('eldretreff',),
'eldretreffene': ('eldretreff',),
'eldrift': ('eldrift',),
'eldriften': ('eldrift',),
'eldrifta': ('eldrift',),
'eldrifter': ('eldrift',),
'eldriftene': ('eldrift',),
'eldste': ('eldste',),
'eldsten': ('eldste',),
'eldste': ('eldste',),
'eldstene': ('eldste',),
'eldstebroder': ('eldstebroder',),
'eldstebroderen': ('eldstebroder',),
'eldstebrødre': ('eldstebroder',),
'eldstebrødrene': ('eldstebroder',),
'eldstemann': ('eldstemann',),
'eldstemannen': ('eldstemann',),
'eldstemenn': ('eldstemann',),
'eldstemennene': ('eldstemann',),
'elefant': ('elefant',),
'elefanten': ('elefant',),
'elefanter': ('elefant',),
'elefantene': ('elefant',),
'elefanthud': ('elefanthud',),
'elefanthuden': ('elefanthud',),
'elefanthuda': ('elefanthud',),
'elefanthuder': ('elefanthud',),
'elefanthudene': ('elefanthud',),
'elefantiasis': ('elefantiasis',),
'elefantiasisen': ('elefantiasis',),
'elefantiasiser': ('elefantiasis',),
'elefantiasisene': ('elefantiasis',),
'elefantsjuke': ('elefantsjuke',),
'elefantsjuken': ('elefantsjuke',),
'elefantsjuker': ('elefantsjuke',),
'elefantsjukene': ('elefantsjuke',),
'elefantskilpadde': ('elefantskilpadde',),
'elefantskilpadden': ('elefantskilpadde',),
'elefantskilpadda': ('elefantskilpadde',),
'elefantskilpadder': ('elefantskilpadde',),
'elefantskilpaddene': ('elefantskilpadde',),
'elefantstøttann': ('elefantstøttann',),
'elefantstøttannen': ('elefantstøttann',),
'elefantstøttanna': ('elefantstøttann',),
'elefantstøttenner': ('elefantstøttann',),
'elefantstøttennene': ('elefantstøttann',),
'elefantstøyttann': ('elefantstøyttann',),
'elefantstøyttannen': ('elefantstøyttann',),
'elefantstøyttanna': ('elefantstøyttann',),
'elefantstøyttenner': ('elefantstøyttann',),
'elefantstøyttennene': ('elefantstøyttann',),
'elefantsyke': ('elefantsyke',),
'elefantsyken': ('elefantsyke',),
'elefantsyker': ('elefantsyke',),
'elefantsykene': ('elefantsyke',),
'elefanttann': ('elefanttann',),
'elefanttannen': ('elefanttann',),
'elefanttanna': ('elefanttann',),
'elefanttenner': ('elefanttann',),
'elefanttennene': ('elefanttann',),
'eleganse': ('eleganse',),
'elegansen': ('eleganse',),
'eleganser': ('eleganse',),
'elegansene': ('eleganse',),
'elegi': ('elegi',),
'elegien': ('elegi',),
'elegier': ('elegi',),
'elegiene': ('elegi',),
'elegiker': ('elegiker',),
'elegikeren': ('elegiker',),
'elegikere': ('elegiker',),
'elegikerne': ('elegiker',),
'eleksjon': ('eleksjon',),
'eleksjonen': ('eleksjon',),
'eleksjoner': ('eleksjon',),
'eleksjonene': ('eleksjon',),
'elektorat': ('elektorat',),
'elektoratet': ('elektorat',),
'elektorat': ('elektorat',),
'elektorater': ('elektorat',),
'elektorat': ('elektorat',),
'elektorater': ('elektorat',),
'elektorata': ('elektorat',),
'elektoratene': ('elektorat',),
'elektrakompleks': ('elektrakompleks',),
'elektrakomplekset': ('elektrakompleks',),
'elektrakompleks': ('elektrakompleks',),
'elektrakomplekser': ('elektrakompleks',),
'elektrakompleks': ('elektrakompleks',),
'elektrakomplekser': ('elektrakompleks',),
'elektrakompleksa': ('elektrakompleks',),
'elektrakompleksene': ('elektrakompleks',),
'elektriker': ('elektriker',),
'elektrikeren': ('elektriker',),
'elektrikere': ('elektriker',),
'elektrikerne': ('elektriker',),
'elektrisermaskin': ('elektrisermaskin',),
'elektrisermaskinen': ('elektrisermaskin',),
'elektrisermaskiner': ('elektrisermaskin',),
'elektrisermaskinene': ('elektrisermaskin',),
'elektrisitet': ('elektrisitet',),
'elektrisiteten': ('elektrisitet',),
'elektrisiteter': ('elektrisitet',),
'elektrisitetene': ('elektrisitet',),
'elektrisitetsforsyning': ('elektrisitetsforsyning',),
'elektrisitetsforsyningen': ('elektrisitetsforsyning',),
'elektrisitetsforsyninga': ('elektrisitetsforsyning',),
'elektrisitetsforsyninger': ('elektrisitetsforsyning',),
'elektrisitetsforsyningene': ('elektrisitetsforsyning',),
'elektrisitetslære': ('elektrisitetslære',),
'elektrisitetslæren': ('elektrisitetslære',),
'elektrisitetslæra': ('elektrisitetslære',),
'elektrisitetslærer': ('elektrisitetslære',),
'elektrisitetslærene': ('elektrisitetslære',),
'elektrisitetsmengde': ('elektrisitetsmengde',),
'elektrisitetsmengden': ('elektrisitetsmengde',),
'elektrisitetsmengder': ('elektrisitetsmengde',),
'elektrisitetsmengdene': ('elektrisitetsmengde',),
'elektrisitetsmåler': ('elektrisitetsmåler',),
'elektrisitetsmåleren': ('elektrisitetsmåler',),
'elektrisitetsmålere': ('elektrisitetsmåler',),
'elektrisitetsmålerne': ('elektrisitetsmåler',),
'elektrisitetsverk': ('elektrisitetsverk',),
'elektrisitetsverket': ('elektrisitetsverk',),
'elektrisitetsverk': ('elektrisitetsverk',),
'elektrisitetsverker': ('elektrisitetsverk',),
'elektrisitetsverk': ('elektrisitetsverk',),
'elektrisitetsverker': ('elektrisitetsverk',),
'elektrisitetsverka': ('elektrisitetsverk',),
'elektrisitetsverkene': ('elektrisitetsverk',),
'elektroanalyse': ('elektroanalyse',),
'elektroanalysen': ('elektroanalyse',),
'elektroanalyser': ('elektroanalyse',),
'elektroanalysene': ('elektroanalyse',),
'elektrode': ('elektrode',),
'elektroden': ('elektrode',),
'elektroder': ('elektrode',),
'elektrodene': ('elektrode',),
'elektrodespenning': ('elektrodespenning',),
'elektrodespenningen': ('elektrodespenning',),
'elektrodespenninga': ('elektrodespenning',),
'elektrodespenninger': ('elektrodespenning',),
'elektrodespenningene': ('elektrodespenning',),
'elektrodestrøm': ('elektrodestrøm',),
'elektrodestrømmen': ('elektrodestrøm',),
'elektrodestrømmer': ('elektrodestrøm',),
'elektrodestrømmene': ('elektrodestrøm',),
'elektrodynamikk': ('elektrodynamikk',),
'elektrodynamikken': ('elektrodynamikk',),
'elektrodynamikker': ('elektrodynamikk',),
'elektrodynamikkene': ('elektrodynamikk',),
'elektrofoni': ('elektrofoni',),
'elektrofonien': ('elektrofoni',),
'elektrofonier': ('elektrofoni',),
'elektrofoniene': ('elektrofoni',),
'elektrohydraulikk': ('elektrohydraulikk',),
'elektrohydraulikken': ('elektrohydraulikk',),
'elektrohydraulikker': ('elektrohydraulikk',),
'elektrohydraulikkene': ('elektrohydraulikk',),
'elektroingeniør': ('elektroingeniør',),
'elektroingeniøren': ('elektroingeniør',),
'elektroingeniører': ('elektroingeniør',),
'elektroingeniørene': ('elektroingeniør',),
'elektrokardiografi': ('elektrokardiografi',),
'elektrokardiografien': ('elektrokardiografi',),
'elektrokardiografier': ('elektrokardiografi',),
'elektrokardiografiene': ('elektrokardiografi',),
'elektrokardiogram': ('elektrokardiogram',),
'elektrokardiogrammet': ('elektrokardiogram',),
'elektrokardiogram': ('elektrokardiogram',),
'elektrokardiogrammer': ('elektrokardiogram',),
'elektrokardiogramma': ('elektrokardiogram',),
'elektrokardiogrammene': ('elektrokardiogram',),
'elektrokardiogramma': ('elektrokardiogram',),
'elektrokardiogrammene': ('elektrokardiogram',),
'elektrokjemi': ('elektrokjemi',),
'elektrokjemien': ('elektrokjemi',),
'elektrokjemier': ('elektrokjemi',),
'elektrokjemiene': ('elektrokjemi',),
'elektrolyse': ('elektrolyse',),
'elektrolysen': ('elektrolyse',),
'elektrolyser': ('elektrolyse',),
'elektrolysene': ('elektrolyse',),
'elektrolytt': ('elektrolytt',),
'elektrolytten': ('elektrolytt',),
'elektrolytter': ('elektrolytt',),
'elektrolyttene': ('elektrolytt',),
'elektromagnet': ('elektromagnet',),
'elektromagneten': ('elektromagnet',),
'elektromagneter': ('elektromagnet',),
'elektromagnetene': ('elektromagnet',),
'elektromagnetisme': ('elektromagnetisme',),
'elektromagnetismen': ('elektromagnetisme',),
'elektromagnetismer': ('elektromagnetisme',),
'elektromagnetismene': ('elektromagnetisme',),
'elektromaskinist': ('elektromaskinist',),
'elektromaskinisten': ('elektromaskinist',),
'elektromaskinister': ('elektromaskinist',),
'elektromaskinistene': ('elektromaskinist',),
'elektrometallurgi': ('elektrometallurgi',),
'elektrometallurgien': ('elektrometallurgi',),
'elektrometallurgier': ('elektrometallurgi',),
'elektrometallurgiene': ('elektrometallurgi',),
'elektrometer': ('elektrometer',),
'elektrometeret': ('elektrometer',),
'elektrometret': ('elektrometer',),
'elektrometer': ('elektrometer',),
'elektrometre': ('elektrometer',),
'elektrometra': ('elektrometer',),
'elektrometrene': ('elektrometer',),
'elektrometra': ('elektrometer',),
'elektrometrene': ('elektrometer',),
'elektromotor': ('elektromotor',),
'elektromotoren': ('elektromotor',),
'elektromotorer': ('elektromotor',),
'elektromotorene': ('elektromotor',),
'elektron': ('elektron',),
'elektronet': ('elektron',),
'elektron': ('elektron',),
'elektroner': ('elektron',),
'elektron': ('elektron',),
'elektroner': ('elektron',),
'elektrona': ('elektron',),
'elektronene': ('elektron',),
'elektronblits': ('elektronblits',),
'elektronblitsen': ('elektronblits',),
'elektronblitser': ('elektronblits',),
'elektronblitsene': ('elektronblits',),
'elektronhjerne': ('elektronhjerne',),
'elektronhjernen': ('elektronhjerne',),
'elektronhjerner': ('elektronhjerne',),
'elektronhjernene': ('elektronhjerne',),
'elektronikk': ('elektronikk',),
'elektronikken': ('elektronikk',),
'elektronikker': ('elektronikk',),
'elektronikkene': ('elektronikk',),
'elektronmedium': ('elektronmedium',),
'elektronmediet': ('elektronmedium',),
'elektronmedier': ('elektronmedium',),
'elektronmedia': ('elektronmedium',),
'elektronmediene': ('elektronmedium',),
'elektronmikroskop': ('elektronmikroskop',),
'elektronmikroskopet': ('elektronmikroskop',),
'elektronmikroskop': ('elektronmikroskop',),
'elektronmikroskoper': ('elektronmikroskop',),
'elektronmikroskop': ('elektronmikroskop',),
'elektronmikroskoper': ('elektronmikroskop',),
'elektronmikroskopa': ('elektronmikroskop',),
'elektronmikroskopene': ('elektronmikroskop',),
'elektronrør': ('elektronrør',),
'elektronrøret': ('elektronrør',),
'elektronrør': ('elektronrør',),
'elektronrøra': ('elektronrør',),
'elektronrørene': ('elektronrør',),
'elektronskall': ('elektronskall',),
'elektronskallet': ('elektronskall',),
'elektronskall': ('elektronskall',),
'elektronskalla': ('elektronskall',),
'elektronskallene': ('elektronskall',),
'elektronvolt': ('elektronvolt',),
'elektronvolten': ('elektronvolt',),
'elektronvolt': ('elektronvolt',),
'elektronvoltene': ('elektronvolt',),
'elektrooptikk': ('elektrooptikk',),
'elektrooptikken': ('elektrooptikk',),
'elektrooptikker': ('elektrooptikk',),
'elektrooptikkene': ('elektrooptikk',),
'elektrosjokk': ('elektrosjokk',),
'elektrosjokket': ('elektrosjokk',),
'elektrosjokk': ('elektrosjokk',),
'elektrosjokka': ('elektrosjokk',),
'elektrosjokkene': ('elektrosjokk',),
'elektroskop': ('elektroskop',),
'elektroskopet': ('elektroskop',),
'elektroskop': ('elektroskop',),
'elektroskoper': ('elektroskop',),
'elektroskop': ('elektroskop',),
'elektroskoper': ('elektroskop',),
'elektroskopa': ('elektroskop',),
'elektroskopene': ('elektroskop',),
'elektrostatikk': ('elektrostatikk',),
'elektrostatikken': ('elektrostatikk',),
'elektrostatikker': ('elektrostatikk',),
'elektrostatikkene': ('elektrostatikk',),
'elektroteknikk': ('elektroteknikk',),
'elektroteknikken': ('elektroteknikk',),
'elektroteknikker': ('elektroteknikk',),
'elektroteknikkene': ('elektroteknikk',),
'elektroterapi': ('elektroterapi',),
'elektroterapien': ('elektroterapi',),
'elektroterapier': ('elektroterapi',),
'elektroterapiene': ('elektroterapi',),
'element': ('element',),
'elementet': ('element',),
'element': ('element',),
'elementer': ('element',),
'element': ('element',),
'elementer': ('element',),
'elementa': ('element',),
'elementene': ('element',),
'elementanalyse': ('elementanalyse',),
'elementanalysen': ('elementanalyse',),
'elementanalyser': ('elementanalyse',),
'elementanalysene': ('elementanalyse',),
'elementbygg': ('elementbygg',),
'elementbygget': ('elementbygg',),
'elementbygg': ('elementbygg',),
'elementbygga': ('elementbygg',),
'elementbyggene': ('elementbygg',),
'elementhus': ('elementhus',),
'elementhuset': ('elementhus',),
'elementhus': ('elementhus',),
'elementhusa': ('elementhus',),
'elementhusene': ('elementhus',),
'elementkjøkken': ('elementkjøkken',),
'elementkjøkkenet': ('elementkjøkken',),
'elementkjøkken': ('elementkjøkken',),
'elementkjøkkener': ('elementkjøkken',),
'elementkjøkken': ('elementkjøkken',),
'elementkjøkkener': ('elementkjøkken',),
'elementkjøkkena': ('elementkjøkken',),
'elementkjøkkenene': ('elementkjøkken',),
'elementæranalyse': ('elementæranalyse',),
'elementæranalysen': ('elementæranalyse',),
'elementæranalyser': ('elementæranalyse',),
'elementæranalysene': ('elementæranalyse',),
'elementærbok': ('elementærbok',),
'elementærboken': ('elementærbok',),
'elementærboka': ('elementærbok',),
'elementærbøker': ('elementærbok',),
'elementærbøkene': ('elementærbok',),
'elementærladning': ('elementærladning',),
'elementærladningen': ('elementærladning',),
'elementærladninga': ('elementærladning',),
'elementærladninger': ('elementærladning',),
'elementærladningene': ('elementærladning',),
'elementærpartikkel': ('elementærpartikkel',),
'elementærpartikkelen': ('elementærpartikkel',),
'elementærpartikler': ('elementærpartikkel',),
'elementærpartiklene': ('elementærpartikkel',),
'elementærundervisning': ('elementærundervisning',),
'elementærundervisningen': ('elementærundervisning',),
'elementærundervisninga': ('elementærundervisning',),
'elementærundervisninger': ('elementærundervisning',),
'elementærundervisningene': ('elementærundervisning',),
'elende': ('elende',),
'elendet': ('elende',),
'elender': ('elende',),
'elenda': ('elende',),
'elendene': ('elende',),
'elendighet': ('elendighet',),
'elendigheten': ('elendighet',),
'elendigheta': ('elendighet',),
'elendigheter': ('elendighet',),
'elendighetene': ('elendighet',),
'elev': ('elev',),
'eleven': ('elev',),
'elever': ('elev',),
'elevene': ('elev',),
'elevaktivitet': ('elevaktivitet',),
'elevaktiviteten': ('elevaktivitet',),
'elevaktiviteter': ('elevaktivitet',),
'elevaktivitetene': ('elevaktivitet',),
'elevarbeid': ('elevarbeid',),
'elevarbeidet': ('elevarbeid',),
'elevarbeid': ('elevarbeid',),
'elevarbeider': ('elevarbeid',),
'elevarbeid': ('elevarbeid',),
'elevarbeider': ('elevarbeid',),
'elevarbeida': ('elevarbeid',),
'elevarbeidene': ('elevarbeid',),
'elevasjon': ('elevasjon',),
'elevasjonen': ('elevasjon',),
'elevasjoner': ('elevasjon',),
'elevasjonene': ('elevasjon',),
'elevasjonsvinkel': ('elevasjonsvinkel',),
'elevasjonsvinkelen': ('elevasjonsvinkel',),
'elevasjonsvinkler': ('elevasjonsvinkel',),
'elevasjonsvinklene': ('elevasjonsvinkel',),
'elevator': ('elevator',),
'elevatoren': ('elevator',),
'elevatorer': ('elevator',),
'elevatorene': ('elevator',),
'elevdemokrati': ('elevdemokrati',),
'elevdemokratiet': ('elevdemokrati',),
'elevdemokrati': ('elevdemokrati',),
'elevdemokratier': ('elevdemokrati',),
'elevdemokrati': ('elevdemokrati',),
'elevdemokratier': ('elevdemokrati',),
'elevdemokratia': ('elevdemokrati',),
'elevdemokratiene': ('elevdemokrati',),
'elevmateriale': ('elevmateriale',),
'elevmaterialet': ('elevmateriale',),
'elevmaterialer': ('elevmateriale',),
'elevmateriala': ('elevmateriale',),
'elevmaterialene': ('elevmateriale',),
'elevråd': ('elevråd',),
'elevrådet': ('elevråd',),
'elevråd': ('elevråd',),
'elevråda': ('elevråd',),
'elevrådene': ('elevråd',),
'elevøvelse': ('elevøvelse',),
'elevøvelsen': ('elevøvelse',),
'elevøvelser': ('elevøvelse',),
'elevøvelsene': ('elevøvelse',),
'elevøving': ('elevøving',),
'elevøvingen': ('elevøving',),
'elevøvinga': ('elevøving',),
'elevøvinger': ('elevøving',),
'elevøvingene': ('elevøving',),
'elfenbein': ('elfenbein',),
'elfenbeinet': ('elfenbein',),
'elfenbein': ('elfenbein',),
'elfenbeina': ('elfenbein',),
'elfenbeinene': ('elfenbein',),
'elfenbeinsfarge': ('elfenbeinsfarge',),
'elfenbeinsfargen': ('elfenbeinsfarge',),
'elfenbeinsfarger': ('elfenbeinsfarge',),
'elfenbeinsfargene': ('elfenbeinsfarge',),
'elfenbeinssvart': ('elfenbeinssvart',),
'elfenbeinstårn': ('elfenbeinstårn',),
'elfenbeinstårnet': ('elfenbeinstårn',),
'elfenbeinstårn': ('elfenbeinstårn',),
'elfenbeinstårna': ('elfenbeinstårn',),
'elfenbeinstårnene': ('elfenbeinstårn',),
'elfenben': ('elfenben',),
'elfenbenet': ('elfenben',),
'elfenben': ('elfenben',),
'elfenbena': ('elfenben',),
'elfenbenene': ('elfenben',),
'elfenbensfarge': ('elfenbensfarge',),
'elfenbensfargen': ('elfenbensfarge',),
'elfenbensfarger': ('elfenbensfarge',),
'elfenbensfargene': ('elfenbensfarge',),
'elfenbenssvart': ('elfenbenssvart',),
'elfenbenstårn': ('elfenbenstårn',),
'elfenbenstårnet': ('elfenbenstårn',),
'elfenbenstårn': ('elfenbenstårn',),
'elfenbenstårna': ('elfenbenstårn',),
'elfenbenstårnene': ('elfenbenstårn',),
'elg': ('elg',),
'elgen': ('elg',),
'elger': ('elg',),
'elgene': ('elg',),
'elgantilope': ('elgantilope',),
'elgantilopen': ('elgantilope',),
'elgantiloper': ('elgantilope',),
'elgantilopene': ('elgantilope',),
'elghorn': ('elghorn',),
'elghornet': ('elghorn',),
'elghorn': ('elghorn',),
'elghorna': ('elghorn',),
'elghornene': ('elghorn',),
'elghud': ('elghud',),
'elghuden': ('elghud',),
'elghuda': ('elghud',),
'elghuder': ('elghud',),
'elghudene': ('elghud',),
'elghund': ('elghund',),
'elghunden': ('elghund',),
'elghunder': ('elghund',),
'elghundene': ('elghund',),
'elgitar': ('elgitar',),
'elgitaren': ('elgitar',),
'elgitarer': ('elgitar',),
'elgitarene': ('elgitar',),
'elgjakt': ('elgjakt',),
'elgjakten': ('elgjakt',),
'elgjakta': ('elgjakt',),
'elgjakter': ('elgjakt',),
'elgjaktene': ('elgjakt',),
'elgkolle': ('elgkolle',),
'elgkollen': ('elgkolle',),
'elgkolla': ('elgkolle',),
'elgkoller': ('elgkolle',),
'elgkollene': ('elgkolle',),
'elgku': ('elgku',),
'elgkuen': ('elgku',),
'elgkua': ('elgku',),
'elgkuer': ('elgku',),
'elgkyr': ('elgku',),
'elgkuer': ('elgku',),
'elgkyr': ('elgku',),
'elgkuene': ('elgku',),
'elgkyrne': ('elgku',),
'elgkuene': ('elgku',),
'elgkyrne': ('elgku',),
'elglos': ('elglos',),
'elglosen': ('elglos',),
'elgloser': ('elglos',),
'elglosene': ('elglos',),
'elgokse': ('elgokse',),
'elgoksen': ('elgokse',),
'elgokser': ('elgokse',),
'elgoksene': ('elgokse',),
'elgsteik': ('elgsteik',),
'elgsteiken': ('elgsteik',),
'elgsteika': ('elgsteik',),
'elgsteiker': ('elgsteik',),
'elgsteikene': ('elgsteik',),
'elgstek': ('elgstek',),
'elgsteken': ('elgstek',),
'elgsteka': ('elgstek',),
'elgsteker': ('elgstek',),
'elgstekene': ('elgstek',),
'elgvald': ('elgvald',),
'elgvaldet': ('elgvald',),
'elgvald': ('elgvald',),
'elgvalda': ('elgvald',),
'elgvaldene': ('elgvald',),
'eliksir': ('eliksir',),
'eliksiren': ('eliksir',),
'eliksirer': ('eliksir',),
'eliksirene': ('eliksir',),
'eliminasjon': ('eliminasjon',),
'eliminasjonen': ('eliminasjon',),
'eliminasjoner': ('eliminasjon',),
'eliminasjonene': ('eliminasjon',),
'eliminasjonsmetode': ('eliminasjonsmetode',),
'eliminasjonsmetoden': ('eliminasjonsmetode',),
'eliminasjonsmetoder': ('eliminasjonsmetode',),
'eliminasjonsmetodene': ('eliminasjonsmetode',),
'eling': ('eling',),
'elingen': ('eling',),
'elinger': ('eling',),
'elingene': ('eling',),
'elite': ('elite',),
'eliten': ('elite',),
'eliter': ('elite',),
'elitene': ('elite',),
'elitehopper': ('elitehopper',),
'elitehopperen': ('elitehopper',),
'elitehoppere': ('elitehopper',),
'elitehopperne': ('elitehopper',),
'eliteidrett': ('eliteidrett',),
'eliteidretten': ('eliteidrett',),
'eliteidretter': ('eliteidrett',),
'eliteidrettene': ('eliteidrett',),
'elitekjører': ('elitekjører',),
'elitekjøreren': ('elitekjører',),
'elitekjørere': ('elitekjører',),
'elitekjørerne': ('elitekjører',),
'eliteku': ('eliteku',),
'elitekuen': ('eliteku',),
'elitekua': ('eliteku',),
'elitekuer': ('eliteku',),
'elitekyr': ('eliteku',),
'elitekuer': ('eliteku',),
'elitekyr': ('eliteku',),
'elitekuene': ('eliteku',),
'elitekyrne': ('eliteku',),
'elitekuene': ('eliteku',),
'elitekyrne': ('eliteku',),
'elitekultur': ('elitekultur',),
'elitekulturen': ('elitekultur',),
'elitekulturer': ('elitekultur',),
'elitekulturene': ('elitekultur',),
'elitemønstring': ('elitemønstring',),
'elitemønstringen': ('elitemønstring',),
'elitemønstringa': ('elitemønstring',),
'elitemønstringer': ('elitemønstring',),
'elitemønstringene': ('elitemønstring',),
'eliteserie': ('eliteserie',),
'eliteserien': ('eliteserie',),
'eliteserier': ('eliteserie',),
'eliteseriene': ('eliteserie',),
'elitetropp': ('elitetropp',),
'elitetroppen': ('elitetropp',),
'elitetropper': ('elitetropp',),
'elitetroppene': ('elitetropp',),
'elkraft': ('elkraft',),
'elkraften': ('elkraft',),
'elkrafta': ('elkraft',),
'elkrefter': ('elkraft',),
'elkreftene': ('elkraft',),
'ellevedel': ('ellevedel',),
'ellevedelen': ('ellevedel',),
'ellevedeler': ('ellevedel',),
'ellevedelene': ('ellevedel',),
'ellever': ('ellever',),
'elleveren': ('ellever',),
'ellevere': ('ellever',),
'elleverne': ('ellever',),
'ellevetall': ('ellevetall',),
'ellevetallet': ('ellevetall',),
'ellevetall': ('ellevetall',),
'ellevetalla': ('ellevetall',),
'ellevetallene': ('ellevetall',),
'ellevetid': ('ellevetid',),
'ellevetiden': ('ellevetid',),
'ellevetida': ('ellevetid',),
'ellevetider': ('ellevetid',),
'ellevetidene': ('ellevetid',),
'elleveåring': ('elleveåring',),
'elleveåringen': ('elleveåring',),
'elleveåringer': ('elleveåring',),
'elleveåringene': ('elleveåring',),
'elleveårsalder': ('elleveårsalder',),
'elleveårsalderen': ('elleveårsalder',),
'elleveårsaldere': ('elleveårsalder',),
'elleveårsaldrer': ('elleveårsalder',),
'elleveårsaldre': ('elleveårsalder',),
'elleveårsalderne': ('elleveårsalder',),
'elleveårsaldrene': ('elleveårsalder',),
'ellevtedel': ('ellevtedel',),
'ellevtedelen': ('ellevtedel',),
'ellevtedeler': ('ellevtedel',),
'ellevtedelene': ('ellevtedel',),
'elling': ('elling',),
'ellingen': ('elling',),
'ellinga': ('elling',),
'ellinger': ('elling',),
'ellingene': ('elling',),
'ellipse': ('ellipse',),
'ellipsen': ('ellipse',),
'ellipser': ('ellipse',),
'ellipsene': ('ellipse',),
'ellipsebane': ('ellipsebane',),
'ellipsebanen': ('ellipsebane',),
'ellipsebaner': ('ellipsebane',),
'ellipsebanene': ('ellipsebane',),
'ellipsoide': ('ellipsoide',),
'ellipsoiden': ('ellipsoide',),
'ellipsoider': ('ellipsoide',),
'ellipsoidene': ('ellipsoide',),
'ellok': ('ellok',),
'elloket': ('ellok',),
'ellok': ('ellok',),
'elloka': ('ellok',),
'ellokene': ('ellok',),
'elmotor': ('elmotor',),
'elmotoren': ('elmotor',),
'elmotorer': ('elmotor',),
'elmotorene': ('elmotor',),
'elmsild': ('elmsild',),
'elmsilden': ('elmsild',),
'elmsilder': ('elmsild',),
'elmsildene': ('elmsild',),
'elmåler': ('elmåler',),
'elmåleren': ('elmåler',),
'elmålere': ('elmåler',),
'elmålerne': ('elmåler',),
'eloge': ('eloge',),
'elogen': ('eloge',),
'eloger': ('eloge',),
'elogene': ('eloge',),
'eloksør': ('eloksør',),
'eloksøren': ('eloksør',),
'eloksører': ('eloksør',),
'eloksørene': ('eloksør',),
'elorgel': ('elorgel',),
'elorgelet': ('elorgel',),
'elorglet': ('elorgel',),
'elorgel': ('elorgel',),
'elorgler': ('elorgel',),
'elorgla': ('elorgel',),
'elorglene': ('elorgel',),
'elorgla': ('elorgel',),
'elorglene': ('elorgel',),
'elpiano': ('elpiano',),
'elpianoet': ('elpiano',),
'elpiano': ('elpiano',),
'elpianoer': ('elpiano',),
'elpiano': ('elpiano',),
'elpianoer': ('elpiano',),
'elpianoa': ('elpiano',),
'elpianoene': ('elpiano',),
'elsk': ('elsk',),
'elsken': ('elsk',),
'elsker': ('elsk',),
'elskene': ('elsk',),
'elsker': ('elsker',),
'elskeren': ('elsker',),
'elskere': ('elsker',),
'elskerne': ('elsker',),
'elskerinne': ('elskerinne',),
'elskerinnen': ('elskerinne',),
'elskerinna': ('elskerinne',),
'elskerinner': ('elskerinne',),
'elskerinnene': ('elskerinne',),
'elskerrolle': ('elskerrolle',),
'elskerrollen': ('elskerrolle',),
'elskerrolla': ('elskerrolle',),
'elskerroller': ('elskerrolle',),
'elskerrollene': ('elskerrolle',),
'elskling': ('elskling',),
'elsklingen': ('elskling',),
'elsklinger': ('elskling',),
'elsklingene': ('elskling',),
'elskov': ('elskov',),
'elskoven': ('elskov',),
'elskover': ('elskov',),
'elskovene': ('elskov',),
'elskovsdrikk': ('elskovsdrikk',),
'elskovsdrikken': ('elskovsdrikk',),
'elskovsdrikker': ('elskovsdrikk',),
'elskovsdrikkene': ('elskovsdrikk',),
'elskovsrus': ('elskovsrus',),
'elskovsrusen': ('elskovsrus',),
'elskovsruser': ('elskovsrus',),
'elskovsrusene': ('elskovsrus',),
'elskverdighet': ('elskverdighet',),
'elskverdigheten': ('elskverdighet',),
'elskverdigheta': ('elskverdighet',),
'elskverdigheter': ('elskverdighet',),
'elskverdighetene': ('elskverdighet',),
'elte': ('elte',),
'elten': ('elte',),
'elta': ('elte',),
'elter': ('elte',),
'eltene': ('elte',),
'elteklo': ('elteklo',),
'eltekloen': ('elteklo',),
'eltekloa': ('elteklo',),
'elteklør': ('elteklo',),
'elteklørne': ('elteklo',),
'eltemaskin': ('eltemaskin',),
'eltemaskinen': ('eltemaskin',),
'eltemaskiner': ('eltemaskin',),
'eltemaskinene': ('eltemaskin',),
'eltetrau': ('eltetrau',),
'eltetrauet': ('eltetrau',),
'eltetrau': ('eltetrau',),
'eltetraua': ('eltetrau',),
'eltetrauene': ('eltetrau',),
'elusjon': ('elusjon',),
'elusjonen': ('elusjon',),
'elusjoner': ('elusjon',),
'elusjonene': ('elusjon',),
'elv': ('elv',),
'elven': ('elv',),
'elver': ('elv',),
'elvene': ('elv',),
'elv': ('elv',),
'elven': ('elv',),
'elva': ('elv',),
'elver': ('elv',),
'elvene': ('elv',),
'elveblest': ('elveblest',),
'elveblesten': ('elveblest',),
'elveblester': ('elveblest',),
'elveblestene': ('elveblest',),
'elvebredd': ('elvebredd',),
'elvebredden': ('elvebredd',),
'elvebredda': ('elvebredd',),
'elvebredder': ('elvebredd',),
'elvebreddene': ('elvebredd',),
'elvebåt': ('elvebåt',),
'elvebåten': ('elvebåt',),
'elvebåter': ('elvebåt',),
'elvebåtene': ('elvebåt',),
'elvedur': ('elvedur',),
'elveduren': ('elvedur',),
'elvedurer': ('elvedur',),
'elvedurene': ('elvedur',),
'elvefar': ('elvefar',),
'elvefaret': ('elvefar',),
'elvefar': ('elvefar',),
'elvefara': ('elvefar',),
'elvefarene': ('elvefar',),
'elveløp': ('elveløp',),
'elveløpet': ('elveløp',),
'elveløp': ('elveløp',),
'elveløpa': ('elveløp',),
'elveløpene': ('elveløp',),
'elvemunning': ('elvemunning',),
'elvemunningen': ('elvemunning',),
'elvemunninga': ('elvemunning',),
'elvemunninger': ('elvemunning',),
'elvemunningene': ('elvemunning',),
'elvepadling': ('elvepadling',),
'elvepadlingen': ('elvepadling',),
'elvepadlinga': ('elvepadling',),
'elvepadlinger': ('elvepadling',),
'elvepadlingene': ('elvepadling',),
'elveregulering': ('elveregulering',),
'elvereguleringen': ('elveregulering',),
'elvereguleringa': ('elveregulering',),
'elvereguleringer': ('elveregulering',),
'elvereguleringene': ('elveregulering',),
'elverk': ('elverk',),
'elverket': ('elverk',),
'elverk': ('elverk',),
'elverker': ('elverk',),
'elverk': ('elverk',),
'elverker': ('elverk',),
'elverka': ('elverk',),
'elverkene': ('elverk',),
'elzevir': ('elzevir',),
'elzeviren': ('elzevir',),
'elzevirer': ('elzevir',),
'elzevirene': ('elzevir',),
'emalje': ('emalje',),
'emaljen': ('emalje',),
'emaljer': ('emalje',),
'emaljene': ('emalje',),
'emaljelakk': ('emaljelakk',),
'emaljelakken': ('emaljelakk',),
'emaljelakker': ('emaljelakk',),
'emaljelakkene': ('emaljelakk',),
'emaljør': ('emaljør',),
'emaljøren': ('emaljør',),
'emaljører': ('emaljør',),
'emaljørene': ('emaljør',),
'emanasjon': ('emanasjon',),
'emanasjonen': ('emanasjon',),
'emanasjoner': ('emanasjon',),
'emanasjonene': ('emanasjon',),
'emanasjonslære': ('emanasjonslære',),
'emanasjonslæren': ('emanasjonslære',),
'emanasjonslæra': ('emanasjonslære',),
'emanasjonslærer': ('emanasjonslære',),
'emanasjonslærene': ('emanasjonslære',),
'emansipasjon': ('emansipasjon',),
'emansipasjonen': ('emansipasjon',),
'emansipasjoner': ('emansipasjon',),
'emansipasjonene': ('emansipasjon',),
'emballasje': ('emballasje',),
'emballasjen': ('emballasje',),
'emballasjer': ('emballasje',),
'emballasjene': ('emballasje',),
'embargo': ('embargo',),
'embargoen': ('embargo',),
'embargoer': ('embargo',),
'embargoene': ('embargo',),
'embete': ('embete',),
'embetet': ('embete',),
'embeter': ('embete',),
'embeta': ('embete',),
'embetene': ('embete',),
'embetsbolig': ('embetsbolig',),
'embetsboligen': ('embetsbolig',),
'embetsboliger': ('embetsbolig',),
'embetsboligene': ('embetsbolig',),
'embetsdrakt': ('embetsdrakt',),
'embetsdrakten': ('embetsdrakt',),
'embetsdrakta': ('embetsdrakt',),
'embetsdrakter': ('embetsdrakt',),
'embetsdraktene': ('embetsdrakt',),
'embetsed': ('embetsed',),
'embetseden': ('embetsed',),
'embetseder': ('embetsed',),
'embetsedene': ('embetsed',),
'embetseksamen': ('embetseksamen',),
'embetseksamenen': ('embetseksamen',),
'embetseksamener': ('embetseksamen',),
'embetseksamenene': ('embetseksamen',),
'embetsmann': ('embetsmann',),
'embetsmannen': ('embetsmann',),
'embetsmenn': ('embetsmann',),
'embetsmennene': ('embetsmann',),
'embetsmannsplan': ('embetsmannsplan',),
'embetsmannsplanet': ('embetsmannsplan',),
'embetsmannsplan': ('embetsmannsplan',),
'embetsmannsplana': ('embetsmannsplan',),
'embetsmannsplanene': ('embetsmannsplan',),
'embetsplikt': ('embetsplikt',),
'embetsplikten': ('embetsplikt',),
'embetsplikta': ('embetsplikt',),
'embetsplikter': ('embetsplikt',),
'embetspliktene': ('embetsplikt',),
'embetsstand': ('embetsstand',),
'embetsstanden': ('embetsstand',),
'embetsstender': ('embetsstand',),
'embetsstendene': ('embetsstand',),
'embetsvelde': ('embetsvelde',),
'embetsveldet': ('embetsvelde',),
'embetsvelder': ('embetsvelde',),
'embetsvelda': ('embetsvelde',),
'embetsveldene': ('embetsvelde',),
'embetsverk': ('embetsverk',),
'embetsverket': ('embetsverk',),
'embetsverk': ('embetsverk',),
'embetsverka': ('embetsverk',),
'embetsverkene': ('embetsverk',),
'emblem': ('emblem',),
'emblemet': ('emblem',),
'emblem': ('emblem',),
'emblemer': ('emblem',),
'emblem': ('emblem',),
'emblemer': ('emblem',),
'emblema': ('emblem',),
'emblemene': ('emblem',),
'embonpoint': ('embonpoint',),
'embonpointet': ('embonpoint',),
'embonpoint': ('embonpoint',),
'embonpointa': ('embonpoint',),
'embonpointene': ('embonpoint',),
'embouchure': ('embouchure',),
'embouchuren': ('embouchure',),
'embouchurer': ('embouchure',),
'embouchurene': ('embouchure',),
'embryo': ('embryo',),
'embryoet': ('embryo',),
'embryo': ('embryo',),
'embryoer': ('embryo',),
'embryo': ('embryo',),
'embryoer': ('embryo',),
'embryoa': ('embryo',),
'embryoene': ('embryo',),
'embryologi': ('embryologi',),
'embryologien': ('embryologi',),
'embryologier': ('embryologi',),
'embryologiene': ('embryologi',),
'emeritus': ('emeritus',),
'emeritusen': ('emeritus',),
'emerituser': ('emeritus',),
'emeritusene': ('emeritus',),
'emfase': ('emfase',),
'emfasen': ('emfase',),
'emfaser': ('emfase',),
'emfasene': ('emfase',),
'emfysem': ('emfysem',),
'emfysemet': ('emfysem',),
'emfysem': ('emfysem',),
'emfysemer': ('emfysem',),
'emfysem': ('emfysem',),
'emfysemer': ('emfysem',),
'emfysema': ('emfysem',),
'emfysemene': ('emfysem',),
'emigrant': ('emigrant',),
'emigranten': ('emigrant',),
'emigranter': ('emigrant',),
'emigrantene': ('emigrant',),
'emigrasjon': ('emigrasjon',),
'emigrasjonen': ('emigrasjon',),
'emigrasjoner': ('emigrasjon',),
'emigrasjonene': ('emigrasjon',),
'eminense': ('eminense',),
'eminensen': ('eminense',),
'eminenser': ('eminense',),
'eminensene': ('eminense',),
'emir': ('emir',),
'emiren': ('emir',),
'emirer': ('emir',),
'emirene': ('emir',),
'emirat': ('emirat',),
'emiratet': ('emirat',),
'emirat': ('emirat',),
'emirater': ('emirat',),
'emirat': ('emirat',),
'emirater': ('emirat',),
'emirata': ('emirat',),
'emiratene': ('emirat',),
'emisjon': ('emisjon',),
'emisjonen': ('emisjon',),
'emisjoner': ('emisjon',),
'emisjonene': ('emisjon',),
'emisjonsbank': ('emisjonsbank',),
'emisjonsbanken': ('emisjonsbank',),
'emisjonsbanker': ('emisjonsbank',),
'emisjonsbankene': ('emisjonsbank',),
'emisjonskurs': ('emisjonskurs',),
'emisjonskursen': ('emisjonskurs',),
'emisjonskurser': ('emisjonskurs',),
'emisjonskursene': ('emisjonskurs',),
'emisjonsteori': ('emisjonsteori',),
'emisjonsteorien': ('emisjonsteori',),
'emisjonsteorier': ('emisjonsteori',),
'emisjonsteoriene': ('emisjonsteori',),
'emissær': ('emissær',),
'emissæren': ('emissær',),
'emissærer': ('emissær',),
'emissærene': ('emissær',),
'emne': ('emne',),
'emnet': ('emne',),
'emner': ('emne',),
'emna': ('emne',),
'emnene': ('emne',),
'emneeksamen': ('emneeksamen',),
'emneeksamenen': ('emneeksamen',),
'emneeksamener': ('emneeksamen',),
'emneeksamenene': ('emneeksamen',),
'emnekrets': ('emnekrets',),
'emnekretsen': ('emnekrets',),
'emnekretser': ('emnekrets',),
'emnekretsene': ('emnekrets',),
'emneområde': ('emneområde',),
'emneområdet': ('emneområde',),
'emneområder': ('emneområde',),
'emneområda': ('emneområde',),
'emneområdene': ('emneområde',),
'emneregister': ('emneregister',),
'emneregisteret': ('emneregister',),
'emneregistret': ('emneregister',),
'emneregister': ('emneregister',),
'emneregistre': ('emneregister',),
'emneregistra': ('emneregister',),
'emneregistrene': ('emneregister',),
'emneregistra': ('emneregister',),
'emneregistrene': ('emneregister',),
'emnevalg': ('emnevalg',),
'emnevalget': ('emnevalg',),
'emnevalg': ('emnevalg',),
'emnevalga': ('emnevalg',),
'emnevalgene': ('emnevalg',),
'emning': ('emning',),
'emningen': ('emning',),
'emninga': ('emning',),
'emninger': ('emning',),
'emningene': ('emning',),
'emosjon': ('emosjon',),
'emosjonen': ('emosjon',),
'emosjoner': ('emosjon',),
'emosjonene': ('emosjon',),
'emosjonsneurose': ('emosjonsneurose',),
'emosjonsneurosen': ('emosjonsneurose',),
'emosjonsneuroser': ('emosjonsneurose',),
'emosjonsneurosene': ('emosjonsneurose',),
'emosjonsnevrose': ('emosjonsnevrose',),
'emosjonsnevrosen': ('emosjonsnevrose',),
'emosjonsnevroser': ('emosjonsnevrose',),
'emosjonsnevrosene': ('emosjonsnevrose',),
'empire': ('empire',),
'empiren': ('empire',),
'empirer': ('empire',),
'empirene': ('empire',),
'empiremøbel': ('empiremøbel',),
'empiremøbelet': ('empiremøbel',),
'empiremøblet': ('empiremøbel',),
'empiremøbel': ('empiremøbel',),
'empiremøbler': ('empiremøbel',),
'empiremøbla': ('empiremøbel',),
'empiremøblene': ('empiremøbel',),
'empiremøbla': ('empiremøbel',),
'empiremøblene': ('empiremøbel',),
'empirestil': ('empirestil',),
'empirestilen': ('empirestil',),
'empirestiler': ('empirestil',),
'empirestilene': ('empirestil',),
'empiri': ('empiri',),
'empirien': ('empiri',),
'empirier': ('empiri',),
'empiriene': ('empiri',),
'empiriker': ('empiriker',),
'empirikeren': ('empiriker',),
'empirikere': ('empiriker',),
'empirikerne': ('empiriker',),
'empirisme': ('empirisme',),
'empirismen': ('empirisme',),
'empirismer': ('empirisme',),
'empirismene': ('empirisme',),
'empirist': ('empirist',),
'empiristen': ('empirist',),
'empirister': ('empirist',),
'empiristene': ('empirist',),
'emploi': ('emploi',),
'emploien': ('emploi',),
'emploier': ('emploi',),
'emploiene': ('emploi',),
'employé': ('employé',),
'employéen': ('employé',),
'employeen': ('employé',),
'employéer': ('employé',),
'employeer': ('employé',),
'employéene': ('employé',),
'employeene': ('employé',),
'emu': ('emu',),
'emuen': ('emu',),
'emuer': ('emu',),
'emuene': ('emu',),
'emulsjon': ('emulsjon',),
'emulsjonen': ('emulsjon',),
'emulsjoner': ('emulsjon',),
'emulsjonene': ('emulsjon',),
'enakter': ('enakter',),
'enakteren': ('enakter',),
'enaktere': ('enakter',),
'enakterne': ('enakter',),
'encyklika': ('encyklika',),
'encyklikaen': ('encyklika',),
'encyklikaer': ('encyklika',),
'encyklikaene': ('encyklika',),
'encyklopedi': ('encyklopedi',),
'encyklopedien': ('encyklopedi',),
'encyklopedier': ('encyklopedi',),
'encyklopediene': ('encyklopedi',),
'ende': ('ende',),
'enden': ('ende',),
'ender': ('ende',),
'endene': ('ende',),
'endeflate': ('endeflate',),
'endeflaten': ('endeflate',),
'endeflata': ('endeflate',),
'endeflater': ('endeflate',),
'endeflatene': ('endeflate',),
'endelikt': ('endelikt',),
'endeliktet': ('endelikt',),
'endelikt': ('endelikt',),
'endelikta': ('endelikt',),
'endeliktene': ('endelikt',),
'endelse': ('endelse',),
'endelsen': ('endelse',),
'endelser': ('endelse',),
'endelsene': ('endelse',),
'endeløshet': ('endeløshet',),
'endeløsheten': ('endeløshet',),
'endeløsheta': ('endeløshet',),
'endeløsheter': ('endeløshet',),
'endeløshetene': ('endeløshet',),
'endeløyse': ('endeløyse',),
'endeløysen': ('endeløyse',),
'endeløysa': ('endeløyse',),
'endeløyser': ('endeløyse',),
'endeløysene': ('endeløyse',),
'endemi': ('endemi',),
'endemien': ('endemi',),
'endemier': ('endemi',),
'endemiene': ('endemi',),
'endemorene': ('endemorene',),
'endemorenen': ('endemorene',),
'endemorener': ('endemorene',),
'endemorenene': ('endemorene',),
'endemål': ('endemål',),
'endemålet': ('endemål',),
'endemål': ('endemål',),
'endemåla': ('endemål',),
'endemålene': ('endemål',),
'endepunkt': ('endepunkt',),
'endepunktet': ('endepunkt',),
'endepunkt': ('endepunkt',),
'endepunkter': ('endepunkt',),
'endepunkt': ('endepunkt',),
'endepunkter': ('endepunkt',),
'endepunkta': ('endepunkt',),
'endepunktene': ('endepunkt',),
'enderim': ('enderim',),
'enderimet': ('enderim',),
'enderim': ('enderim',),
'enderima': ('enderim',),
'enderimene': ('enderim',),
'endestasjon': ('endestasjon',),
'endestasjonen': ('endestasjon',),
'endestasjoner': ('endestasjon',),
'endestasjonene': ('endestasjon',),
'endetarm': ('endetarm',),
'endetarmen': ('endetarm',),
'endetarmer': ('endetarm',),
'endetarmene': ('endetarm',),
'endetarmsåpning': ('endetarmsåpning',),
'endetarmsåpningen': ('endetarmsåpning',),
'endetarmsåpninga': ('endetarmsåpning',),
'endetarmsåpninger': ('endetarmsåpning',),
'endetarmsåpningene': ('endetarmsåpning',),
'endetid': ('endetid',),
'endetiden': ('endetid',),
'endetida': ('endetid',),
'endetider': ('endetid',),
'endetidene': ('endetid',),
'endetidsprofeti': ('endetidsprofeti',),
'endetidsprofetien': ('endetidsprofeti',),
'endetidsprofetier': ('endetidsprofeti',),
'endetidsprofetiene': ('endetidsprofeti',),
'ending': ('ending',),
'endingen': ('ending',),
'endinga': ('ending',),
'endinger': ('ending',),
'endingene': ('ending',),
'endiv': ('endiv',),
'endiven': ('endiv',),
'endiver': ('endiv',),
'endivene': ('endiv',),
'endoskop': ('endoskop',),
'endoskopet': ('endoskop',),
'endoskop': ('endoskop',),
'endoskoper': ('endoskop',),
'endoskop': ('endoskop',),
'endoskoper': ('endoskop',),
'endoskopa': ('endoskop',),
'endoskopene': ('endoskop',),
'endoskopi': ('endoskopi',),
'endoskopien': ('endoskopi',),
'endoskopier': ('endoskopi',),
'endoskopiene': ('endoskopi',),
'endossat': ('endossat',),
'endossaten': ('endossat',),
'endossater': ('endossat',),
'endossatene': ('endossat',),
'endossatar': ('endossatar',),
'endossataren': ('endossatar',),
'endossatarer': ('endossatar',),
'endossatarene': ('endossatar',),
'endossement': ('endossement',),
'endossementet': ('endossement',),
'endossement': ('endossement',),
'endossementer': ('endossement',),
'endossement': ('endossement',),
'endossementer': ('endossement',),
'endossementa': ('endossement',),
'endossementene': ('endossement',),
'endossent': ('endossent',),
'endossenten': ('endossent',),
'endossenter': ('endossent',),
'endossentene': ('endossent',),
'endring': ('endring',),
'endringen': ('endring',),
'endringa': ('endring',),
'endringer': ('endring',),
'endringene': ('endring',),
'endringsforslag': ('endringsforslag',),
'endringsforslaget': ('endringsforslag',),
'endringsforslag': ('endringsforslag',),
'endringsforslaga': ('endringsforslag',),
'endringsforslagene': ('endringsforslag',),
'endringsforsøk': ('endringsforsøk',),
'endringsforsøket': ('endringsforsøk',),
'endringsforsøk': ('endringsforsøk',),
'endringsforsøka': ('endringsforsøk',),
'endringsforsøkene': ('endringsforsøk',),
'endringsframlegg': ('endringsframlegg',),
'endringsframlegget': ('endringsframlegg',),
'endringsframlegg': ('endringsframlegg',),
'endringsframlegga': ('endringsframlegg',),
'endringsframleggene': ('endringsframlegg',),
'endskap': ('endskap',),
'endskapen': ('endskap',),
'endskaper': ('endskap',),
'endskapene': ('endskap',),
'eneagent': ('eneagent',),
'eneagenten': ('eneagent',),
'eneagenter': ('eneagent',),
'eneagentene': ('eneagent',),
'enearving': ('enearving',),
'enearvingen': ('enearving',),
'enearvinger': ('enearving',),
'enearvingene': ('enearving',),
'enebarn': ('enebarn',),
'enebarnet': ('enebarn',),
'enebarn': ('enebarn',),
'enebarna': ('enebarn',),
'enebarnene': ('enebarn',),
'enebolig': ('enebolig',),
'eneboligen': ('enebolig',),
'eneboliger': ('enebolig',),
'eneboligene': ('enebolig',),
'enecelle': ('enecelle',),
'enecellen': ('enecelle',),
'enecella': ('enecelle',),
'eneceller': ('enecelle',),
'enecellene': ('enecelle',),
'eneeier': ('eneeier',),
'eneeieren': ('eneeier',),
'eneeiere': ('eneeier',),
'eneeierne': ('eneeier',),
'eneeierforetak': ('eneeierforetak',),
'eneeierforetaket': ('eneeierforetak',),
'eneeierforetak': ('eneeierforetak',),
'eneeierforetaka': ('eneeierforetak',),
'eneeierforetakene': ('eneeierforetak',),
'eneforhandler': ('eneforhandler',),
'eneforhandleren': ('eneforhandler',),
'eneforhandlere': ('eneforhandler',),
'eneforhandlerne': ('eneforhandler',),
'eneform': ('eneform',),
'eneformen': ('eneform',),
'eneforma': ('eneform',),
'eneformer': ('eneform',),
'eneformene': ('eneform',),
'enehersker': ('enehersker',),
'eneherskeren': ('enehersker',),
'eneherskere': ('enehersker',),
'eneherskerne': ('enehersker',),
'enemerke': ('enemerke',),
'enemerket': ('enemerke',),
'enemerker': ('enemerke',),
'enemerka': ('enemerke',),
'enemerkene': ('enemerke',),
'ener': ('ener',),
'eneren': ('ener',),
'enere': ('ener',),
'enerne': ('ener',),
'enerett': ('enerett',),
'eneretten': ('enerett',),
'eneretter': ('enerett',),
'enerettene': ('enerett',),
'energetikk': ('energetikk',),
'energetikken': ('energetikk',),
'energetikker': ('energetikk',),
'energetikkene': ('energetikk',),
'energi': ('energi',),
'energien': ('energi',),
'energier': ('energi',),
'energiene': ('energi',),
'energibehov': ('energibehov',),
'energibehovet': ('energibehov',),
'energibehov': ('energibehov',),
'energibehova': ('energibehov',),
'energibehovene': ('energibehov',),
'energibunt': ('energibunt',),
'energibunten': ('energibunt',),
'energibunter': ('energibunt',),
'energibuntene': ('energibunt',),
'energiforbruk': ('energiforbruk',),
'energiforbruket': ('energiforbruk',),
'energiforbruk': ('energiforbruk',),
'energiforbruka': ('energiforbruk',),
'energiforbrukene': ('energiforbruk',),
'energiform': ('energiform',),
'energiformen': ('energiform',),
'energiforma': ('energiform',),
'energiformer': ('energiform',),
'energiformene': ('energiform',),
'energiforsyning': ('energiforsyning',),
'energiforsyningen': ('energiforsyning',),
'energiforsyninga': ('energiforsyning',),
'energiforsyninger': ('energiforsyning',),
'energiforsyningene': ('energiforsyning',),
'energiforvandling': ('energiforvandling',),
'energiforvandlingen': ('energiforvandling',),
'energiforvandlinga': ('energiforvandling',),
'energiforvandlinger': ('energiforvandling',),
'energiforvandlingene': ('energiforvandling',),
'energikilde': ('energikilde',),
'energikilden': ('energikilde',),
'energikilder': ('energikilde',),
'energikildene': ('energikilde',),
'energikjelde': ('energikjelde',),
'energikjelden': ('energikjelde',),
'energikjelda': ('energikjelde',),
'energikjelder': ('energikjelde',),
'energikjeldene': ('energikjelde',),
'energikrise': ('energikrise',),
'energikrisen': ('energikrise',),
'energikrisa': ('energikrise',),
'energikriser': ('energikrise',),
'energikrisene': ('energikrise',),
'energipolitikk': ('energipolitikk',),
'energipolitikken': ('energipolitikk',),
'energipolitikker': ('energipolitikk',),
'energipolitikkene': ('energipolitikk',),
'energisparepære': ('energisparepære',),
'energisparepæren': ('energisparepære',),
'energisparepæra': ('energisparepære',),
'energisparepærer': ('energisparepære',),
'energisparepærene': ('energisparepære',),
'energisparing': ('energisparing',),
'energisparingen': ('energisparing',),
'energisparinga': ('energisparing',),
'energisparinger': ('energisparing',),
'energisparingene': ('energisparing',),
'energitap': ('energitap',),
'energitapet': ('energitap',),
'energitap': ('energitap',),
'energitapa': ('energitap',),
'energitapene': ('energitap',),
'energiverk': ('energiverk',),
'energiverket': ('energiverk',),
'energiverk': ('energiverk',),
'energiverker': ('energiverk',),
'energiverk': ('energiverk',),
'energiverker': ('energiverk',),
'energiverka': ('energiverk',),
'energiverkene': ('energiverk',),
'energiøkonomisering': ('energiøkonomisering',),
'energiøkonomiseringen': ('energiøkonomisering',),
'energiøkonomiseringa': ('energiøkonomisering',),
'energiøkonomiseringer': ('energiøkonomisering',),
'energiøkonomiseringene': ('energiøkonomisering',),
'enerom': ('enerom',),
'enerommet': ('enerom',),
'enerom': ('enerom',),
'eneromma': ('enerom',),
'enerommene': ('enerom',),
'enetale': ('enetale',),
'enetalen': ('enetale',),
'enetaler': ('enetale',),
'enetalene': ('enetale',),
'enevelde': ('enevelde',),
'eneveldet': ('enevelde',),
'enevelder': ('enevelde',),
'enevelda': ('enevelde',),
'eneveldene': ('enevelde',),
'enevoldskonge': ('enevoldskonge',),
'enevoldskongen': ('enevoldskonge',),
'enevoldskonger': ('enevoldskonge',),
'enevoldskongene': ('enevoldskonge',),
'enevoldsmakt': ('enevoldsmakt',),
'enevoldsmakten': ('enevoldsmakt',),
'enevoldsmakta': ('enevoldsmakt',),
'enevoldsmakter': ('enevoldsmakt',),
'enevoldsmaktene': ('enevoldsmakt',),
'eneværelse': ('eneværelse',),
'eneværelset': ('eneværelse',),
'eneværelser': ('eneværelse',),
'eneværelsa': ('eneværelse',),
'eneværelsene': ('eneværelse',),
'enfamiliehus': ('enfamiliehus',),
'enfamiliehuset': ('enfamiliehus',),
'enfamiliehus': ('enfamiliehus',),
'enfamiliehusa': ('enfamiliehus',),
'enfamiliehusene': ('enfamiliehus',),
'enfasemotor': ('enfasemotor',),
'enfasemotoren': ('enfasemotor',),
'enfasemotorer': ('enfasemotor',),
'enfasemotorene': ('enfasemotor',),
'enfasestrøm': ('enfasestrøm',),
'enfasestrømmen': ('enfasestrøm',),
'enfasestrømmer': ('enfasestrøm',),
'enfasestrømmene': ('enfasestrøm',),
'enfasesystem': ('enfasesystem',),
'enfasesystemet': ('enfasesystem',),
'enfasesystem': ('enfasesystem',),
'enfasesystemer': ('enfasesystem',),
'enfasesystem': ('enfasesystem',),
'enfasesystemer': ('enfasesystem',),
'enfasesystema': ('enfasesystem',),
'enfasesystemene': ('enfasesystem',),
'enfold': ('enfold',),
'enfoldet': ('enfold',),
'enfold': ('enfold',),
'enfolda': ('enfold',),
'enfoldene': ('enfold',),
'enfoldighet': ('enfoldighet',),
'enfoldigheten': ('enfoldighet',),
'enfoldigheta': ('enfoldighet',),
'enfoldigheter': ('enfoldighet',),
'enfoldighetene': ('enfoldighet',),
'eng': ('eng',),
'engen': ('eng',),
'enga': ('eng',),
'enger': ('eng',),
'engene': ('eng',),
'engangsbeløp': ('engangsbeløp',),
'engangsbeløpet': ('engangsbeløp',),
'engangsbeløp': ('engangsbeløp',),
'engangsbeløpa': ('engangsbeløp',),
'engangsbeløpene': ('engangsbeløp',),
'engangsbruk': ('engangsbruk',),
'engangsbruken': ('engangsbruk',),
'engangsbruket': ('engangsbruk',),
'engangsbruker': ('engangsbruk',),
'engangsbruk': ('engangsbruk',),
'engangsbrukene': ('engangsbruk',),
'engangsbruka': ('engangsbruk',),
'engangsbrukene': ('engangsbruk',),
'engangsemballasje': ('engangsemballasje',),
'engangsemballasjen': ('engangsemballasje',),
'engangsemballasjer': ('engangsemballasje',),
'engangsemballasjene': ('engangsemballasje',),
'engangsforeteelse': ('engangsforeteelse',),
'engangsforeteelsen': ('engangsforeteelse',),
'engangsforeteelser': ('engangsforeteelse',),
'engangsforeteelsene': ('engangsforeteelse',),
'engangspakning': ('engangspakning',),
'engangspakningen': ('engangspakning',),
'engangspakninga': ('engangspakning',),
'engangspakninger': ('engangspakning',),
'engangspakningene': ('engangspakning',),
'engangssprøyte': ('engangssprøyte',),
'engangssprøyten': ('engangssprøyte',),
'engangssprøyta': ('engangssprøyte',),
'engangssprøyter': ('engangssprøyte',),
'engangssprøytene': ('engangssprøyte',),
'engangsutgift': ('engangsutgift',),
'engangsutgiften': ('engangsutgift',),
'engangsutgifta': ('engangsutgift',),
'engangsutgifter': ('engangsutgift',),
'engangsutgiftene': ('engangsutgift',),
'engasjement': ('engasjement',),
'engasjementet': ('engasjement',),
'engasjement': ('engasjement',),
'engasjementer': ('engasjement',),
'engasjement': ('engasjement',),
'engasjementer': ('engasjement',),
'engasjementa': ('engasjement',),
'engasjementene': ('engasjement',),
'engbeite': ('engbeite',),
'engbeitet': ('engbeite',),
'engbeiter': ('engbeite',),
'engbeita': ('engbeite',),
'engbeitene': ('engbeite',),
'engdyrking': ('engdyrking',),
'engdyrkingen': ('engdyrking',),
'engdyrkinga': ('engdyrking',),
'engdyrkinger': ('engdyrking',),
'engdyrkingene': ('engdyrking',),
'engel': ('engel',),
'engelen': ('engel',),
'engler': ('engel',),
'englene': ('engel',),
'engelsk': ('engelsk',),
'engelsken': ('engelsk',),
'engelsker': ('engelsk',),
'engelskene': ('engelsk',),
'engelskartium': ('engelskartium',),
'engelskartiumen': ('engelskartium',),
'engelskartiumer': ('engelskartium',),
'engelskartiumene': ('engelskartium',),
'engelsklinje': ('engelsklinje',),
'engelsklinjen': ('engelsklinje',),
'engelsklinja': ('engelsklinje',),
'engelsklinjer': ('engelsklinje',),
'engelsklinjene': ('engelsklinje',),
'engelskmann': ('engelskmann',),
'engelskmannen': ('engelskmann',),
'engelskmenn': ('engelskmann',),
'engelskmennene': ('engelskmann',),
'engelskundervisning': ('engelskundervisning',),
'engelskundervisningen': ('engelskundervisning',),
'engelskundervisninga': ('engelskundervisning',),
'engelskundervisninger': ('engelskundervisning',),
'engelskundervisningene': ('engelskundervisning',),
'engifte': ('engifte',),
'engiftet': ('engifte',),
'engifter': ('engifte',),
'engifta': ('engifte',),
'engiftene': ('engifte',),
'engkarse': ('engkarse',),
'engkarsen': ('engkarse',),
'engkarser': ('engkarse',),
'engkarsene': ('engkarse',),
'engkultur': ('engkultur',),
'engkulturen': ('engkultur',),
'engkulturer': ('engkultur',),
'engkulturene': ('engkultur',),
'englebarn': ('englebarn',),
'englebarnet': ('englebarn',),
'englebarn': ('englebarn',),
'englebarna': ('englebarn',),
'englebarnene': ('englebarn',),
'englehår': ('englehår',),
'englehåret': ('englehår',),
'englehår': ('englehår',),
'englehåra': ('englehår',),
'englehårene': ('englehår',),
'englender': ('englender',),
'englenderen': ('englender',),
'englendere': ('englender',),
'englenderne': ('englender',),
'englerøst': ('englerøst',),
'englerøsten': ('englerøst',),
'englerøsta': ('englerøst',),
'englerøster': ('englerøst',),
'englerøstene': ('englerøst',),
'engleskare': ('engleskare',),
'engleskaren': ('engleskare',),
'engleskarer': ('engleskare',),
'engleskarene': ('engleskare',),
'engnellik': ('engnellik',),
'engnelliken': ('engnellik',),
'engnelliker': ('engnellik',),
'engnellikene': ('engnellik',),
'engrosforretning': ('engrosforretning',),
'engrosforretningen': ('engrosforretning',),
'engrosforretninga': ('engrosforretning',),
'engrosforretninger': ('engrosforretning',),
'engrosforretningene': ('engrosforretning',),
'engroslager': ('engroslager',),
'engroslageret': ('engroslager',),
'engroslager': ('engroslager',),
'engroslagre': ('engroslager',),
'engroslagra': ('engroslager',),
'engroslagrene': ('engroslager',),
'engroslagra': ('engroslager',),
'engroslagrene': ('engroslager',),
'engrospris': ('engrospris',),
'engrosprisen': ('engrospris',),
'engrospriser': ('engrospris',),
'engrosprisene': ('engrospris',),
'engrossalg': ('engrossalg',),
'engrossalget': ('engrossalg',),
'engrossalg': ('engrossalg',),
'engrossalga': ('engrossalg',),
'engrossalgene': ('engrossalg',),
'engslått': ('engslått',),
'engslåtten': ('engslått',),
'engslåtter': ('engslått',),
'engslåttene': ('engslått',),
'engsoleie': ('engsoleie',),
'engsoleien': ('engsoleie',),
'engsoleia': ('engsoleie',),
'engsoleier': ('engsoleie',),
'engsoleiene': ('engsoleie',),
'engstelse': ('engstelse',),
'engstelsen': ('engstelse',),
'engstelser': ('engstelse',),
'engstelsene': ('engstelse',),
'engsyre': ('engsyre',),
'engsyren': ('engsyre',),
'engsyra': ('engsyre',),
'engsyrer': ('engsyre',),
'engsyrene': ('engsyre',),
'enhet': ('enhet',),
'enheten': ('enhet',),
'enheta': ('enhet',),
'enheter': ('enhet',),
'enhetene': ('enhet',),
'enhetsgevær': ('enhetsgevær',),
'enhetsgeværet': ('enhetsgevær',),
'enhetsgevær': ('enhetsgevær',),
'enhetsgeværer': ('enhetsgevær',),
'enhetsgevær': ('enhetsgevær',),
'enhetsgeværer': ('enhetsgevær',),
'enhetsgeværa': ('enhetsgevær',),
'enhetsgeværene': ('enhetsgevær',),
'enhetslast': ('enhetslast',),
'enhetslasten': ('enhetslast',),
'enhetslasta': ('enhetslast',),
'enhetslaster': ('enhetslast',),
'enhetslastene': ('enhetslast',),
'enhetsskole': ('enhetsskole',),
'enhetsskolen': ('enhetsskole',),
'enhetsskoler': ('enhetsskole',),
'enhetsskolene': ('enhetsskole',),
'enhjørning': ('enhjørning',),
'enhjørningen': ('enhjørning',),
'enhjørninger': ('enhjørning',),
'enhjørningene': ('enhjørning',),
'enighet': ('enighet',),
'enigheten': ('enighet',),
'enigheta': ('enighet',),
'enigheter': ('enighet',),
'enighetene': ('enighet',),
'enigma': ('enigma',),
'enigmaen': ('enigma',),
'enigmaer': ('enigma',),
'enigmaene': ('enigma',),
'ening': ('ening',),
'eningen': ('ening',),
'eninga': ('ening',),
'eninger': ('ening',),
'eningene': ('ening',),
'enjambement': ('enjambement',),
'enjambementet': ('enjambement',),
'enjambement': ('enjambement',),
'enjambementer': ('enjambement',),
'enjambement': ('enjambement',),
'enjambementer': ('enjambement',),
'enjambementa': ('enjambement',),
'enjambementene': ('enjambement',),
'enkét': ('enkét',),
'enkéten': ('enkét',),
'enkéter': ('enkét',),
'enkétene': ('enkét',),
'enke': ('enke',),
'enken': ('enke',),
'enka': ('enke',),
'enker': ('enke',),
'enkene': ('enke',),
'enkefrue': ('enkefrue',),
'enkefruen': ('enkefrue',),
'enkefrua': ('enkefrue',),
'enkefruer': ('enkefrue',),
'enkefruene': ('enkefrue',),
'enkelhet': ('enkelhet',),
'enkelheten': ('enkelhet',),
'enkelheta': ('enkelhet',),
'enkelheter': ('enkelhet',),
'enkelhetene': ('enkelhet',),
'enkeltbekkasin': ('enkeltbekkasin',),
'enkeltbekkasinen': ('enkeltbekkasin',),
'enkeltbekkasiner': ('enkeltbekkasin',),
'enkeltbekkasinene': ('enkeltbekkasin',),
'enkeltbillett': ('enkeltbillett',),
'enkeltbilletten': ('enkeltbillett',),
'enkeltbilletter': ('enkeltbillett',),
'enkeltbillettene': ('enkeltbillett',),
'enkeltdør': ('enkeltdør',),
'enkeltdøren': ('enkeltdør',),
'enkeltdøra': ('enkeltdør',),
'enkeltdører': ('enkeltdør',),
'enkeltdørene': ('enkeltdør',),
'enkeltfenomen': ('enkeltfenomen',),
'enkeltfenomenet': ('enkeltfenomen',),
'enkeltfenomen': ('enkeltfenomen',),
'enkeltfenomener': ('enkeltfenomen',),
'enkeltfenomen': ('enkeltfenomen',),
'enkeltfenomener': ('enkeltfenomen',),
'enkeltfenomena': ('enkeltfenomen',),
'enkeltfenomenene': ('enkeltfenomen',),
'enkelthet': ('enkelthet',),
'enkeltheten': ('enkelthet',),
'enkeltheta': ('enkelthet',),
'enkeltheter': ('enkelthet',),
'enkelthetene': ('enkelthet',),
'enkeltløper': ('enkeltløper',),
'enkeltløperen': ('enkeltløper',),
'enkeltløpere': ('enkeltløper',),
'enkeltløperne': ('enkeltløper',),
'enkeltmannspakning': ('enkeltmannspakning',),
'enkeltmannspakningen': ('enkeltmannspakning',),
'enkeltmannspakninga': ('enkeltmannspakning',),
'enkeltmannspakninger': ('enkeltmannspakning',),
'enkeltmannspakningene': ('enkeltmannspakning',),
'enkeltmyntfot': ('enkeltmyntfot',),
'enkeltmyntfoten': ('enkeltmyntfot',),
'enkeltmyntføtter': ('enkeltmyntfot',),
'enkeltmyntføttene': ('enkeltmyntfot',),
'enkeltperson': ('enkeltperson',),
'enkeltpersonen': ('enkeltperson',),
'enkeltpersoner': ('enkeltperson',),
'enkeltpersonene': ('enkeltperson',),
'enkeltprestasjon': ('enkeltprestasjon',),
'enkeltprestasjonen': ('enkeltprestasjon',),
'enkeltprestasjoner': ('enkeltprestasjon',),
'enkeltprestasjonene': ('enkeltprestasjon',),
'enkeltrom': ('enkeltrom',),
'enkeltrommet': ('enkeltrom',),
'enkeltrom': ('enkeltrom',),
'enkeltromma': ('enkeltrom',),
'enkeltrommene': ('enkeltrom',),
'enkeltspor': ('enkeltspor',),
'enkeltsporet': ('enkeltspor',),
'enkeltspor': ('enkeltspor',),
'enkeltspora': ('enkeltspor',),
'enkeltsporene': ('enkeltspor',),
'enkeltvindu': ('enkeltvindu',),
'enkeltvinduet': ('enkeltvindu',),
'enkeltvindu': ('enkeltvindu',),
'enkeltvinduer': ('enkeltvindu',),
'enkeltvindu': ('enkeltvindu',),
'enkeltvinduer': ('enkeltvindu',),
'enkeltvindua': ('enkeltvindu',),
'enkeltvinduene': ('enkeltvindu',),
'enkeltværelse': ('enkeltværelse',),
'enkeltværelset': ('enkeltværelse',),
'enkeltværelser': ('enkeltværelse',),
'enkeltværelsa': ('enkeltværelse',),
'enkeltværelsene': ('enkeltværelse',),
'enkemann': ('enkemann',),
'enkemannen': ('enkemann',),
'enkemenn': ('enkemann',),
'enkemennene': ('enkemann',),
'enkemannssorg': ('enkemannssorg',),
'enkemannssorgen': ('enkemannssorg',),
'enkemannssorga': ('enkemannssorg',),
'enkemannssorger': ('enkemannssorg',),
'enkemannssorgene': ('enkemannssorg',),
'enkemannsstøt': ('enkemannsstøt',),
'enkemannsstøtet': ('enkemannsstøt',),
'enkemannsstøt': ('enkemannsstøt',),
'enkemannsstøta': ('enkemannsstøt',),
'enkemannsstøtene': ('enkemannsstøt',),
'enkemannsstøyt': ('enkemannsstøyt',),
'enkemannsstøyten': ('enkemannsstøyt',),
'enkemannsstøyter': ('enkemannsstøyt',),
'enkemannsstøytene': ('enkemannsstøyt',),
'enketrygd': ('enketrygd',),
'enketrygden': ('enketrygd',),
'enketrygda': ('enketrygd',),
'enketrygder': ('enketrygd',),
'enketrygdene': ('enketrygd',),
'enklave': ('enklave',),
'enklaven': ('enklave',),
'enklaver': ('enklave',),
'enklavene': ('enklave',),
'enklise': ('enklise',),
'enklisen': ('enklise',),
'enkliser': ('enklise',),
'enklisene': ('enklise',),
'enmannskrets': ('enmannskrets',),
'enmannskretsen': ('enmannskrets',),
'enmannskretser': ('enmannskrets',),
'enmannskretsene': ('enmannskrets',),
'enmannspakke': ('enmannspakke',),
'enmannspakken': ('enmannspakke',),
'enmannspakka': ('enmannspakke',),
'enmannspakker': ('enmannspakke',),
'enmannspakkene': ('enmannspakke',),
'enmannsshow': ('enmannsshow',),
'enmannsshowet': ('enmannsshow',),
'enmannsshow': ('enmannsshow',),
'enmannsshowa': ('enmannsshow',),
'enmannsshowene': ('enmannsshow',),
'enquête': ('enquête',),
'enquêten': ('enquête',),
'enquêter': ('enquête',),
'enquêtene': ('enquête',),
'enrom': ('enrom',),
'enrommet': ('enrom',),
'enrom': ('enrom',),
'enromma': ('enrom',),
'enrommene': ('enrom',),
'ensartethet': ('ensartethet',),
'ensartetheten': ('ensartethet',),
'ensartetheta': ('ensartethet',),
'ensartetheter': ('ensartethet',),
'ensartethetene': ('ensartethet',),
'ensein': ('ensein',),
'enseinen': ('ensein',),
'enseiner': ('ensein',),
'enseinene': ('ensein',),
'ensemble': ('ensemble',),
'ensemblet': ('ensemble',),
'ensembler': ('ensemble',),
'ensembla': ('ensemble',),
'ensemblene': ('ensemble',),
'ensformighet': ('ensformighet',),
'ensformigheten': ('ensformighet',),
'ensformigheta': ('ensformighet',),
'ensformigheter': ('ensformighet',),
'ensformighetene': ('ensformighet',),
'ensilasje': ('ensilasje',),
'ensilasjen': ('ensilasje',),
'ensilasjer': ('ensilasje',),
'ensilasjene': ('ensilasje',),
'enskjærsplog': ('enskjærsplog',),
'enskjærsplogen': ('enskjærsplog',),
'enskjærsploger': ('enskjærsplog',),
'enskjærsplogene': ('enskjærsplog',),
'ensling': ('ensling',),
'enslingen': ('ensling',),
'enslinger': ('ensling',),
'enslingene': ('ensling',),
'ensomhet': ('ensomhet',),
'ensomheten': ('ensomhet',),
'ensomheta': ('ensomhet',),
'ensomheter': ('ensomhet',),
'ensomhetene': ('ensomhet',),
'ensomhetsfølelse': ('ensomhetsfølelse',),
'ensomhetsfølelsen': ('ensomhetsfølelse',),
'ensomhetsfølelser': ('ensomhetsfølelse',),
'ensomhetsfølelsene': ('ensomhetsfølelse',),
'ensretting': ('ensretting',),
'ensrettingen': ('ensretting',),
'ensrettinga': ('ensretting',),
'ensrettinger': ('ensretting',),
'ensrettingene': ('ensretting',),
'enstavelsesord': ('enstavelsesord',),
'enstavelsesordet': ('enstavelsesord',),
'enstavelsesord': ('enstavelsesord',),
'enstavelsesorda': ('enstavelsesord',),
'enstavelsesordene': ('enstavelsesord',),
'enstavelsestonelag': ('enstavelsestonelag',),
'enstavelsestonelaget': ('enstavelsestonelag',),
'enstavelsestonelag': ('enstavelsestonelag',),
'enstavelsestonelaga': ('enstavelsestonelag',),
'enstavelsestonelagene': ('enstavelsestonelag',),
'enstavingsord': ('enstavingsord',),
'enstavingsordet': ('enstavingsord',),
'enstavingsord': ('enstavingsord',),
'enstavingsorda': ('enstavingsord',),
'enstavingsordene': ('enstavingsord',),
'enstavingstonelag': ('enstavingstonelag',),
'enstavingstonelaget': ('enstavingstonelag',),
'enstavingstonelag': ('enstavingstonelag',),
'enstavingstonelaga': ('enstavingstonelag',),
'enstavingstonelagene': ('enstavingstonelag',),
'entall': ('entall',),
'entallet': ('entall',),
'entall': ('entall',),
'entalla': ('entall',),
'entallene': ('entall',),
'entallsform': ('entallsform',),
'entallsformen': ('entallsform',),
'entallsforma': ('entallsform',),
'entallsformer': ('entallsform',),
'entallsformene': ('entallsform',),
'entente': ('entente',),
'ententen': ('entente',),
'ententer': ('entente',),
'ententene': ('entente',),
'entertainer': ('entertainer',),
'entertaineren': ('entertainer',),
'entertainere': ('entertainer',),
'entertainerne': ('entertainer',),
'entitet': ('entitet',),
'entiteten': ('entitet',),
'entiteter': ('entitet',),
'entitetene': ('entitet',),
'entoderm': ('entoderm',),
'entodermen': ('entoderm',),
'entodermer': ('entoderm',),
'entodermene': ('entoderm',),
'entomolog': ('entomolog',),
'entomologen': ('entomolog',),
'entomologer': ('entomolog',),
'entomologene': ('entomolog',),
'entomologi': ('entomologi',),
'entomologien': ('entomologi',),
'entomologier': ('entomologi',),
'entomologiene': ('entomologi',),
'entré': ('entré',),
'entréen': ('entré',),
'entreen': ('entré',),
'entréer': ('entré',),
'entreer': ('entré',),
'entréene': ('entré',),
'entreene': ('entré',),
'entrébillett': ('entrébillett',),
'entrébilletten': ('entrébillett',),
'entrébilletter': ('entrébillett',),
'entrébillettene': ('entrébillett',),
'entrédør': ('entrédør',),
'entrédøren': ('entrédør',),
'entrédøra': ('entrédør',),
'entrédører': ('entrédør',),
'entrédørene': ('entrédør',),
'entrénøkkel': ('entrénøkkel',),
'entrénøkkelen': ('entrénøkkel',),
'entrénøkler': ('entrénøkkel',),
'entrénøklene': ('entrénøkkel',),
'entrecôte': ('entrecôte',),
'entrecôten': ('entrecôte',),
'entrecôter': ('entrecôte',),
'entrecôtene': ('entrecôte',),
'entreprenør': ('entreprenør',),
'entreprenøren': ('entreprenør',),
'entreprenører': ('entreprenør',),
'entreprenørene': ('entreprenør',),
'entreprenørfirma': ('entreprenørfirma',),
'entreprenørfirmaet': ('entreprenørfirma',),
'entreprenørfirma': ('entreprenørfirma',),
'entreprenørfirmaer': ('entreprenørfirma',),
'entreprenørfirmaene': ('entreprenørfirma',),
'entreprise': ('entreprise',),
'entreprisen': ('entreprise',),
'entrepriser': ('entreprise',),
'entreprisene': ('entreprise',),
'entusiasme': ('entusiasme',),
'entusiasmen': ('entusiasme',),
'entusiasmer': ('entusiasme',),
'entusiasmene': ('entusiasme',),
'entusiast': ('entusiast',),
'entusiasten': ('entusiast',),
'entusiaster': ('entusiast',),
'entusiastene': ('entusiast',),
'envegskjøring': ('envegskjøring',),
'envegskjøringen': ('envegskjøring',),
'envegskjøringa': ('envegskjøring',),
'envegskjøringer': ('envegskjøring',),
'envegskjøringene': ('envegskjøring',),
'envegskommunikasjon': ('envegskommunikasjon',),
'envegskommunikasjonen': ('envegskommunikasjon',),
'envegskommunikasjoner': ('envegskommunikasjon',),
'envegskommunikasjonene': ('envegskommunikasjon',),
'enveiskjøring': ('enveiskjøring',),
'enveiskjøringen': ('enveiskjøring',),
'enveiskjøringa': ('enveiskjøring',),
'enveiskjøringer': ('enveiskjøring',),
'enveiskjøringene': ('enveiskjøring',),
'enveiskommunikasjon': ('enveiskommunikasjon',),
'enveiskommunikasjonen': ('enveiskommunikasjon',),
'enveiskommunikasjoner': ('enveiskommunikasjon',),
'enveiskommunikasjonene': ('enveiskommunikasjon',),
'envoyé': ('envoyé',),
'envoyéen': ('envoyé',),
'envoyeen': ('envoyé',),
'envoyéer': ('envoyé',),
'envoyeer': ('envoyé',),
'envoyéene': ('envoyé',),
'envoyeene': ('envoyé',),
'enzym': ('enzym',),
'enzymet': ('enzym',),
'enzym': ('enzym',),
'enzymer': ('enzym',),
'enzym': ('enzym',),
'enzymer': ('enzym',),
'enzyma': ('enzym',),
'enzymene': ('enzym',),
'enøre': ('enøre',),
'enøren': ('enøre',),
'enører': ('enøre',),
'enørene': ('enøre',),
'enøring': ('enøring',),
'enøringen': ('enøring',),
'enøringer': ('enøring',),
'enøringene': ('enøring',),
'eolsharpe': ('eolsharpe',),
'eolsharpen': ('eolsharpe',),
'eolsharpa': ('eolsharpe',),
'eolsharper': ('eolsharpe',),
'eolsharpene': ('eolsharpe',),
'ep': ('ep',),
'ep-en': ('ep',),
'ep-er': ('ep',),
'ep-ene': ('ep',),
'ep-plate': ('ep-plate',),
'ep-platen': ('ep-plate',),
'ep-plata': ('ep-plate',),
'ep-plater': ('ep-plate',),
'ep-platene': ('ep-plate',),
'epidemi': ('epidemi',),
'epidemien': ('epidemi',),
'epidemier': ('epidemi',),
'epidemiene': ('epidemi',),
'epiderm': ('epiderm',),
'epidermen': ('epiderm',),
'epidermer': ('epiderm',),
'epidermene': ('epiderm',),
'epidiaskop': ('epidiaskop',),
'epidiaskopet': ('epidiaskop',),
'epidiaskop': ('epidiaskop',),
'epidiaskoper': ('epidiaskop',),
'epidiaskop': ('epidiaskop',),
'epidiaskoper': ('epidiaskop',),
'epidiaskopa': ('epidiaskop',),
'epidiaskopene': ('epidiaskop',),
'epiduralanestesi': ('epiduralanestesi',),
'epiduralanestesien': ('epiduralanestesi',),
'epiduralanestesier': ('epiduralanestesi',),
'epiduralanestesiene': ('epiduralanestesi',),
'epifor': ('epifor',),
'epiforen': ('epifor',),
'epiforer': ('epifor',),
'epiforene': ('epifor',),
'epifytt': ('epifytt',),
'epifytten': ('epifytt',),
'epifytter': ('epifytt',),
'epifyttene': ('epifytt',),
'epigon': ('epigon',),
'epigonen': ('epigon',),
'epigoner': ('epigon',),
'epigonene': ('epigon',),
'epigondikting': ('epigondikting',),
'epigondiktingen': ('epigondikting',),
'epigondiktinga': ('epigondikting',),
'epigondiktinger': ('epigondikting',),
'epigondiktingene': ('epigondikting',),
'epigondiktning': ('epigondiktning',),
'epigondiktningen': ('epigondiktning',),
'epigondiktninga': ('epigondiktning',),
'epigondiktninger': ('epigondiktning',),
'epigondiktningene': ('epigondiktning',),
'epigoneri': ('epigoneri',),
'epigoneriet': ('epigoneri',),
'epigoneri': ('epigoneri',),
'epigoneria': ('epigoneri',),
'epigoneriene': ('epigoneri',),
'epigraf': ('epigraf',),
'epigrafen': ('epigraf',),
'epigrafer': ('epigraf',),
'epigrafene': ('epigraf',),
'epigrafiker': ('epigrafiker',),
'epigrafikeren': ('epigrafiker',),
'epigrafikere': ('epigrafiker',),
'epigrafikerne': ('epigrafiker',),
'epigrafikk': ('epigrafikk',),
'epigrafikken': ('epigrafikk',),
'epigrafikker': ('epigrafikk',),
'epigrafikkene': ('epigrafikk',),
'epigram': ('epigram',),
'epigrammet': ('epigram',),
'epigram': ('epigram',),
'epigrammer': ('epigram',),
'epigramma': ('epigram',),
'epigrammene': ('epigram',),
'epigramma': ('epigram',),
'epigrammene': ('epigram',),
'epiker': ('epiker',),
'epikeren': ('epiker',),
'epikere': ('epiker',),
'epikerne': ('epiker',),
'epikk': ('epikk',),
'epikken': ('epikk',),
'epikker': ('epikk',),
'epikkene': ('epikk',),
'epikureer': ('epikureer',),
'epikureeren': ('epikureer',),
'epikureere': ('epikureer',),
'epikureerne': ('epikureer',),
'epikureisme': ('epikureisme',),
'epikureismen': ('epikureisme',),
'epikureismer': ('epikureisme',),
'epikureismene': ('epikureisme',),
'epilepsi': ('epilepsi',),
'epilepsien': ('epilepsi',),
'epilepsier': ('epilepsi',),
'epilepsiene': ('epilepsi',),
'epileptiker': ('epileptiker',),
'epileptikeren': ('epileptiker',),
'epileptikere': ('epileptiker',),
'epileptikerne': ('epileptiker',),
'epilog': ('epilog',),
'epilogen': ('epilog',),
'epiloger': ('epilog',),
'epilogene': ('epilog',),
'episkop': ('episkop',),
'episkopet': ('episkop',),
'episkop': ('episkop',),
'episkoper': ('episkop',),
'episkop': ('episkop',),
'episkoper': ('episkop',),
'episkopa': ('episkop',),
'episkopene': ('episkop',),
'episkopat': ('episkopat',),
'episkopatet': ('episkopat',),
'episkopat': ('episkopat',),
'episkopater': ('episkopat',),
'episkopat': ('episkopat',),
'episkopater': ('episkopat',),
'episkopata': ('episkopat',),
'episkopatene': ('episkopat',),
'episode': ('episode',),
'episoden': ('episode',),
'episoder': ('episode',),
'episodene': ('episode',),
'epistel': ('epistel',),
'epistelen': ('epistel',),
'epistler': ('epistel',),
'epistlene': ('epistel',),
'epistemologi': ('epistemologi',),
'epistemologien': ('epistemologi',),
'epistemologier': ('epistemologi',),
'epistemologiene': ('epistemologi',),
'epitaf': ('epitaf',),
'epitafet': ('epitaf',),
'epitaf': ('epitaf',),
'epitafer': ('epitaf',),
'epitaf': ('epitaf',),
'epitafer': ('epitaf',),
'epitafa': ('epitaf',),
'epitafene': ('epitaf',),
'epitafium': ('epitafium',),
'epitafiet': ('epitafium',),
'epitafier': ('epitafium',),
'epitafia': ('epitafium',),
'epitafiene': ('epitafium',),
'epitel': ('epitel',),
'epitelet': ('epitel',),
'epitel': ('epitel',),
'epiteler': ('epitel',),
'epitel': ('epitel',),
'epiteler': ('epitel',),
'epitela': ('epitel',),
'epitelene': ('epitel',),
'epitelcelle': ('epitelcelle',),
'epitelcellen': ('epitelcelle',),
'epitelcella': ('epitelcelle',),
'epitelceller': ('epitelcelle',),
'epitelcellene': ('epitelcelle',),
'epitelvev': ('epitelvev',),
'epitelvevet': ('epitelvev',),
'epitelvev': ('epitelvev',),
'epitelveva': ('epitelvev',),
'epitelvevene': ('epitelvev',),
'epitet': ('epitet',),
'epitetet': ('epitet',),
'epitet': ('epitet',),
'epiteter': ('epitet',),
'epitet': ('epitet',),
'epiteter': ('epitet',),
'epiteta': ('epitet',),
'epitetene': ('epitet',),
'epiteton': ('epiteton',),
'epitetonet': ('epiteton',),
'epiteta': ('epiteton',),
'epitetaene': ('epiteton',),
'epiteton ornans': ('epiteton ornans',),
'eple': ('eple',),
'eplet': ('eple',),
'epler': ('eple',),
'epla': ('eple',),
'eplene': ('eple',),
'eplekake': ('eplekake',),
'eplekaken': ('eplekake',),
'eplekaka': ('eplekake',),
'eplekaker': ('eplekake',),
'eplekakene': ('eplekake',),
'eplekart': ('eplekart',),
'eplekarten': ('eplekart',),
'eplekarter': ('eplekart',),
'eplekart': ('eplekart',),
'eplekartene': ('eplekart',),
'eplemos': ('eplemos',),
'eplemosen': ('eplemos',),
'eplemoser': ('eplemos',),
'eplemosene': ('eplemos',),
'eplemost': ('eplemost',),
'eplemosten': ('eplemost',),
'eplemoster': ('eplemost',),
'eplemostene': ('eplemost',),
'eplenikkers': ('eplenikkers',),
'eplenikkersen': ('eplenikkers',),
'eplenikkerser': ('eplenikkers',),
'eplenikkersene': ('eplenikkers',),
'eplepai': ('eplepai',),
'eplepaien': ('eplepai',),
'eplepaier': ('eplepai',),
'eplepaiene': ('eplepai',),
'eplesider': ('eplesider',),
'eplesideren': ('eplesider',),
'eplesidere': ('eplesider',),
'eplesidrer': ('eplesider',),
'eplesidre': ('eplesider',),
'eplesiderne': ('eplesider',),
'eplesidrene': ('eplesider',),
'epleskrott': ('epleskrott',),
'epleskrotten': ('epleskrott',),
'epleskrotter': ('epleskrott',),
'epleskrottene': ('epleskrott',),
'epleslang': ('epleslang',),
'epleslangen': ('epleslang',),
'epleslanger': ('epleslang',),
'epleslangene': ('epleslang',),
'epleveps': ('epleveps',),
'eplevepsen': ('epleveps',),
'eplevepser': ('epleveps',),
'eplevepsene': ('epleveps',),
'epoke': ('epoke',),
'epoken': ('epoke',),
'epoker': ('epoke',),
'epokene': ('epoke',),
'epoksy': ('epoksy',),
'epoksyen': ('epoksy',),
'epoksyer': ('epoksy',),
'epoksyene': ('epoksy',),
'epoksybelegg': ('epoksybelegg',),
'epoksybelegget': ('epoksybelegg',),
'epoksybelegg': ('epoksybelegg',),
'epoksybelegga': ('epoksybelegg',),
'epoksybeleggene': ('epoksybelegg',),
'epoksyharpiks': ('epoksyharpiks',),
'epoksyharpiksen': ('epoksyharpiks',),
'epoksyharpikser': ('epoksyharpiks',),
'epoksyharpiksene': ('epoksyharpiks',),
'epoksylakk': ('epoksylakk',),
'epoksylakken': ('epoksylakk',),
'epoksylakker': ('epoksylakk',),
'epoksylakkene': ('epoksylakk',),
'epoksylim': ('epoksylim',),
'epoksylimet': ('epoksylim',),
'epoksylim': ('epoksylim',),
'epoksylima': ('epoksylim',),
'epoksylimene': ('epoksylim',),
'epoksymaling': ('epoksymaling',),
'epoksymalingen': ('epoksymaling',),
'epoksymalinga': ('epoksymaling',),
'epoksymalinger': ('epoksymaling',),
'epoksymalingene': ('epoksymaling',),
'epos': ('epos',),
'eposet': ('epos',),
'epos': ('epos',),
'eposer': ('epos',),
'epos': ('epos',),
'eposer': ('epos',),
'eposa': ('epos',),
'eposene': ('epos',),
'epålett': ('epålett',),
'epåletten': ('epålett',),
'epåletter': ('epålett',),
'epålettene': ('epålett',),
'erbium': ('erbium',),
'erbiumet': ('erbium',),
'erbium': ('erbium',),
'erbiuma': ('erbium',),
'erbiumene': ('erbium',),
'ereksjon': ('ereksjon',),
'ereksjonen': ('ereksjon',),
'ereksjoner': ('ereksjon',),
'ereksjonene': ('ereksjon',),
'eremitasje': ('eremitasje',),
'eremitasjen': ('eremitasje',),
'eremitasjer': ('eremitasje',),
'eremitasjene': ('eremitasje',),
'eremitt': ('eremitt',),
'eremitten': ('eremitt',),
'eremitter': ('eremitt',),
'eremittene': ('eremitt',),
'eremittbolig': ('eremittbolig',),
'eremittboligen': ('eremittbolig',),
'eremittboliger': ('eremittbolig',),
'eremittboligene': ('eremittbolig',),
'eremittkreps': ('eremittkreps',),
'eremittkrepsen': ('eremittkreps',),
'eremittkrepser': ('eremittkreps',),
'eremittkreps': ('eremittkreps',),
'eremittkrepsene': ('eremittkreps',),
'erfaring': ('erfaring',),
'erfaringen': ('erfaring',),
'erfaringa': ('erfaring',),
'erfaringer': ('erfaring',),
'erfaringene': ('erfaring',),
'erfaringsbakgrunn': ('erfaringsbakgrunn',),
'erfaringsbakgrunnen': ('erfaringsbakgrunn',),
'erfaringsbakgrunner': ('erfaringsbakgrunn',),
'erfaringsbakgrunnene': ('erfaringsbakgrunn',),
'erfaringsteologi': ('erfaringsteologi',),
'erfaringsteologien': ('erfaringsteologi',),
'erfaringsteologier': ('erfaringsteologi',),
'erfaringsteologiene': ('erfaringsteologi',),
'erfaringsverden': ('erfaringsverden',),
'erfaringsverdenen': ('erfaringsverden',),
'erfaringsverdener': ('erfaringsverden',),
'erfaringsverdenene': ('erfaringsverden',),
'erfaringsvitenskap': ('erfaringsvitenskap',),
'erfaringsvitenskapen': ('erfaringsvitenskap',),
'erfaringsvitenskaper': ('erfaringsvitenskap',),
'erfaringsvitenskapene': ('erfaringsvitenskap',),
'erg': ('erg',),
'ergen': ('erg',),
'erg': ('erg',),
'ergene': ('erg',),
'ergativ': ('ergativ',),
'ergativen': ('ergativ',),
'ergativer': ('ergativ',),
'ergativene': ('ergativ',),
'ergometer': ('ergometer',),
'ergometeret': ('ergometer',),
'ergometret': ('ergometer',),
'ergometer': ('ergometer',),
'ergometre': ('ergometer',),
'ergometra': ('ergometer',),
'ergometrene': ('ergometer',),
'ergometra': ('ergometer',),
'ergometrene': ('ergometer',),
'ergometersykkel': ('ergometersykkel',),
'ergometersykkelen': ('ergometersykkel',),
'ergometersykler': ('ergometersykkel',),
'ergometersyklene': ('ergometersykkel',),
'ergonomi': ('ergonomi',),
'ergonomien': ('ergonomi',),
'ergonomier': ('ergonomi',),
'ergonomiene': ('ergonomi',),
'ergoterapeut': ('ergoterapeut',),
'ergoterapeuten': ('ergoterapeut',),
'ergoterapeuter': ('ergoterapeut',),
'ergoterapeutene': ('ergoterapeut',),
'ergoterapi': ('ergoterapi',),
'ergoterapien': ('ergoterapi',),
'ergoterapier': ('ergoterapi',),
'ergoterapiene': ('ergoterapi',),
'ergrelse': ('ergrelse',),
'ergrelsen': ('ergrelse',),
'ergrelser': ('ergrelse',),
'ergrelsene': ('ergrelse',),
'erindring': ('erindring',),
'erindringen': ('erindring',),
'erindringa': ('erindring',),
'erindringer': ('erindring',),
'erindringene': ('erindring',),
'erindringsbilde': ('erindringsbilde',),
'erindringsbildet': ('erindringsbilde',),
'erindringsbilder': ('erindringsbilde',),
'erindringsbilda': ('erindringsbilde',),
'erindringsbildene': ('erindringsbilde',),
'erindringsforskyvning': ('erindringsforskyvning',),
'erindringsforskyvningen': ('erindringsforskyvning',),
'erindringsforskyvninga': ('erindringsforskyvning',),
'erindringsforskyvninger': ('erindringsforskyvning',),
'erindringsforskyvningene': ('erindringsforskyvning',),
'erindringsgave': ('erindringsgave',),
'erindringsgaven': ('erindringsgave',),
'erindringsgava': ('erindringsgave',),
'erindringsgaver': ('erindringsgave',),
'erindringsgavene': ('erindringsgave',),
'erindringstegn': ('erindringstegn',),
'erindringstegnet': ('erindringstegn',),
'erindringstegn': ('erindringstegn',),
'erindringstegna': ('erindringstegn',),
'erindringstegnene': ('erindringstegn',),
'erinnye': ('erinnye',),
'erinnyen': ('erinnye',),
'erinnyer': ('erinnye',),
'erinnyene': ('erinnye',),
'eritreer': ('eritreer',),
'eritreeren': ('eritreer',),
'eritreere': ('eritreer',),
'eritreerne': ('eritreer',),
'erkebiskop': ('erkebiskop',),
'erkebiskopen': ('erkebiskop',),
'erkebiskoper': ('erkebiskop',),
'erkebiskopene': ('erkebiskop',),
'erkebisp': ('erkebisp',),
'erkebispen': ('erkebisp',),
'erkebisper': ('erkebisp',),
'erkebispene': ('erkebisp',),
'erkebispdømme': ('erkebispdømme',),
'erkebispdømmet': ('erkebispdømme',),
'erkebispdømmer': ('erkebispdømme',),
'erkebispdømma': ('erkebispdømme',),
'erkebispdømmene': ('erkebispdømme',),
'erkebispedømme': ('erkebispedømme',),
'erkebispedømmet': ('erkebispedømme',),
'erkebispedømmer': ('erkebispedømme',),
'erkebispedømma': ('erkebispedømme',),
'erkebispedømmene': ('erkebispedømme',),
'erkebispegard': ('erkebispegard',),
'erkebispegarden': ('erkebispegard',),
'erkebispegarder': ('erkebispegard',),
'erkebispegardene': ('erkebispegard',),
'erkebispegård': ('erkebispegård',),
'erkebispegården': ('erkebispegård',),
'erkebispegårder': ('erkebispegård',),
'erkebispegårdene': ('erkebispegård',),
'erkebispesete': ('erkebispesete',),
'erkebispesetet': ('erkebispesete',),
'erkebispeseter': ('erkebispesete',),
'erkebispeseta': ('erkebispesete',),
'erkebispesetene': ('erkebispesete',),
'erkebispestol': ('erkebispestol',),
'erkebispestolen': ('erkebispestol',),
'erkebispestoler': ('erkebispestol',),
'erkebispestolene': ('erkebispestol',),
'erkebispgard': ('erkebispgard',),
'erkebispgarden': ('erkebispgard',),
'erkebispgarder': ('erkebispgard',),
'erkebispgardene': ('erkebispgard',),
'erkebispgård': ('erkebispgård',),
'erkebispgården': ('erkebispgård',),
'erkebispgårder': ('erkebispgård',),
'erkebispgårdene': ('erkebispgård',),
'erkebispsete': ('erkebispsete',),
'erkebispsetet': ('erkebispsete',),
'erkebispseter': ('erkebispsete',),
'erkebispseta': ('erkebispsete',),
'erkebispsetene': ('erkebispsete',),
'erkebispstol': ('erkebispstol',),
'erkebispstolen': ('erkebispstol',),
'erkebispstoler': ('erkebispstol',),
'erkebispstolene': ('erkebispstol',),
'erkeengel': ('erkeengel',),
'erkeengelen': ('erkeengel',),
'erkeengler': ('erkeengel',),
'erkeenglene': ('erkeengel',),
'erkefiende': ('erkefiende',),
'erkefienden': ('erkefiende',),
'erkefiender': ('erkefiende',),
'erkefiendene': ('erkefiende',),
'erkefjols': ('erkefjols',),
'erkefjolset': ('erkefjols',),
'erkefjols': ('erkefjols',),
'erkefjolsa': ('erkefjols',),
'erkefjolsene': ('erkefjols',),
'erkehertug': ('erkehertug',),
'erkehertugen': ('erkehertug',),
'erkehertuger': ('erkehertug',),
'erkehertugene': ('erkehertug',),
'erkekjeltring': ('erkekjeltring',),
'erkekjeltringen': ('erkekjeltring',),
'erkekjeltringer': ('erkekjeltring',),
'erkekjeltringene': ('erkekjeltring',),
'erkesludder': ('erkesludder',),
'erkesludderet': ('erkesludder',),
'erkesludder': ('erkesludder',),
'erkesluddere': ('erkesludder',),
'erkesluddera': ('erkesludder',),
'erkesludderne': ('erkesludder',),
'erkesluddera': ('erkesludder',),
'erkesludderne': ('erkesludder',),
'erketosk': ('erketosk',),
'erketosken': ('erketosk',),
'erketosker': ('erketosk',),
'erketoskene': ('erketosk',),
'erketufs': ('erketufs',),
'erketufsen': ('erketufs',),
'erketufser': ('erketufs',),
'erketufsene': ('erketufs',),
'erkjennelse': ('erkjennelse',),
'erkjennelsen': ('erkjennelse',),
'erkjennelser': ('erkjennelse',),
'erkjennelsene': ('erkjennelse',),
'erkjennelsesteori': ('erkjennelsesteori',),
'erkjennelsesteorien': ('erkjennelsesteori',),
'erkjennelsesteorier': ('erkjennelsesteori',),
'erkjennelsesteoriene': ('erkjennelsesteori',),
'erkjennelsestrang': ('erkjennelsestrang',),
'erkjennelsestrangen': ('erkjennelsestrang',),
'erkjennelsestranger': ('erkjennelsestrang',),
'erkjennelsestrangene': ('erkjennelsestrang',),
'erkjentlighet': ('erkjentlighet',),
'erkjentligheten': ('erkjentlighet',),
'erkjentligheta': ('erkjentlighet',),
'erkjentligheter': ('erkjentlighet',),
'erkjentlighetene': ('erkjentlighet',),
'erkjentlighetsgave': ('erkjentlighetsgave',),
'erkjentlighetsgaven': ('erkjentlighetsgave',),
'erkjentlighetsgava': ('erkjentlighetsgave',),
'erkjentlighetsgaver': ('erkjentlighetsgave',),
'erkjentlighetsgavene': ('erkjentlighetsgave',),
'erklæring': ('erklæring',),
'erklæringen': ('erklæring',),
'erklæringa': ('erklæring',),
'erklæringer': ('erklæring',),
'erklæringene': ('erklæring',),
'erle': ('erle',),
'erlen': ('erle',),
'erla': ('erle',),
'erler': ('erle',),
'erlene': ('erle',),
'erme': ('erme',),
'ermet': ('erme',),
'ermer': ('erme',),
'erma': ('erme',),
'ermene': ('erme',),
'ermebeskytter': ('ermebeskytter',),
'ermebeskytteren': ('ermebeskytter',),
'ermebeskyttere': ('ermebeskytter',),
'ermebeskytterne': ('ermebeskytter',),
'ermeforkle': ('ermeforkle',),
'ermeforkleet': ('ermeforkle',),
'ermeforklær': ('ermeforkle',),
'ermeforklærne': ('ermeforkle',),
'ermehol': ('ermehol',),
'ermeholet': ('ermehol',),
'ermehol': ('ermehol',),
'ermehola': ('ermehol',),
'ermeholene': ('ermehol',),
'ermehull': ('ermehull',),
'ermehullet': ('ermehull',),
'ermehull': ('ermehull',),
'ermehuller': ('ermehull',),
'ermehull': ('ermehull',),
'ermehuller': ('ermehull',),
'ermehulla': ('ermehull',),
'ermehullene': ('ermehull',),
'ermelinning': ('ermelinning',),
'ermelinningen': ('ermelinning',),
'ermelinninga': ('ermelinning',),
'ermelinninger': ('ermelinning',),
'ermelinningene': ('ermelinning',),
'ernæring': ('ernæring',),
'ernæringen': ('ernæring',),
'ernæringa': ('ernæring',),
'ernæringer': ('ernæring',),
'ernæringene': ('ernæring',),
'ernæringsekspert': ('ernæringsekspert',),
'ernæringseksperten': ('ernæringsekspert',),
'ernæringseksperter': ('ernæringsekspert',),
'ernæringsekspertene': ('ernæringsekspert',),
'ernæringsfysiolog': ('ernæringsfysiolog',),
'ernæringsfysiologen': ('ernæringsfysiolog',),
'ernæringsfysiologer': ('ernæringsfysiolog',),
'ernæringsfysiologene': ('ernæringsfysiolog',),
'ernæringslære': ('ernæringslære',),
'ernæringslæren': ('ernæringslære',),
'ernæringslæra': ('ernæringslære',),
'ernæringslærer': ('ernæringslære',),
'ernæringslærene': ('ernæringslære',),
'ernæringspolitikk': ('ernæringspolitikk',),
'ernæringspolitikken': ('ernæringspolitikk',),
'ernæringspolitikker': ('ernæringspolitikk',),
'ernæringspolitikkene': ('ernæringspolitikk',),
'ernæringssituasjon': ('ernæringssituasjon',),
'ernæringssituasjonen': ('ernæringssituasjon',),
'ernæringssituasjoner': ('ernæringssituasjon',),
'ernæringssituasjonene': ('ernæringssituasjon',),
'ernæringssjukdom': ('ernæringssjukdom',),
'ernæringssjukdommen': ('ernæringssjukdom',),
'ernæringssjukdommer': ('ernæringssjukdom',),
'ernæringssjukdommene': ('ernæringssjukdom',),
'ernæringssykdom': ('ernæringssykdom',),
'ernæringssykdommen': ('ernæringssykdom',),
'ernæringssykdommer': ('ernæringssykdom',),
'ernæringssykdommene': ('ernæringssykdom',),
'ernæringsvitenskap': ('ernæringsvitenskap',),
'ernæringsvitenskapen': ('ernæringsvitenskap',),
'ernæringsvitenskaper': ('ernæringsvitenskap',),
'ernæringsvitenskapene': ('ernæringsvitenskap',),
'erobrer': ('erobrer',),
'erobreren': ('erobrer',),
'erobrere': ('erobrer',),
'erobrerne': ('erobrer',),
'erobring': ('erobring',),
'erobringen': ('erobring',),
'erobringa': ('erobring',),
'erobringer': ('erobring',),
'erobringene': ('erobring',),
'erobringslyst': ('erobringslyst',),
'erobringslysten': ('erobringslyst',),
'erobringslysta': ('erobringslyst',),
'erobringslyster': ('erobringslyst',),
'erobringslystene': ('erobringslyst',),
'erobringstog': ('erobringstog',),
'erobringstoget': ('erobringstog',),
'erobringstog': ('erobringstog',),
'erobringstoga': ('erobringstog',),
'erobringstogene': ('erobringstog',),
'erobringstokt': ('erobringstokt',),
'erobringstoktet': ('erobringstokt',),
'erobringstokt': ('erobringstokt',),
'erobringstokter': ('erobringstokt',),
'erobringstokt': ('erobringstokt',),
'erobringstokter': ('erobringstokt',),
'erobringstokta': ('erobringstokt',),
'erobringstoktene': ('erobringstokt',),
'eros': ('eros',),
'erosen': ('eros',),
'eroser': ('eros',),
'erosene': ('eros',),
'erosjon': ('erosjon',),
'erosjonen': ('erosjon',),
'erosjoner': ('erosjon',),
'erosjonene': ('erosjon',),
'erot': ('erot',),
'eroten': ('erot',),
'eroter': ('erot',),
'erotene': ('erot',),
'erotiker': ('erotiker',),
'erotikeren': ('erotiker',),
'erotikere': ('erotiker',),
'erotikerne': ('erotiker',),
'erotikk': ('erotikk',),
'erotikken': ('erotikk',),
'erotikker': ('erotikk',),
'erotikkene': ('erotikk',),
'erotoman': ('erotoman',),
'erotomanen': ('erotoman',),
'erotomaner': ('erotoman',),
'erotomanene': ('erotoman',),
'erotomani': ('erotomani',),
'erotomanien': ('erotomani',),
'erotomanier': ('erotomani',),
'erotomaniene': ('erotomani',),
'erstatning': ('erstatning',),
'erstatningen': ('erstatning',),
'erstatninga': ('erstatning',),
'erstatninger': ('erstatning',),
'erstatningene': ('erstatning',),
'erstatningsansvar': ('erstatningsansvar',),
'erstatningsansvaret': ('erstatningsansvar',),
'erstatningsansvar': ('erstatningsansvar',),
'erstatningsansvara': ('erstatningsansvar',),
'erstatningsansvarene': ('erstatningsansvar',),
'erstatningskrav': ('erstatningskrav',),
'erstatningskravet': ('erstatningskrav',),
'erstatningskrav': ('erstatningskrav',),
'erstatningskrava': ('erstatningskrav',),
'erstatningskravene': ('erstatningskrav',),
'erstatningsplikt': ('erstatningsplikt',),
'erstatningsplikten': ('erstatningsplikt',),
'erstatningsplikta': ('erstatningsplikt',),
'erstatningsplikter': ('erstatningsplikt',),
'erstatningspliktene': ('erstatningsplikt',),
'erstatningssak': ('erstatningssak',),
'erstatningssaken': ('erstatningssak',),
'erstatningssaka': ('erstatningssak',),
'erstatningssaker': ('erstatningssak',),
'erstatningssakene': ('erstatningssak',),
'erstatningssum': ('erstatningssum',),
'erstatningssummen': ('erstatningssum',),
'erstatningssummer': ('erstatningssum',),
'erstatningssummene': ('erstatningssum',),
'erstatningssøksmål': ('erstatningssøksmål',),
'erstatningssøksmålet': ('erstatningssøksmål',),
'erstatningssøksmål': ('erstatningssøksmål',),
'erstatningssøksmåla': ('erstatningssøksmål',),
'erstatningssøksmålene': ('erstatningssøksmål',),
'ert': ('ert',),
'erten': ('ert',),
'erta': ('ert',),
'erter': ('ert',),
'ertene': ('ert',),
'ert': ('ert',),
'erteblomst': ('erteblomst',),
'erteblomsten': ('erteblomst',),
'erteblomster': ('erteblomst',),
'erteblomstene': ('erteblomst',),
'erteblomstfamilie': ('erteblomstfamilie',),
'erteblomstfamilien': ('erteblomstfamilie',),
'erteblomstfamilier': ('erteblomstfamilie',),
'erteblomstfamiliene': ('erteblomstfamilie',),
'ertekrok': ('ertekrok',),
'ertekroken': ('ertekrok',),
'ertekroker': ('ertekrok',),
'ertekrokene': ('ertekrok',),
'ertelyst': ('ertelyst',),
'ertelysten': ('ertelyst',),
'ertelysta': ('ertelyst',),
'ertelyster': ('ertelyst',),
'ertelystene': ('ertelyst',),
'erteplante': ('erteplante',),
'erteplanten': ('erteplante',),
'erteplanta': ('erteplante',),
'erteplanter': ('erteplante',),
'erteplantene': ('erteplante',),
'erteris': ('erteris',),
'erteriset': ('erteris',),
'erteris': ('erteris',),
'erterisa': ('erteris',),
'erterisene': ('erteris',),
'ertersuppe': ('ertersuppe',),
'ertersuppen': ('ertersuppe',),
'ertersuppa': ('ertersuppe',),
'ertersupper': ('ertersuppe',),
'ertersuppene': ('ertersuppe',),
'erteskolm': ('erteskolm',),
'erteskolmen': ('erteskolm',),
'erteskolma': ('erteskolm',),
'erteskolmer': ('erteskolm',),
'erteskolmene': ('erteskolm',),
'ertestuing': ('ertestuing',),
'ertestuingen': ('ertestuing',),
'ertestuinga': ('ertestuing',),
'ertestuinger': ('ertestuing',),
'ertestuingene': ('ertestuing',),
'ertesuppe': ('ertesuppe',),
'ertesuppen': ('ertesuppe',),
'ertesuppa': ('ertesuppe',),
'ertesupper': ('ertesuppe',),
'ertesuppene': ('ertesuppe',),
'ertevikler': ('ertevikler',),
'ertevikleren': ('ertevikler',),
'erteviklere': ('ertevikler',),
'erteviklerne': ('ertevikler',),
'ertog': ('ertog',),
'ertogen': ('ertog',),
'ertoger': ('ertog',),
'ertogene': ('ertog',),
'erts': ('erts',),
'ertsen': ('erts',),
'ertser': ('erts',),
'ertsene': ('erts',),
'ertsforekomst': ('ertsforekomst',),
'ertsforekomsten': ('ertsforekomst',),
'ertsforekomster': ('ertsforekomst',),
'ertsforekomstene': ('ertsforekomst',),
'ertsmineral': ('ertsmineral',),
'ertsmineralet': ('ertsmineral',),
'ertsmineral': ('ertsmineral',),
'ertsmineraler': ('ertsmineral',),
'ertsmineral': ('ertsmineral',),
'ertsmineraler': ('ertsmineral',),
'ertsminerala': ('ertsmineral',),
'ertsmineralene': ('ertsmineral',),
'ertssjeider': ('ertssjeider',),
'ertssjeideren': ('ertssjeider',),
'ertssjeidere': ('ertssjeider',),
'ertssjeiderne': ('ertssjeider',),
'erupsjon': ('erupsjon',),
'erupsjonen': ('erupsjon',),
'erupsjoner': ('erupsjon',),
'erupsjonene': ('erupsjon',),
'eruptiv': ('eruptiv',),
'eruptivet': ('eruptiv',),
'eruptiv': ('eruptiv',),
'eruptiver': ('eruptiv',),
'eruptiv': ('eruptiv',),
'eruptiver': ('eruptiv',),
'eruptiva': ('eruptiv',),
'eruptivene': ('eruptiv',),
'erverv': ('erverv',),
'ervervet': ('erverv',),
'erverv': ('erverv',),
'erverva': ('erverv',),
'ervervene': ('erverv',),
'ervervelse': ('ervervelse',),
'ervervelsen': ('ervervelse',),
'ervervelser': ('ervervelse',),
'ervervelsene': ('ervervelse',),
'ervervsevne': ('ervervsevne',),
'ervervsevnen': ('ervervsevne',),
'ervervsevna': ('ervervsevne',),
'ervervsevner': ('ervervsevne',),
'ervervsevnene': ('ervervsevne',),
'ervervskommune': ('ervervskommune',),
'ervervskommunen': ('ervervskommune',),
'ervervskommuner': ('ervervskommune',),
'ervervskommunene': ('ervervskommune',),
'escudo': ('escudo',),
'escudoen': ('escudo',),
'escudo': ('escudo',),
'escudos': ('escudo',),
'escudoene': ('escudo',),
'esel': ('esel',),
'eselet': ('esel',),
'eslet': ('esel',),
'esel': ('esel',),
'esler': ('esel',),
'esla': ('esel',),
'eslene': ('esel',),
'esla': ('esel',),
'eslene': ('esel',),
'eselføll': ('eselføll',),
'eselføllet': ('eselføll',),
'eselføll': ('eselføll',),
'eselfølla': ('eselføll',),
'eselføllene': ('eselføll',),
'eselspark': ('eselspark',),
'eselsparket': ('eselspark',),
'eselspark': ('eselspark',),
'eselsparka': ('eselspark',),
'eselsparkene': ('eselspark',),
'eseløre': ('eseløre',),
'eseløret': ('eseløre',),
'eselører': ('eseløre',),
'eseløra': ('eseløre',),
'eselørene': ('eseløre',),
'esing': ('esing',),
'esingen': ('esing',),
'esinga': ('esing',),
'esinger': ('esing',),
'esingene': ('esing',),
'eskadre': ('eskadre',),
'eskadren': ('eskadre',),
'eskadrer': ('eskadre',),
'eskadrene': ('eskadre',),
'eskadrille': ('eskadrille',),
'eskadrillen': ('eskadrille',),
'eskadriller': ('eskadrille',),
'eskadrillene': ('eskadrille',),
'eskadron': ('eskadron',),
'eskadronen': ('eskadron',),
'eskadroner': ('eskadron',),
'eskadronene': ('eskadron',),
'eskapade': ('eskapade',),
'eskapaden': ('eskapade',),
'eskapader': ('eskapade',),
'eskapadene': ('eskapade',),
'eskapisme': ('eskapisme',),
'eskapismen': ('eskapisme',),
'eskapismer': ('eskapisme',),
'eskapismene': ('eskapisme',),
'eskapist': ('eskapist',),
'eskapisten': ('eskapist',),
'eskapister': ('eskapist',),
'eskapistene': ('eskapist',),
'eskatologi': ('eskatologi',),
'eskatologien': ('eskatologi',),
'eskatologier': ('eskatologi',),
'eskatologiene': ('eskatologi',),
'eske': ('eske',),
'esken': ('eske',),
'eska': ('eske',),
'esker': ('eske',),
'eskene': ('eske',),
'eskefabrikk': ('eskefabrikk',),
'eskefabrikken': ('eskefabrikk',),
'eskefabrikker': ('eskefabrikk',),
'eskefabrikkene': ('eskefabrikk',),
'eskekartong': ('eskekartong',),
'eskekartongen': ('eskekartong',),
'eskekartonger': ('eskekartong',),
'eskekartongene': ('eskekartong',),
'eskimo': ('eskimo',),
'eskimoen': ('eskimo',),
'eskimoer': ('eskimo',),
'eskimoene': ('eskimo',),
'eskimohund': ('eskimohund',),
'eskimohunden': ('eskimohund',),
'eskimohunder': ('eskimohund',),
'eskimohundene': ('eskimohund',),
'eskimoisk': ('eskimoisk',),
'eskimoisken': ('eskimoisk',),
'eskimoisker': ('eskimoisk',),
'eskimoiskene': ('eskimoisk',),
'eskimoisk-aleutisk': ('eskimoisk-aleutisk',),
'eskimoisk-aleutisken': ('eskimoisk-aleutisk',),
'eskimoisk-aleutisker': ('eskimoisk-aleutisk',),
'eskimoisk-aleutiskene': ('eskimoisk-aleutisk',),
'eskorte': ('eskorte',),
'eskorten': ('eskorte',),
'eskorter': ('eskorte',),
'eskortene': ('eskorte',),
'eskortefartøy': ('eskortefartøy',),
'eskortefartøyet': ('eskortefartøy',),
'eskortefartøy': ('eskortefartøy',),
'eskortefartøyer': ('eskortefartøy',),
'eskortefartøy': ('eskortefartøy',),
'eskortefartøyer': ('eskortefartøy',),
'eskortefartøya': ('eskortefartøy',),
'eskortefartøyene': ('eskortefartøy',),
'esoteriker': ('esoteriker',),
'esoterikeren': ('esoteriker',),
'esoterikere': ('esoteriker',),
'esoterikerne': ('esoteriker',),
'espalier': ('espalier',),
'espalieret': ('espalier',),
'espalier': ('espalier',),
'espalierer': ('espalier',),
'espalier': ('espalier',),
'espalierer': ('espalier',),
'espaliera': ('espalier',),
'espalierene': ('espalier',),
'esperanto': ('esperanto',),
'esperantoen': ('esperanto',),
'esperantoer': ('esperanto',),
'esperantoene': ('esperanto',),
'esplanade': ('esplanade',),
'esplanaden': ('esplanade',),
'esplanader': ('esplanade',),
'esplanadene': ('esplanade',),
'espresso': ('espresso',),
'espressoen': ('espresso',),
'espressoer': ('espresso',),
'espressoene': ('espresso',),
'espressobar': ('espressobar',),
'espressobaren': ('espressobar',),
'espressobarer': ('espressobar',),
'espressobarene': ('espressobar',),
'espressokaffe': ('espressokaffe',),
'espressokaffen': ('espressokaffe',),
'espressokaffer': ('espressokaffe',),
'espressokaffene': ('espressokaffe',),
'espressokanne': ('espressokanne',),
'espressokannen': ('espressokanne',),
'espressokanna': ('espressokanne',),
'espressokanner': ('espressokanne',),
'espressokannene': ('espressokanne',),
'espri': ('espri',),
'esprien': ('espri',),
'esprier': ('espri',),
'espriene': ('espri',),
'esprit': ('esprit',),
'espriten': ('esprit',),
'espriter': ('esprit',),
'espritene': ('esprit',),
'ess': ('ess',),
'essen': ('ess',),
'esser': ('ess',),
'essene': ('ess',),
'ess-moll': ('ess-moll',),
'ess-mollen': ('ess-moll',),
'ess-moller': ('ess-moll',),
'ess-mollene': ('ess-moll',),
'essay': ('essay',),
'essayet': ('essay',),
'essay': ('essay',),
'essayer': ('essay',),
'essay': ('essay',),
'essayer': ('essay',),
'essaya': ('essay',),
'essayene': ('essay',),
'essayforfatter': ('essayforfatter',),
'essayforfatteren': ('essayforfatter',),
'essayforfattere': ('essayforfatter',),
'essayforfatterne': ('essayforfatter',),
'essayist': ('essayist',),
'essayisten': ('essayist',),
'essayister': ('essayist',),
'essayistene': ('essayist',),
'essaysamling': ('essaysamling',),
'essaysamlingen': ('essaysamling',),
'essaysamlinga': ('essaysamling',),
'essaysamlinger': ('essaysamling',),
'essaysamlingene': ('essaysamling',),
'esse': ('esse',),
'essen': ('esse',),
'esser': ('esse',),
'essene': ('esse',),
'essens': ('essens',),
'essensen': ('essens',),
'essenser': ('essens',),
'essensene': ('essens',),
'establishment': ('establishment',),
'establishmentet': ('establishment',),
'establishment': ('establishment',),
'establishmenta': ('establishment',),
'establishmentene': ('establishment',),
'ester': ('ester',),
'esteren': ('ester',),
'estere': ('ester',),
'esterne': ('ester',),
'estet': ('estet',),
'esteten': ('estet',),
'esteter': ('estet',),
'estetene': ('estet',),
'estetiker': ('estetiker',),
'estetikeren': ('estetiker',),
'estetikere': ('estetiker',),
'estetikerne': ('estetiker',),
'estetikk': ('estetikk',),
'estetikken': ('estetikk',),
'estetikker': ('estetikk',),
'estetikkene': ('estetikk',),
'estimat': ('estimat',),
'estimatet': ('estimat',),
'estimat': ('estimat',),
'estimater': ('estimat',),
'estimat': ('estimat',),
'estimater': ('estimat',),
'estimata': ('estimat',),
'estimatene': ('estimat',),
'estime': ('estime',),
'estimen': ('estime',),
'estimer': ('estime',),
'estimene': ('estime',),
'estlender': ('estlender',),
'estlenderen': ('estlender',),
'estlendere': ('estlender',),
'estlenderne': ('estlender',),
'estlending': ('estlending',),
'estlendingen': ('estlending',),
'estlendinger': ('estlending',),
'estlendingene': ('estlending',),
'estrade': ('estrade',),
'estraden': ('estrade',),
'estrader': ('estrade',),
'estradene': ('estrade',),
'estragon': ('estragon',),
'estragonen': ('estragon',),
'estragoner': ('estragon',),
'estragonene': ('estragon',),
'estragoneddik': ('estragoneddik',),
'estragoneddiken': ('estragoneddik',),
'estragoneddiker': ('estragoneddik',),
'estragoneddikene': ('estragoneddik',),
'etableringsforbud': ('etableringsforbud',),
'etableringsforbudet': ('etableringsforbud',),
'etableringsforbud': ('etableringsforbud',),
'etableringsforbuda': ('etableringsforbud',),
'etableringsforbudene': ('etableringsforbud',),
'etableringskontroll': ('etableringskontroll',),
'etableringskontrollen': ('etableringskontroll',),
'etableringskontroller': ('etableringskontroll',),
'etableringskontrollene': ('etableringskontroll',),
'etableringslov': ('etableringslov',),
'etableringsloven': ('etableringslov',),
'etableringslover': ('etableringslov',),
'etableringslovene': ('etableringslov',),
'etablissement': ('etablissement',),
'etablissementet': ('etablissement',),
'etablissement': ('etablissement',),
'etablissementer': ('etablissement',),
'etablissement': ('etablissement',),
'etablissementer': ('etablissement',),
'etablissementa': ('etablissement',),
'etablissementene': ('etablissement',),
'etan': ('etan',),
'etanet': ('etan',),
'etan': ('etan',),
'etana': ('etan',),
'etanene': ('etan',),
'etanol': ('etanol',),
'etanolen': ('etanol',),
'etanoler': ('etanol',),
'etanolene': ('etanol',),
'etappe': ('etappe',),
'etappen': ('etappe',),
'etapper': ('etappe',),
'etappene': ('etappe',),
'etappetid': ('etappetid',),
'etappetiden': ('etappetid',),
'etappetida': ('etappetid',),
'etappetider': ('etappetid',),
'etappetidene': ('etappetid',),
'etasje': ('etasje',),
'etasjen': ('etasje',),
'etasjer': ('etasje',),
'etasjene': ('etasje',),
'etasjere': ('etasjere',),
'etasjeren': ('etasjere',),
'etasjerer': ('etasjere',),
'etasjerene': ('etasjere',),
'etat': ('etat',),
'etaten': ('etat',),
'etater': ('etat',),
'etatene': ('etat',),
'etatsopplæring': ('etatsopplæring',),
'etatsopplæringen': ('etatsopplæring',),
'etatsopplæringa': ('etatsopplæring',),
'etatsopplæringer': ('etatsopplæring',),
'etatsopplæringene': ('etatsopplæring',),
'etatssjef': ('etatssjef',),
'etatssjefen': ('etatssjef',),
'etatssjefer': ('etatssjef',),
'etatssjefene': ('etatssjef',),
'eter': ('eter',),
'eteren': ('eter',),
'etere': ('eter',),
'eterne': ('eter',),
'eterbedøvelse': ('eterbedøvelse',),
'eterbedøvelsen': ('eterbedøvelse',),
'eterbedøvelser': ('eterbedøvelse',),
'eterbedøvelsene': ('eterbedøvelse',),
'etermedium': ('etermedium',),
'etermediet': ('etermedium',),
'etermedier': ('etermedium',),
'etermedia': ('etermedium',),
'etermediene': ('etermedium',),
'eternarkose': ('eternarkose',),
'eternarkosen': ('eternarkose',),
'eternarkoser': ('eternarkose',),
'eternarkosene': ('eternarkose',),
'eternit': ('eternit',),
'eterniten': ('eternit',),
'eterniter': ('eternit',),
'eternitene': ('eternit',),
'eternitplate': ('eternitplate',),
'eternitplaten': ('eternitplate',),
'eternitplata': ('eternitplate',),
'eternitplater': ('eternitplate',),
'eternitplatene': ('eternitplate',),
'eternittak': ('eternittak',),
'eternittaket': ('eternittak',),
'eternittak': ('eternittak',),
'eternittaka': ('eternittak',),
'eternittakene': ('eternittak',),
'etiker': ('etiker',),
'etikeren': ('etiker',),
'etikere': ('etiker',),
'etikerne': ('etiker',),
'etikett': ('etikett',),
'etiketten': ('etikett',),
'etiketter': ('etikett',),
'etikettene': ('etikett',),
'etikette': ('etikette',),
'etiketten': ('etikette',),
'etiketter': ('etikette',),
'etikettene': ('etikette',),
'etikettehensyn': ('etikettehensyn',),
'etikettehensynet': ('etikettehensyn',),
'etikettehensyn': ('etikettehensyn',),
'etikettehensyna': ('etikettehensyn',),
'etikettehensynene': ('etikettehensyn',),
'etikk': ('etikk',),
'etikken': ('etikk',),
'etikker': ('etikk',),
'etikkene': ('etikk',),
'etiopier': ('etiopier',),
'etiopieren': ('etiopier',),
'etiopiere': ('etiopier',),
'etiopierne': ('etiopier',),
'etnograf': ('etnograf',),
'etnografen': ('etnograf',),
'etnografer': ('etnograf',),
'etnografene': ('etnograf',),
'etnografi': ('etnografi',),
'etnografien': ('etnografi',),
'etnografier': ('etnografi',),
'etnografiene': ('etnografi',),
'etnolog': ('etnolog',),
'etnologen': ('etnolog',),
'etnologer': ('etnolog',),
'etnologene': ('etnolog',),
'etnologi': ('etnologi',),
'etnologien': ('etnologi',),
'etnologier': ('etnologi',),
'etnologiene': ('etnologi',),
'etnomusikk': ('etnomusikk',),
'etnomusikken': ('etnomusikk',),
'etnomusikker': ('etnomusikk',),
'etnomusikkene': ('etnomusikk',),
'etolog': ('etolog',),
'etologen': ('etolog',),
'etologer': ('etolog',),
'etologene': ('etolog',),
'etologi': ('etologi',),
'etologien': ('etologi',),
'etologier': ('etologi',),
'etologiene': ('etologi',),
'etos': ('etos',),
'etrurer': ('etrurer',),
'etrureren': ('etrurer',),
'etrurere': ('etrurer',),
'etrurerne': ('etrurer',),
'etrusker': ('etrusker',),
'etruskeren': ('etrusker',),
'etruskere': ('etrusker',),
'etruskerne': ('etrusker',),
'etser': ('etser',),
'etseren': ('etser',),
'etsere': ('etser',),
'etserne': ('etser',),
'etsning': ('etsning',),
'etsningen': ('etsning',),
'etsninga': ('etsning',),
'etsninger': ('etsning',),
'etsningene': ('etsning',),
'ett-tall': ('ett-tall',),
'ett-tallet': ('ett-tall',),
'ett-tall': ('ett-tall',),
'ett-talla': ('ett-tall',),
'ett-tallene': ('ett-tall',),
'ett-tid': ('ett-tid',),
'ett-tiden': ('ett-tid',),
'ett-tida': ('ett-tid',),
'ett-tider': ('ett-tid',),
'ett-tidene': ('ett-tid',),
'ettall': ('ettall',),
'ettallet': ('ettall',),
'ettall': ('ettall',),
'ettalla': ('ettall',),
'ettallene': ('ettall',),
'etterbarberingsvann': ('etterbarberingsvann',),
'etterbarberingsvannet': ('etterbarberingsvann',),
'etterbarberingsvann': ('etterbarberingsvann',),
'etterbarberingsvanna': ('etterbarberingsvann',),
'etterbarberingsvannene': ('etterbarberingsvann',),
'etterbarberingsvatn': ('etterbarberingsvatn',),
'etterbarberingsvatnet': ('etterbarberingsvatn',),
'etterbarberingsvatn': ('etterbarberingsvatn',),
'etterbarberingsvatna': ('etterbarberingsvatn',),
'etterbarberingsvatnene': ('etterbarberingsvatn',),
'etterbruk': ('etterbruk',),
'etterbruken': ('etterbruk',),
'etterbruket': ('etterbruk',),
'etterbruker': ('etterbruk',),
'etterbruk': ('etterbruk',),
'etterbrukene': ('etterbruk',),
'etterbruka': ('etterbruk',),
'etterbrukene': ('etterbruk',),
'etterbyrd': ('etterbyrd',),
'etterbyrden': ('etterbyrd',),
'etterbyrder': ('etterbyrd',),
'etterbyrdene': ('etterbyrd',),
'etterdønning': ('etterdønning',),
'etterdønningen': ('etterdønning',),
'etterdønninger': ('etterdønning',),
'etterdønningene': ('etterdønning',),
'etterforsker': ('etterforsker',),
'etterforskeren': ('etterforsker',),
'etterforskere': ('etterforsker',),
'etterforskerne': ('etterforsker',),
'etterforsking': ('etterforsking',),
'etterforskingen': ('etterforsking',),
'etterforskinga': ('etterforsking',),
'etterforskinger': ('etterforsking',),
'etterforskingene': ('etterforsking',),
'etterforskning': ('etterforskning',),
'etterforskningen': ('etterforskning',),
'etterforskninga': ('etterforskning',),
'etterforskninger': ('etterforskning',),
'etterforskningene': ('etterforskning',),
'etterfølgelse': ('etterfølgelse',),
'etterfølgelsen': ('etterfølgelse',),
'etterfølgelser': ('etterfølgelse',),
'etterfølgelsene': ('etterfølgelse',),
'etterfølger': ('etterfølger',),
'etterfølgeren': ('etterfølger',),
'etterfølgere': ('etterfølger',),
'etterfølgerne': ('etterfølger',),
'ettergiing': ('ettergiing',),
'ettergiingen': ('ettergiing',),
'ettergiinga': ('ettergiing',),
'ettergiinger': ('ettergiing',),
'ettergiingene': ('ettergiing',),
'ettergivelse': ('ettergivelse',),
'ettergivelsen': ('ettergivelse',),
'ettergivelser': ('ettergivelse',),
'ettergivelsene': ('ettergivelse',),
'ettergivenhet': ('ettergivenhet',),
'ettergivenheten': ('ettergivenhet',),
'ettergivenheta': ('ettergivenhet',),
'ettergivenheter': ('ettergivenhet',),
'ettergivenhetene': ('ettergivenhet',),
'ettergiving': ('ettergiving',),
'ettergivingen': ('ettergiving',),
'ettergivinga': ('ettergiving',),
'ettergivinger': ('ettergiving',),
'ettergivingene': ('ettergiving',),
'etterhogst': ('etterhogst',),
'etterhogsten': ('etterhogst',),
'etterhogster': ('etterhogst',),
'etterhogstene': ('etterhogst',),
'etterhugst': ('etterhugst',),
'etterhugsten': ('etterhugst',),
'etterhugster': ('etterhugst',),
'etterhugstene': ('etterhugst',),
'etterjulsvinter': ('etterjulsvinter',),
'etterjulsvinteren': ('etterjulsvinter',),
'etterjulsvintere': ('etterjulsvinter',),
'etterjulsvintrer': ('etterjulsvinter',),
'etterjulsvintre': ('etterjulsvinter',),
'etterjulsvinterne': ('etterjulsvinter',),
'etterjulsvintrene': ('etterjulsvinter',),
'etterklang': ('etterklang',),
'etterklangen': ('etterklang',),
'etterklanger': ('etterklang',),
'etterklangene': ('etterklang',),
'etterkommer': ('etterkommer',),
'etterkommeren': ('etterkommer',),
'etterkommere': ('etterkommer',),
'etterkommerne': ('etterkommer',),
'etterkrav': ('etterkrav',),
'etterkravet': ('etterkrav',),
'etterkrav': ('etterkrav',),
'etterkrava': ('etterkrav',),
'etterkravene': ('etterkrav',),
'etterlatenskaper': ('etterlatenskaper',),
'etterlatenskapene': ('etterlatenskaper',),
'etterlattepensjon': ('etterlattepensjon',),
'etterlattepensjonen': ('etterlattepensjon',),
'etterlattepensjoner': ('etterlattepensjon',),
'etterlattepensjonene': ('etterlattepensjon',),
'etterledd': ('etterledd',),
'etterleddet': ('etterledd',),
'etterledd': ('etterledd',),
'etterledda': ('etterledd',),
'etterleddene': ('etterledd',),
'etterlysing': ('etterlysing',),
'etterlysingen': ('etterlysing',),
'etterlysinga': ('etterlysing',),
'etterlysinger': ('etterlysing',),
'etterlysingene': ('etterlysing',),
'etterlysning': ('etterlysning',),
'etterlysningen': ('etterlysning',),
'etterlysninga': ('etterlysning',),
'etterlysninger': ('etterlysning',),
'etterlysningene': ('etterlysning',),
'ettermann': ('ettermann',),
'ettermannen': ('ettermann',),
'ettermenn': ('ettermann',),
'ettermennene': ('ettermann',),
'ettermat': ('ettermat',),
'ettermaten': ('ettermat',),
'ettermater': ('ettermat',),
'ettermatene': ('ettermat',),
'ettermiddag': ('ettermiddag',),
'ettermiddagen': ('ettermiddag',),
'ettermiddager': ('ettermiddag',),
'ettermiddagene': ('ettermiddag',),
'ettermiddagskaffe': ('ettermiddagskaffe',),
'ettermiddagskaffen': ('ettermiddagskaffe',),
'ettermiddagskaffer': ('ettermiddagskaffe',),
'ettermiddagskaffene': ('ettermiddagskaffe',),
'ettermodning': ('ettermodning',),
'ettermodningen': ('ettermodning',),
'ettermodninga': ('ettermodning',),
'ettermodninger': ('ettermodning',),
'ettermodningene': ('ettermodning',),
'ettermæle': ('ettermæle',),
'ettermælet': ('ettermæle',),
'ettermæler': ('ettermæle',),
'ettermæla': ('ettermæle',),
'ettermælene': ('ettermæle',),
'etternavn': ('etternavn',),
'etternavnet': ('etternavn',),
'etternavn': ('etternavn',),
'etternavna': ('etternavn',),
'etternavnene': ('etternavn',),
'etternøler': ('etternøler',),
'etternøleren': ('etternøler',),
'etternølere': ('etternøler',),
'etternølerne': ('etternøler',),
'etterord': ('etterord',),
'etterordet': ('etterord',),
'etterord': ('etterord',),
'etterorda': ('etterord',),
'etterordene': ('etterord',),
'etterplaprer': ('etterplaprer',),
'etterplapreren': ('etterplaprer',),
'etterplaprere': ('etterplaprer',),
'etterplaprerne': ('etterplaprer',),
'etterpåklokskap': ('etterpåklokskap',),
'etterpåklokskapen': ('etterpåklokskap',),
'etterpåklokskaper': ('etterpåklokskap',),
'etterpåklokskapene': ('etterpåklokskap',),
'etterrakst': ('etterrakst',),
'etterraksten': ('etterrakst',),
'etterrakster': ('etterrakst',),
'etterrakstene': ('etterrakst',),
'etterretning': ('etterretning',),
'etterretningen': ('etterretning',),
'etterretninga': ('etterretning',),
'etterretninger': ('etterretning',),
'etterretningene': ('etterretning',),
'etterretningsagent': ('etterretningsagent',),
'etterretningsagenten': ('etterretningsagent',),
'etterretningsagenter': ('etterretningsagent',),
'etterretningsagentene': ('etterretningsagent',),
'etterretningssatellitt': ('etterretningssatellitt',),
'etterretningssatellitten': ('etterretningssatellitt',),
'etterretningssatellitter': ('etterretningssatellitt',),
'etterretningssatellittene': ('etterretningssatellitt',),
'etterretningstjeneste': ('etterretningstjeneste',),
'etterretningstjenesten': ('etterretningstjeneste',),
'etterretningstjenester': ('etterretningstjeneste',),
'etterretningstjenestene': ('etterretningstjeneste',),
'etterri': ('etterri',),
'etterrien': ('etterri',),
'etterria': ('etterri',),
'etterrier': ('etterri',),
'etterriene': ('etterri',),
'ettersjukdom': ('ettersjukdom',),
'ettersjukdommen': ('ettersjukdom',),
'ettersjukdommer': ('ettersjukdom',),
'ettersjukdommene': ('ettersjukdom',),
'etterskott': ('etterskott',),
'etterskottet': ('etterskott',),
'etterskott': ('etterskott',),
'etterskotta': ('etterskott',),
'etterskottene': ('etterskott',),
'etterskottsbetaling': ('etterskottsbetaling',),
'etterskottsbetalingen': ('etterskottsbetaling',),
'etterskottsbetalinga': ('etterskottsbetaling',),
'etterskottsbetalinger': ('etterskottsbetaling',),
'etterskottsbetalingene': ('etterskottsbetaling',),
'etterskottsrente': ('etterskottsrente',),
'etterskottsrenten': ('etterskottsrente',),
'etterskottsrenta': ('etterskottsrente',),
'etterskottsrenter': ('etterskottsrente',),
'etterskottsrentene': ('etterskottsrente',),
'etterskrift': ('etterskrift',),
'etterskriften': ('etterskrift',),
'etterskrifta': ('etterskrift',),
'etterskrifter': ('etterskrift',),
'etterskriftene': ('etterskrift',),
'etterskudd': ('etterskudd',),
'etterskuddet': ('etterskudd',),
'etterskudd': ('etterskudd',),
'etterskudda': ('etterskudd',),
'etterskuddene': ('etterskudd',),
'etterskuddsbetaling': ('etterskuddsbetaling',),
'etterskuddsbetalingen': ('etterskuddsbetaling',),
'etterskuddsbetalinga': ('etterskuddsbetaling',),
'etterskuddsbetalinger': ('etterskuddsbetaling',),
'etterskuddsbetalingene': ('etterskuddsbetaling',),
'etterskuddsbevilgning': ('etterskuddsbevilgning',),
'etterskuddsbevilgningen': ('etterskuddsbevilgning',),
'etterskuddsbevilgninga': ('etterskuddsbevilgning',),
'etterskuddsbevilgninger': ('etterskuddsbevilgning',),
'etterskuddsbevilgningene': ('etterskuddsbevilgning',),
'etterskuddsrente': ('etterskuddsrente',),
'etterskuddsrenten': ('etterskuddsrente',),
'etterskuddsrenta': ('etterskuddsrente',),
'etterskuddsrenter': ('etterskuddsrente',),
'etterskuddsrentene': ('etterskuddsrente',),
'etterslag': ('etterslag',),
'etterslaget': ('etterslag',),
'etterslag': ('etterslag',),
'etterslaga': ('etterslag',),
'etterslagene': ('etterslag',),
'etterslekt': ('etterslekt',),
'etterslekten': ('etterslekt',),
'etterslekta': ('etterslekt',),
'etterslekter': ('etterslekt',),
'etterslektene': ('etterslekt',),
'ettersleng': ('ettersleng',),
'etterslengen': ('ettersleng',),
'etterslenger': ('ettersleng',),
'etterslengene': ('ettersleng',),
'etterslenger': ('etterslenger',),
'etterslengeren': ('etterslenger',),
'etterslengere': ('etterslenger',),
'etterslengerne': ('etterslenger',),
'etterslep': ('etterslep',),
'etterslepet': ('etterslep',),
'etterslep': ('etterslep',),
'etterslepa': ('etterslep',),
'etterslepene': ('etterslep',),
'ettersleping': ('ettersleping',),
'etterslepingen': ('ettersleping',),
'etterslepinga': ('ettersleping',),
'etterslepinger': ('ettersleping',),
'etterslepingene': ('ettersleping',),
'etterslett': ('etterslett',),
'ettersletten': ('etterslett',),
'ettersletter': ('etterslett',),
'etterslettene': ('etterslett',),
'etterslått': ('etterslått',),
'etterslåtten': ('etterslått',),
'etterslåtter': ('etterslått',),
'etterslåttene': ('etterslått',),
'ettersmak': ('ettersmak',),
'ettersmaken': ('ettersmak',),
'ettersmaker': ('ettersmak',),
'ettersmakene': ('ettersmak',),
'ettersmekk': ('ettersmekk',),
'ettersmekken': ('ettersmekk',),
'ettersmekket': ('ettersmekk',),
'ettersmekker': ('ettersmekk',),
'ettersmekk': ('ettersmekk',),
'ettersmekkene': ('ettersmekk',),
'ettersmekka': ('ettersmekk',),
'ettersmekkene': ('ettersmekk',),
'ettersommer': ('ettersommer',),
'ettersommeren': ('ettersommer',),
'ettersommere': ('ettersommer',),
'ettersomrer': ('ettersommer',),
'ettersomre': ('ettersommer',),
'ettersommerne': ('ettersommer',),
'ettersomrene': ('ettersommer',),
'etterspell': ('etterspell',),
'etterspellet': ('etterspell',),
'etterspell': ('etterspell',),
'etterspella': ('etterspell',),
'etterspellene': ('etterspell',),
'etterspill': ('etterspill',),
'etterspillet': ('etterspill',),
'etterspill': ('etterspill',),
'etterspilla': ('etterspill',),
'etterspillene': ('etterspill',),
'etterspørsel': ('etterspørsel',),
'etterspørselen': ('etterspørsel',),
'etterspørsler': ('etterspørsel',),
'etterspørslene': ('etterspørsel',),
'etterspørselsoverskott': ('etterspørselsoverskott',),
'etterspørselsoverskottet': ('etterspørselsoverskott',),
'etterspørselsoverskott': ('etterspørselsoverskott',),
'etterspørselsoverskotta': ('etterspørselsoverskott',),
'etterspørselsoverskottene': ('etterspørselsoverskott',),
'etterspørselsoverskudd': ('etterspørselsoverskudd',),
'etterspørselsoverskuddet': ('etterspørselsoverskudd',),
'etterspørselsoverskudd': ('etterspørselsoverskudd',),
'etterspørselsoverskudda': ('etterspørselsoverskudd',),
'etterspørselsoverskuddene': ('etterspørselsoverskudd',),
'etterstev': ('etterstev',),
'etterstevet': ('etterstev',),
'etterstev': ('etterstev',),
'ettersteva': ('etterstev',),
'etterstevene': ('etterstev',),
'ettersykdom': ('ettersykdom',),
'ettersykdommen': ('ettersykdom',),
'ettersykdommer': ('ettersykdom',),
'ettersykdommene': ('ettersykdom',),
'ettersyn': ('ettersyn',),
'ettersynet': ('ettersyn',),
'ettersyn': ('ettersyn',),
'ettersyna': ('ettersyn',),
'ettersynene': ('ettersyn',),
'ettersøking': ('ettersøking',),
'ettersøkingen': ('ettersøking',),
'ettersøkinga': ('ettersøking',),
'ettersøkinger': ('ettersøking',),
'ettersøkingene': ('ettersøking',),
'ettersøkning': ('ettersøkning',),
'ettersøkningen': ('ettersøkning',),
'ettersøkninga': ('ettersøkning',),
'ettersøkninger': ('ettersøkning',),
'ettersøkningene': ('ettersøkning',),
'ettertanke': ('ettertanke',),
'ettertanken': ('ettertanke',),
'ettertanker': ('ettertanke',),
'ettertankene': ('ettertanke',),
'ettertid': ('ettertid',),
'ettertiden': ('ettertid',),
'ettertida': ('ettertid',),
'ettertider': ('ettertid',),
'ettertidene': ('ettertid',),
'ettertrykk': ('ettertrykk',),
'ettertrykket': ('ettertrykk',),
'ettertrykk': ('ettertrykk',),
'ettertrykka': ('ettertrykk',),
'ettertrykkene': ('ettertrykk',),
'etterutdannelse': ('etterutdannelse',),
'etterutdannelsen': ('etterutdannelse',),
'etterutdannelser': ('etterutdannelse',),
'etterutdannelsene': ('etterutdannelse',),
'etterutdanning': ('etterutdanning',),
'etterutdanningen': ('etterutdanning',),
'etterutdanninga': ('etterutdanning',),
'etterutdanninger': ('etterutdanning',),
'etterutdanningene': ('etterutdanning',),
'etterve': ('etterve',),
'etterveen': ('etterve',),
'etterveer': ('etterve',),
'etterveene': ('etterve',),
'ettervern': ('ettervern',),
'ettervernet': ('ettervern',),
'ettervern': ('ettervern',),
'etterverna': ('ettervern',),
'ettervernene': ('ettervern',),
'ettervirkning': ('ettervirkning',),
'ettervirkningen': ('ettervirkning',),
'ettervirkninga': ('ettervirkning',),
'ettervirkninger': ('ettervirkning',),
'ettervirkningene': ('ettervirkning',),
'etterår': ('etterår',),
'etteråret': ('etterår',),
'etterår': ('etterår',),
'etteråra': ('etterår',),
'etterårene': ('etterår',),
'ettgrepskran': ('ettgrepskran',),
'ettgrepskranen': ('ettgrepskran',),
'ettgrepskrana': ('ettgrepskran',),
'ettgrepskraner': ('ettgrepskran',),
'ettgrepskranene': ('ettgrepskran',),
'ettid': ('ettid',),
'ettiden': ('ettid',),
'ettida': ('ettid',),
'ettider': ('ettid',),
'ettidene': ('ettid',),
'ettkammersystem': ('ettkammersystem',),
'ettkammersystemet': ('ettkammersystem',),
'ettkammersystem': ('ettkammersystem',),
'ettkammersystemer': ('ettkammersystem',),
'ettkammersystem': ('ettkammersystem',),
'ettkammersystemer': ('ettkammersystem',),
'ettkammersystema': ('ettkammersystem',),
'ettkammersystemene': ('ettkammersystem',),
'ettmål': ('ettmål',),
'ettmålet': ('ettmål',),
'ettmål': ('ettmål',),
'ettmåla': ('ettmål',),
'ettmålene': ('ettmål',),
'ettpartistat': ('ettpartistat',),
'ettpartistaten': ('ettpartistat',),
'ettpartistater': ('ettpartistat',),
'ettpartistatene': ('ettpartistat',),
'ettpartisystem': ('ettpartisystem',),
'ettpartisystemet': ('ettpartisystem',),
'ettpartisystem': ('ettpartisystem',),
'ettpartisystemer': ('ettpartisystem',),
'ettpartisystem': ('ettpartisystem',),
'ettpartisystemer': ('ettpartisystem',),
'ettpartisystema': ('ettpartisystem',),
'ettpartisystemene': ('ettpartisystem',),
'ettåring': ('ettåring',),
'ettåringen': ('ettåring',),
'ettåringer': ('ettåring',),
'ettåringene': ('ettåring',),
'ettårsalder': ('ettårsalder',),
'ettårsalderen': ('ettårsalder',),
'ettårsaldere': ('ettårsalder',),
'ettårsaldrer': ('ettårsalder',),
'ettårsaldre': ('ettårsalder',),
'ettårsalderne': ('ettårsalder',),
'ettårsaldrene': ('ettårsalder',),
'ettøre': ('ettøre',),
'ettøren': ('ettøre',),
'ettører': ('ettøre',),
'ettørene': ('ettøre',),
'ettøring': ('ettøring',),
'ettøringen': ('ettøring',),
'ettøringer': ('ettøring',),
'ettøringene': ('ettøring',),
'etui': ('etui',),
'etuiet': ('etui',),
'etui': ('etui',),
'etuier': ('etui',),
'etui': ('etui',),
'etuier': ('etui',),
'etuia': ('etui',),
'etuiene': ('etui',),
'etyde': ('etyde',),
'etyden': ('etyde',),
'etyder': ('etyde',),
'etydene': ('etyde',),
'etyl': ('etyl',),
'etylet': ('etyl',),
'etyl': ('etyl',),
'etyla': ('etyl',),
'etylene': ('etyl',),
'etylalkohol': ('etylalkohol',),
'etylalkoholen': ('etylalkohol',),
'etylalkoholer': ('etylalkohol',),
'etylalkoholene': ('etylalkohol',),
'etylen': ('etylen',),
'etylenet': ('etylen',),
'etylen': ('etylen',),
'etylena': ('etylen',),
'etylenene': ('etylen',),
'etymolog': ('etymolog',),
'etymologen': ('etymolog',),
'etymologer': ('etymolog',),
'etymologene': ('etymolog',),
'etymologi': ('etymologi',),
'etymologien': ('etymologi',),
'etymologier': ('etymologi',),
'etymologiene': ('etymologi',),
'etyn': ('etyn',),
'etynet': ('etyn',),
'etyn': ('etyn',),
'etyna': ('etyn',),
'etynene': ('etyn',),
'eufemisme': ('eufemisme',),
'eufemismen': ('eufemisme',),
'eufemismer': ('eufemisme',),
'eufemismene': ('eufemisme',),
'eufoni': ('eufoni',),
'eufonien': ('eufoni',),
'eufonier': ('eufoni',),
'eufoniene': ('eufoni',),
'eufori': ('eufori',),
'euforien': ('eufori',),
'euforier': ('eufori',),
'euforiene': ('eufori',),
'eugenikk': ('eugenikk',),
'eugenikken': ('eugenikk',),
'eugenikker': ('eugenikk',),
'eugenikkene': ('eugenikk',),
'eukalyptus': ('eukalyptus',),
'eukalyptusen': ('eukalyptus',),
'eukalyptuser': ('eukalyptus',),
'eukalyptusene': ('eukalyptus',),
'eukalyptusolje': ('eukalyptusolje',),
'eukalyptusoljen': ('eukalyptusolje',),
'eukalyptusolja': ('eukalyptusolje',),
'eukalyptusoljer': ('eukalyptusolje',),
'eukalyptusoljene': ('eukalyptusolje',),
'eukalyptustre': ('eukalyptustre',),
'eukalyptustreet': ('eukalyptustre',),
'eukalyptustre': ('eukalyptustre',),
'eukalyptustrær': ('eukalyptustre',),
'eukalyptustrea': ('eukalyptustre',),
'eukalyptustrærne': ('eukalyptustre',),
'eukaristi': ('eukaristi',),
'eukaristien': ('eukaristi',),
'eukaristier': ('eukaristi',),
'eukaristiene': ('eukaristi',),
'eunukk': ('eunukk',),
'eunukken': ('eunukk',),
'eunukker': ('eunukk',),
'eunukkene': ('eunukk',),
'eurasier': ('eurasier',),
'eurasieren': ('eurasier',),
'eurasiere': ('eurasier',),
'eurasierne': ('eurasier',),
'eurodollar': ('eurodollar',),
'eurodollaren': ('eurodollar',),
'eurodollar': ('eurodollar',),
'eurodollarene': ('eurodollar',),
'eurokommunisme': ('eurokommunisme',),
'eurokommunismen': ('eurokommunisme',),
'eurokommunismer': ('eurokommunisme',),
'eurokommunismene': ('eurokommunisme',),
'eurokrat': ('eurokrat',),
'eurokraten': ('eurokrat',),
'eurokrater': ('eurokrat',),
'eurokratene': ('eurokrat',),
'europacup': ('europacup',),
'europacupen': ('europacup',),
'europacuper': ('europacup',),
'europacupene': ('europacup',),
'europamester': ('europamester',),
'europamesteren': ('europamester',),
'europamestere': ('europamester',),
'europamestrer': ('europamester',),
'europamestre': ('europamester',),
'europamesterne': ('europamester',),
'europamestrene': ('europamester',),
'europamesterskap': ('europamesterskap',),
'europamesterskapet': ('europamesterskap',),
'europamesterskap': ('europamesterskap',),
'europamesterskaper': ('europamesterskap',),
'europamesterskap': ('europamesterskap',),
'europamesterskaper': ('europamesterskap',),
'europamesterskapa': ('europamesterskap',),
'europamesterskapene': ('europamesterskap',),
'europaveg': ('europaveg',),
'europavegen': ('europaveg',),
'europaveger': ('europaveg',),
'europavegene': ('europaveg',),
'europavei': ('europavei',),
'europaveien': ('europavei',),
'europaveier': ('europavei',),
'europaveiene': ('europavei',),
'europeer': ('europeer',),
'europeeren': ('europeer',),
'europeere': ('europeer',),
'europeerne': ('europeer',),
'europium': ('europium',),
'europiumet': ('europium',),
'europium': ('europium',),
'europiuma': ('europium',),
'europiumene': ('europium',),
'eurovaluta': ('eurovaluta',),
'eurovalutaen': ('eurovaluta',),
'eurovalutaer': ('eurovaluta',),
'eurovalutaene': ('eurovaluta',),
'eurovisjonsprogram': ('eurovisjonsprogram',),
'eurovisjonsprogrammet': ('eurovisjonsprogram',),
'eurovisjonsprogram': ('eurovisjonsprogram',),
'eurovisjonsprogrammer': ('eurovisjonsprogram',),
'eurovisjonsprogramma': ('eurovisjonsprogram',),
'eurovisjonsprogrammene': ('eurovisjonsprogram',),
'eurovisjonsprogramma': ('eurovisjonsprogram',),
'eurovisjonsprogrammene': ('eurovisjonsprogram',),
'eurovisjonssending': ('eurovisjonssending',),
'eurovisjonssendingen': ('eurovisjonssending',),
'eurovisjonssendinga': ('eurovisjonssending',),
'eurovisjonssendinger': ('eurovisjonssending',),
'eurovisjonssendingene': ('eurovisjonssending',),
'eutanasi': ('eutanasi',),
'eutanasien': ('eutanasi',),
'eutanasier': ('eutanasi',),
'eutanasiene': ('eutanasi',),
'eutrofiering': ('eutrofiering',),
'eutrofieringen': ('eutrofiering',),
'eutrofieringa': ('eutrofiering',),
'eutrofieringer': ('eutrofiering',),
'eutrofieringene': ('eutrofiering',),
'eva': ('eva',),
'evaen': ('eva',),
'evaer': ('eva',),
'evaene': ('eva',),
'evadatter': ('evadatter',),
'evadatteren': ('evadatter',),
'evadattera': ('evadatter',),
'evadøtre': ('evadatter',),
'evadøtrer': ('evadatter',),
'evadøtre': ('evadatter',),
'evadøtrer': ('evadatter',),
'evadøtrene': ('evadatter',),
'evadrakt': ('evadrakt',),
'evadrakten': ('evadrakt',),
'evadrakta': ('evadrakt',),
'evadrakter': ('evadrakt',),
'evadraktene': ('evadrakt',),
'evakueringsleir': ('evakueringsleir',),
'evakueringsleiren': ('evakueringsleir',),
'evakueringsleirer': ('evakueringsleir',),
'evakueringsleirene': ('evakueringsleir',),
'evakueringsordre': ('evakueringsordre',),
'evakueringsordren': ('evakueringsordre',),
'evakueringsordrer': ('evakueringsordre',),
'evakueringsordrene': ('evakueringsordre',),
'evakueringsplan': ('evakueringsplan',),
'evakueringsplanen': ('evakueringsplan',),
'evakueringsplaner': ('evakueringsplan',),
'evakueringsplanene': ('evakueringsplan',),
'evangelieforfatter': ('evangelieforfatter',),
'evangelieforfatteren': ('evangelieforfatter',),
'evangelieforfattere': ('evangelieforfatter',),
'evangelieforfatterne': ('evangelieforfatter',),
'evangelist': ('evangelist',),
'evangelisten': ('evangelist',),
'evangelister': ('evangelist',),
'evangelistene': ('evangelist',),
'evangelium': ('evangelium',),
'evangeliet': ('evangelium',),
'evangelier': ('evangelium',),
'evangelia': ('evangelium',),
'evangeliene': ('evangelium',),
'evaporator': ('evaporator',),
'evaporatoren': ('evaporator',),
'evaporatorer': ('evaporator',),
'evaporatorene': ('evaporator',),
'evasjon': ('evasjon',),
'evasjonen': ('evasjon',),
'evasjoner': ('evasjon',),
'evasjonene': ('evasjon',),
'evenement': ('evenement',),
'evenementet': ('evenement',),
'evenement': ('evenement',),
'evenementer': ('evenement',),
'evenement': ('evenement',),
'evenementer': ('evenement',),
'evenementa': ('evenement',),
'evenementene': ('evenement',),
'eventualitet': ('eventualitet',),
'eventualiteten': ('eventualitet',),
'eventualiteter': ('eventualitet',),
'eventualitetene': ('eventualitet',),
'eventuelt': ('eventuelt',),
'eventyr': ('eventyr',),
'eventyret': ('eventyr',),
'eventyr': ('eventyr',),
'eventyra': ('eventyr',),
'eventyrene': ('eventyr',),
'eventyrdronning': ('eventyrdronning',),
'eventyrdronningen': ('eventyrdronning',),
'eventyrdronninga': ('eventyrdronning',),
'eventyrdronninger': ('eventyrdronning',),
'eventyrdronningene': ('eventyrdronning',),
'eventyrer': ('eventyrer',),
'eventyreren': ('eventyrer',),
'eventyrere': ('eventyrer',),
'eventyrerne': ('eventyrer',),
'eventyrforteller': ('eventyrforteller',),
'eventyrfortelleren': ('eventyrforteller',),
'eventyrfortellere': ('eventyrforteller',),
'eventyrfortellerne': ('eventyrforteller',),
'eventyrland': ('eventyrland',),
'eventyrlandet': ('eventyrland',),
'eventyrland': ('eventyrland',),
'eventyrlanda': ('eventyrland',),
'eventyrlandene': ('eventyrland',),
'eventyrlyst': ('eventyrlyst',),
'eventyrlysten': ('eventyrlyst',),
'eventyrlysta': ('eventyrlyst',),
'eventyrlyster': ('eventyrlyst',),
'eventyrlystene': ('eventyrlyst',),
'eventyrpolitikk': ('eventyrpolitikk',),
'eventyrpolitikken': ('eventyrpolitikk',),
'eventyrpolitikker': ('eventyrpolitikk',),
'eventyrpolitikkene': ('eventyrpolitikk',),
'eventyrprins': ('eventyrprins',),
'eventyrprinsen': ('eventyrprins',),
'eventyrprinser': ('eventyrprins',),
'eventyrprinsene': ('eventyrprins',),
'eventyrskikkelse': ('eventyrskikkelse',),
'eventyrskikkelsen': ('eventyrskikkelse',),
'eventyrskikkelser': ('eventyrskikkelse',),
'eventyrskikkelsene': ('eventyrskikkelse',),
'eventyrstil': ('eventyrstil',),
'eventyrstilen': ('eventyrstil',),
'eventyrstiler': ('eventyrstil',),
'eventyrstilene': ('eventyrstil',),
'eventyrverden': ('eventyrverden',),
'eventyrverdenen': ('eventyrverden',),
'eventyrverdener': ('eventyrverden',),
'eventyrverdenene': ('eventyrverden',),
'evergreen': ('evergreen',),
'evergreenen': ('evergreen',),
'evergreener': ('evergreen',),
'evergreens': ('evergreen',),
'evergreenene': ('evergreen',),
'evfemisme': ('evfemisme',),
'evfemismen': ('evfemisme',),
'evfemismer': ('evfemisme',),
'evfemismene': ('evfemisme',),
'evidens': ('evidens',),
'evidensen': ('evidens',),
'evidenser': ('evidens',),
'evidensene': ('evidens',),
'evighet': ('evighet',),
'evigheten': ('evighet',),
'evigheta': ('evighet',),
'evigheter': ('evighet',),
'evighetene': ('evighet',),
'evighetsblomst': ('evighetsblomst',),
'evighetsblomsten': ('evighetsblomst',),
'evighetsblomster': ('evighetsblomst',),
'evighetsblomstene': ('evighetsblomst',),
'evighetslengsel': ('evighetslengsel',),
'evighetslengselen': ('evighetslengsel',),
'evighetslengsler': ('evighetslengsel',),
'evighetslengslene': ('evighetslengsel',),
'evighetsmaskin': ('evighetsmaskin',),
'evighetsmaskinen': ('evighetsmaskin',),
'evighetsmaskiner': ('evighetsmaskin',),
'evighetsmaskinene': ('evighetsmaskin',),
'evje': ('evje',),
'evjen': ('evje',),
'evja': ('evje',),
'evjer': ('evje',),
'evjene': ('evje',),
'evne': ('evne',),
'evnen': ('evne',),
'evna': ('evne',),
'evner': ('evne',),
'evnene': ('evne',),
'evneløshet': ('evneløshet',),
'evneløsheten': ('evneløshet',),
'evneløsheta': ('evneløshet',),
'evneløsheter': ('evneløshet',),
'evneløshetene': ('evneløshet',),
'evneløyse': ('evneløyse',),
'evneløysen': ('evneløyse',),
'evneløysa': ('evneløyse',),
'evneløyser': ('evneløyse',),
'evneløysene': ('evneløyse',),
'evnukk': ('evnukk',),
'evnukken': ('evnukk',),
'evnukker': ('evnukk',),
'evnukkene': ('evnukk',),
'evolusjon': ('evolusjon',),
'evolusjonen': ('evolusjon',),
'evolusjoner': ('evolusjon',),
'evolusjonene': ('evolusjon',),
'evolusjonisme': ('evolusjonisme',),
'evolusjonismen': ('evolusjonisme',),
'evolusjonismer': ('evolusjonisme',),
'evolusjonismene': ('evolusjonisme',),
'evolusjonist': ('evolusjonist',),
'evolusjonisten': ('evolusjonist',),
'evolusjonister': ('evolusjonist',),
'evolusjonistene': ('evolusjonist',),
'evolusjonsteori': ('evolusjonsteori',),
'evolusjonsteorien': ('evolusjonsteori',),
'evolusjonsteorier': ('evolusjonsteori',),
'evolusjonsteoriene': ('evolusjonsteori',),
'ex libris': ('ex libris',),
'ex libriset': ('ex libris',),
'ex libris': ('ex libris',),
'ex libriser': ('ex libris',),
'ex libris': ('ex libris',),
'ex libriser': ('ex libris',),
'ex librisa': ('ex libris',),
'ex librisene': ('ex libris',),
'examen artium': ('examen artium',),
'examen philosophicum': ('examen philosophicum',),
'eyeliner': ('eyeliner',),
'eyelineren': ('eyeliner',),
'eyelinere': ('eyeliner',),
'eyelinerne': ('eyeliner',),
'f': ('f',),
'f-en': ('f',),
'f-er': ('f',),
'f-ene': ('f',),
'fôr': ('fôr',),
'fôret': ('fôr',),
'fôr': ('fôr',),
'fôra': ('fôr',),
'fôrene': ('fôr',),
'fôrblanding': ('fôrblanding',),
'fôrblandingen': ('fôrblanding',),
'fôrblandinga': ('fôrblanding',),
'fôrblandinger': ('fôrblanding',),
'fôrblandingene': ('fôrblanding',),
'fôrenhet': ('fôrenhet',),
'fôrenheten': ('fôrenhet',),
'fôrenheta': ('fôrenhet',),
'fôrenheter': ('fôrenhet',),
'fôrenhetene': ('fôrenhet',),
'fôrgang': ('fôrgang',),
'fôrgangen': ('fôrgang',),
'fôrganger': ('fôrgang',),
'fôrgangene': ('fôrgang',),
'fôrhøster': ('fôrhøster',),
'fôrhøsteren': ('fôrhøster',),
'fôrhøstere': ('fôrhøster',),
'fôrhøsterne': ('fôrhøster',),
'fôring': ('fôring',),
'fôringen': ('fôring',),
'fôringa': ('fôring',),
'fôringer': ('fôring',),
'fôringene': ('fôring',),
'fôrkjøkken': ('fôrkjøkken',),
'fôrkjøkkenet': ('fôrkjøkken',),
'fôrkjøkken': ('fôrkjøkken',),
'fôrkjøkkener': ('fôrkjøkken',),
'fôrkjøkken': ('fôrkjøkken',),
'fôrkjøkkener': ('fôrkjøkken',),
'fôrkjøkkena': ('fôrkjøkken',),
'fôrkjøkkenene': ('fôrkjøkken',),
'fôrknipe': ('fôrknipe',),
'fôrknipen': ('fôrknipe',),
'fôrknipa': ('fôrknipe',),
'fôrkniper': ('fôrknipe',),
'fôrknipene': ('fôrknipe',),
'fôrmargkål': ('fôrmargkål',),
'fôrmargkålen': ('fôrmargkål',),
'fôrmargkåler': ('fôrmargkål',),
'fôrmargkålene': ('fôrmargkål',),
'fôrmargskål': ('fôrmargskål',),
'fôrmargskålen': ('fôrmargskål',),
'fôrmargskåler': ('fôrmargskål',),
'fôrmargskålene': ('fôrmargskål',),
'fôrverk': ('fôrverk',),
'fôrverket': ('fôrverk',),
'fôrverk': ('fôrverk',),
'fôrverker': ('fôrverk',),
'fôrverk': ('fôrverk',),
'fôrverker': ('fôrverk',),
'fôrverka': ('fôrverk',),
'fôrverkene': ('fôrverk',),
'f-moll': ('f-moll',),
'f-mollen': ('f-moll',),
'f-moller': ('f-moll',),
'f-mollene': ('f-moll',),
'f-nøkkel': ('f-nøkkel',),
'f-nøkkelen': ('f-nøkkel',),
'f-nøkler': ('f-nøkkel',),
'f-nøklene': ('f-nøkkel',),
'fa': ('fa',),
'fa-en': ('fa',),
'fa-er': ('fa',),
'fa-ene': ('fa',),
'fabel': ('fabel',),
'fabelen': ('fabel',),
'fabler': ('fabel',),
'fablene': ('fabel',),
'fabeldyr': ('fabeldyr',),
'fabeldyret': ('fabeldyr',),
'fabeldyr': ('fabeldyr',),
'fabeldyra': ('fabeldyr',),
'fabeldyrene': ('fabeldyr',),
'fabrikant': ('fabrikant',),
'fabrikanten': ('fabrikant',),
'fabrikanter': ('fabrikant',),
'fabrikantene': ('fabrikant',),
'fabrikasjon': ('fabrikasjon',),
'fabrikasjonen': ('fabrikasjon',),
'fabrikasjoner': ('fabrikasjon',),
'fabrikasjonene': ('fabrikasjon',),
'fabrikat': ('fabrikat',),
'fabrikatet': ('fabrikat',),
'fabrikat': ('fabrikat',),
'fabrikater': ('fabrikat',),
'fabrikat': ('fabrikat',),
'fabrikater': ('fabrikat',),
'fabrikata': ('fabrikat',),
'fabrikatene': ('fabrikat',),
'fabrikk': ('fabrikk',),
'fabrikken': ('fabrikk',),
'fabrikker': ('fabrikk',),
'fabrikkene': ('fabrikk',),
'fabrikk-kjører': ('fabrikk-kjører',),
'fabrikk-kjøreren': ('fabrikk-kjører',),
'fabrikk-kjørere': ('fabrikk-kjører',),
'fabrikk-kjørerne': ('fabrikk-kjører',),
'fabrikkarbeider': ('fabrikkarbeider',),
'fabrikkarbeideren': ('fabrikkarbeider',),
'fabrikkarbeidere': ('fabrikkarbeider',),
'fabrikkarbeiderne': ('fabrikkarbeider',),
'fabrikkeier': ('fabrikkeier',),
'fabrikkeieren': ('fabrikkeier',),
'fabrikkeiere': ('fabrikkeier',),
'fabrikkeierne': ('fabrikkeier',),
'fabrikkhall': ('fabrikkhall',),
'fabrikkhallen': ('fabrikkhall',),
'fabrikkhaller': ('fabrikkhall',),
'fabrikkhallene': ('fabrikkhall',),
'fabrikkjører': ('fabrikkjører',),
'fabrikkjøreren': ('fabrikkjører',),
'fabrikkjørere': ('fabrikkjører',),
'fabrikkjørerne': ('fabrikkjører',),
'fabrikkmerke': ('fabrikkmerke',),
'fabrikkmerket': ('fabrikkmerke',),
'fabrikkmerker': ('fabrikkmerke',),
'fabrikkmerka': ('fabrikkmerke',),
'fabrikkmerkene': ('fabrikkmerke',),
'fabrikkskip': ('fabrikkskip',),
'fabrikkskipet': ('fabrikkskip',),
'fabrikkskip': ('fabrikkskip',),
'fabrikkskipa': ('fabrikkskip',),
'fabrikkskipene': ('fabrikkskip',),
'fabrikktrål': ('fabrikktrål',),
'fabrikktrålen': ('fabrikktrål',),
'fabrikktråler': ('fabrikktrål',),
'fabrikktrålene': ('fabrikktrål',),
'fabrikktråler': ('fabrikktråler',),
'fabrikktråleren': ('fabrikktråler',),
'fabrikktrålere': ('fabrikktråler',),
'fabrikktrålerne': ('fabrikktråler',),
'fabrikkvare': ('fabrikkvare',),
'fabrikkvaren': ('fabrikkvare',),
'fabrikkvara': ('fabrikkvare',),
'fabrikkvarer': ('fabrikkvare',),
'fabrikkvarene': ('fabrikkvare',),
'fabulist': ('fabulist',),
'fabulisten': ('fabulist',),
'fabulister': ('fabulist',),
'fabulistene': ('fabulist',),
'facts': ('facts',),
'factsene': ('facts',),
'fadder': ('fadder',),
'fadderen': ('fadder',),
'faddere': ('fadder',),
'fadderne': ('fadder',),
'fadderskap': ('fadderskap',),
'fadderskapet': ('fadderskap',),
'fadderskap': ('fadderskap',),
'fadderskapa': ('fadderskap',),
'fadderskapene': ('fadderskap',),
'faderhand': ('faderhand',),
'faderhanden': ('faderhand',),
'faderhanda': ('faderhand',),
'faderhender': ('faderhand',),
'faderhendene': ('faderhand',),
'faderhånd': ('faderhånd',),
'faderhånden': ('faderhånd',),
'faderhånda': ('faderhånd',),
'faderhender': ('faderhånd',),
'faderhendene': ('faderhånd',),
'fadermorder': ('fadermorder',),
'fadermorderen': ('fadermorder',),
'fadermordere': ('fadermorder',),
'fadermorderne': ('fadermorder',),
'fadervår': ('fadervår',),
'fadervåret': ('fadervår',),
'fadervår': ('fadervår',),
'fadervåra': ('fadervår',),
'fadervårene': ('fadervår',),
'fadese': ('fadese',),
'fadesen': ('fadese',),
'fadeser': ('fadese',),
'fadesene': ('fadese',),
'fading': ('fading',),
'fadingen': ('fading',),
'fadinga': ('fading',),
'fadinger': ('fading',),
'fadingene': ('fading',),
'fadingkontroll': ('fadingkontroll',),
'fadingkontrollen': ('fadingkontroll',),
'fadingkontroller': ('fadingkontroll',),
'fadingkontrollene': ('fadingkontroll',),
'faen': ('faen',),
'faenskap': ('faenskap',),
'faenskapen': ('faenskap',),
'faenskapet': ('faenskap',),
'faenskaper': ('faenskap',),
'faenskap': ('faenskap',),
'faenskapene': ('faenskap',),
'faenskapa': ('faenskap',),
'faenskapene': ('faenskap',),
'faensmakt': ('faensmakt',),
'faensmakten': ('faensmakt',),
'faensmakta': ('faensmakt',),
'faensmakter': ('faensmakt',),
'faensmaktene': ('faensmakt',),
'fag': ('fag',),
'faget': ('fag',),
'fag': ('fag',),
'faga': ('fag',),
'fagene': ('fag',),
'fagarbeider': ('fagarbeider',),
'fagarbeideren': ('fagarbeider',),
'fagarbeidere': ('fagarbeider',),
'fagarbeiderne': ('fagarbeider',),
'fagbevegelse': ('fagbevegelse',),
'fagbevegelsen': ('fagbevegelse',),
'fagbevegelser': ('fagbevegelse',),
'fagbevegelsene': ('fagbevegelse',),
'fagbibliotek': ('fagbibliotek',),
'fagbiblioteket': ('fagbibliotek',),
'fagbibliotek': ('fagbibliotek',),
'fagbiblioteker': ('fagbibliotek',),
'fagbibliotek': ('fagbibliotek',),
'fagbiblioteker': ('fagbibliotek',),
'fagbiblioteka': ('fagbibliotek',),
'fagbibliotekene': ('fagbibliotek',),
'fagblad': ('fagblad',),
'fagbladet': ('fagblad',),
'fagblad': ('fagblad',),
'fagblader': ('fagblad',),
'fagblad': ('fagblad',),
'fagblader': ('fagblad',),
'fagblada': ('fagblad',),
'fagbladene': ('fagblad',),
'fagbrev': ('fagbrev',),
'fagbrevet': ('fagbrev',),
'fagbrev': ('fagbrev',),
'fagbrever': ('fagbrev',),
'fagbrev': ('fagbrev',),
'fagbrever': ('fagbrev',),
'fagbreva': ('fagbrev',),
'fagbrevene': ('fagbrev',),
'fagdommer': ('fagdommer',),
'fagdommeren': ('fagdommer',),
'fagdommere': ('fagdommer',),
'fagdommerne': ('fagdommer',),
'fagergås': ('fagergås',),
'fagergåsen': ('fagergås',),
'fagergåsa': ('fagergås',),
'fagergjæser': ('fagergås',),
'fagergjess': ('fagergås',),
'fagergjæser': ('fagergås',),
'fagergjess': ('fagergås',),
'fagergjæsene': ('fagergås',),
'fagergjessene': ('fagergås',),
'fagergjæsene': ('fagergås',),
'fagergjessene': ('fagergås',),
'fagfolk': ('fagfolk',),
'fagfolket': ('fagfolk',),
'fagfolk': ('fagfolk',),
'fagfolka': ('fagfolk',),
'fagfolkene': ('fagfolk',),
'fagforbund': ('fagforbund',),
'fagforbundet': ('fagforbund',),
'fagforbund': ('fagforbund',),
'fagforbunda': ('fagforbund',),
'fagforbundene': ('fagforbund',),
'fagforening': ('fagforening',),
'fagforeningen': ('fagforening',),
'fagforeninga': ('fagforening',),
'fagforeninger': ('fagforening',),
'fagforeningene': ('fagforening',),
'fagidiot': ('fagidiot',),
'fagidioten': ('fagidiot',),
'fagidioter': ('fagidiot',),
'fagidiotene': ('fagidiot',),
'fagkrets': ('fagkrets',),
'fagkretsen': ('fagkrets',),
'fagkretser': ('fagkrets',),
'fagkretsene': ('fagkrets',),
'fagkunnskap': ('fagkunnskap',),
'fagkunnskapen': ('fagkunnskap',),
'fagkunnskaper': ('fagkunnskap',),
'fagkunnskapene': ('fagkunnskap',),
'faglitteratur': ('faglitteratur',),
'faglitteraturen': ('faglitteratur',),
'faglitteraturer': ('faglitteratur',),
'faglitteraturene': ('faglitteratur',),
'faglærer': ('faglærer',),
'faglæreren': ('faglærer',),
'faglærere': ('faglærer',),
'faglærerne': ('faglærer',),
'fagmann': ('fagmann',),
'fagmannen': ('fagmann',),
'fagmenn': ('fagmann',),
'fagmennene': ('fagmann',),
'fagnad': ('fagnad',),
'fagnaden': ('fagnad',),
'fagnader': ('fagnad',),
'fagnadene': ('fagnad',),
'fagocytt': ('fagocytt',),
'fagocytten': ('fagocytt',),
'fagocytter': ('fagocytt',),
'fagocyttene': ('fagocytt',),
'fagområde': ('fagområde',),
'fagområdet': ('fagområde',),
'fagområder': ('fagområde',),
'fagområda': ('fagområde',),
'fagområdene': ('fagområde',),
'fagorganisasjon': ('fagorganisasjon',),
'fagorganisasjonen': ('fagorganisasjon',),
'fagorganisasjoner': ('fagorganisasjon',),
'fagorganisasjonene': ('fagorganisasjon',),
'fagott': ('fagott',),
'fagotten': ('fagott',),
'fagotter': ('fagott',),
'fagottene': ('fagott',),
'fagottist': ('fagottist',),
'fagottisten': ('fagottist',),
'fagottister': ('fagottist',),
'fagottistene': ('fagottist',),
'fagpresse': ('fagpresse',),
'fagpressen': ('fagpresse',),
'fagpressa': ('fagpresse',),
'fagpresser': ('fagpresse',),
'fagpressene': ('fagpresse',),
'fagprøve': ('fagprøve',),
'fagprøven': ('fagprøve',),
'fagprøva': ('fagprøve',),
'fagprøver': ('fagprøve',),
'fagprøvene': ('fagprøve',),
'fagsjargong': ('fagsjargong',),
'fagsjargongen': ('fagsjargong',),
'fagsjargonger': ('fagsjargong',),
'fagsjargongene': ('fagsjargong',),
'fagskole': ('fagskole',),
'fagskolen': ('fagskole',),
'fagskoler': ('fagskole',),
'fagskolene': ('fagskole',),
'fagspråk': ('fagspråk',),
'fagspråket': ('fagspråk',),
'fagspråk': ('fagspråk',),
'fagspråka': ('fagspråk',),
'fagspråkene': ('fagspråk',),
'fagstudium': ('fagstudium',),
'fagstudiet': ('fagstudium',),
'fagstudier': ('fagstudium',),
'fagstudia': ('fagstudium',),
'fagstudiene': ('fagstudium',),
'fagutdannelse': ('fagutdannelse',),
'fagutdannelsen': ('fagutdannelse',),
'fagutdannelser': ('fagutdannelse',),
'fagutdannelsene': ('fagutdannelse',),
'fagutdanning': ('fagutdanning',),
'fagutdanningen': ('fagutdanning',),
'fagutdanninga': ('fagutdanning',),
'fagutdanninger': ('fagutdanning',),
'fagutdanningene': ('fagutdanning',),
'faguttrykk': ('faguttrykk',),
'faguttrykket': ('faguttrykk',),
'faguttrykk': ('faguttrykk',),
'faguttrykka': ('faguttrykk',),
'faguttrykkene': ('faguttrykk',),
'fahrenheit': ('fahrenheit',),
'fahrenheitgrad': ('fahrenheitgrad',),
'fahrenheitgraden': ('fahrenheitgrad',),
'fahrenheitgrader': ('fahrenheitgrad',),
'fahrenheitgradene': ('fahrenheitgrad',),
'fahrenheitskala': ('fahrenheitskala',),
'fahrenheitskalaen': ('fahrenheitskala',),
'fahrenheitskalaer': ('fahrenheitskala',),
'fahrenheitskalaene': ('fahrenheitskala',),
'fahrenheittermometer': ('fahrenheittermometer',),
'fahrenheittermometeret': ('fahrenheittermometer',),
'fahrenheittermometret': ('fahrenheittermometer',),
'fahrenheittermometer': ('fahrenheittermometer',),
'fahrenheittermometre': ('fahrenheittermometer',),
'fahrenheittermometra': ('fahrenheittermometer',),
'fahrenheittermometrene': ('fahrenheittermometer',),
'fahrenheittermometra': ('fahrenheittermometer',),
'fahrenheittermometrene': ('fahrenheittermometer',),
'fait accompli': ('fait accompli',),
'fajanse': ('fajanse',),
'fajansen': ('fajanse',),
'fajanser': ('fajanse',),
'fajansene': ('fajanse',),
'fajanseblått': ('fajanseblått',),
'fajansefabrikk': ('fajansefabrikk',),
'fajansefabrikken': ('fajansefabrikk',),
'fajansefabrikker': ('fajansefabrikk',),
'fajansefabrikkene': ('fajansefabrikk',),
'fajansevase': ('fajansevase',),
'fajansevasen': ('fajansevase',),
'fajansevaser': ('fajansevase',),
'fajansevasene': ('fajansevase',),
'fakir': ('fakir',),
'fakiren': ('fakir',),
'fakirer': ('fakir',),
'fakirene': ('fakir',),
'fakkel': ('fakkel',),
'fakkelen': ('fakkel',),
'fakler': ('fakkel',),
'faklene': ('fakkel',),
'fakkeltog': ('fakkeltog',),
'fakkeltoget': ('fakkeltog',),
'fakkeltog': ('fakkeltog',),
'fakkeltoga': ('fakkeltog',),
'fakkeltogene': ('fakkeltog',),
'faks': ('faks',),
'faksen': ('faks',),
'fakser': ('faks',),
'faksene': ('faks',),
'faks': ('faks',),
'fakset': ('faks',),
'faks': ('faks',),
'faksa': ('faks',),
'faksene': ('faks',),
'faksimile': ('faksimile',),
'faksimilen': ('faksimile',),
'faksimilet': ('faksimile',),
'faksimiler': ('faksimile',),
'faksimilene': ('faksimile',),
'faksimila': ('faksimile',),
'faksimilene': ('faksimile',),
'faksimileutgave': ('faksimileutgave',),
'faksimileutgaven': ('faksimileutgave',),
'faksimileutgava': ('faksimileutgave',),
'faksimileutgaver': ('faksimileutgave',),
'faksimileutgavene': ('faksimileutgave',),
'fakta': ('fakta',),
'faktaene': ('fakta',),
'faktarute': ('faktarute',),
'faktaruten': ('faktarute',),
'faktaruta': ('faktarute',),
'faktaruter': ('faktarute',),
'faktarutene': ('faktarute',),
'fakte': ('fakte',),
'fakten': ('fakte',),
'fakta': ('fakte',),
'fakter': ('fakte',),
'faktene': ('fakte',),
'faktisitet': ('faktisitet',),
'faktisiteten': ('faktisitet',),
'faktisiteter': ('faktisitet',),
'faktisitetene': ('faktisitet',),
'faktor': ('faktor',),
'faktoren': ('faktor',),
'faktorer': ('faktor',),
'faktorene': ('faktor',),
'faktoranalyse': ('faktoranalyse',),
'faktoranalysen': ('faktoranalyse',),
'faktoranalyser': ('faktoranalyse',),
'faktoranalysene': ('faktoranalyse',),
'faktori': ('faktori',),
'faktoriet': ('faktori',),
'faktori': ('faktori',),
'faktorier': ('faktori',),
'faktori': ('faktori',),
'faktorier': ('faktori',),
'faktoria': ('faktori',),
'faktoriene': ('faktori',),
'faktoring': ('faktoring',),
'faktoringen': ('faktoring',),
'faktoringer': ('faktoring',),
'faktoringene': ('faktoring',),
'faktoringselskap': ('faktoringselskap',),
'faktoringselskapet': ('faktoringselskap',),
'faktoringselskap': ('faktoringselskap',),
'faktoringselskaper': ('faktoringselskap',),
'faktoringselskap': ('faktoringselskap',),
'faktoringselskaper': ('faktoringselskap',),
'faktoringselskapa': ('faktoringselskap',),
'faktoringselskapene': ('faktoringselskap',),
'faktotum': ('faktotum',),
'faktotumet': ('faktotum',),
'faktotum': ('faktotum',),
'faktotumer': ('faktotum',),
'faktotum': ('faktotum',),
'faktotumer': ('faktotum',),
'faktotuma': ('faktotum',),
'faktotumene': ('faktotum',),
'faktum': ('faktum',),
'faktumet': ('faktum',),
'fakta': ('faktum',),
'faktaene': ('faktum',),
'faktura': ('faktura',),
'fakturaen': ('faktura',),
'fakturaer': ('faktura',),
'fakturaene': ('faktura',),
'fakturabeløp': ('fakturabeløp',),
'fakturabeløpet': ('fakturabeløp',),
'fakturabeløp': ('fakturabeløp',),
'fakturabeløpa': ('fakturabeløp',),
'fakturabeløpene': ('fakturabeløp',),
'fakturabok': ('fakturabok',),
'fakturaboken': ('fakturabok',),
'fakturaboka': ('fakturabok',),
'fakturabøker': ('fakturabok',),
'fakturabøkene': ('fakturabok',),
'fakturadato': ('fakturadato',),
'fakturadatoen': ('fakturadato',),
'fakturadatoer': ('fakturadato',),
'fakturadatoene': ('fakturadato',),
'fakturakreditt': ('fakturakreditt',),
'fakturakreditten': ('fakturakreditt',),
'fakturakreditter': ('fakturakreditt',),
'fakturakredittene': ('fakturakreditt',),
'fakturaskriving': ('fakturaskriving',),
'fakturaskrivingen': ('fakturaskriving',),
'fakturaskrivinga': ('fakturaskriving',),
'fakturaskrivinger': ('fakturaskriving',),
'fakturaskrivingene': ('fakturaskriving',),
'fakultet': ('fakultet',),
'fakultetet': ('fakultet',),
'fakultet': ('fakultet',),
'fakulteter': ('fakultet',),
'fakultet': ('fakultet',),
'fakulteter': ('fakultet',),
'fakulteta': ('fakultet',),
'fakultetene': ('fakultet',),
'fakultetsmøte': ('fakultetsmøte',),
'fakultetsmøtet': ('fakultetsmøte',),
'fakultetsmøter': ('fakultetsmøte',),
'fakultetsmøta': ('fakultetsmøte',),
'fakultetsmøtene': ('fakultetsmøte',),
'fakultetsråd': ('fakultetsråd',),
'fakultetsrådet': ('fakultetsråd',),
'fakultetsråd': ('fakultetsråd',),
'fakultetsråda': ('fakultetsråd',),
'fakultetsrådene': ('fakultetsråd',),
'fakultetsstyre': ('fakultetsstyre',),
'fakultetsstyret': ('fakultetsstyre',),
'fakultetsstyrer': ('fakultetsstyre',),
'fakultetsstyra': ('fakultetsstyre',),
'fakultetsstyrene': ('fakultetsstyre',),
'falangist': ('falangist',),
'falangisten': ('falangist',),
'falangister': ('falangist',),
'falangistene': ('falangist',),
'falangistorganisasjon': ('falangistorganisasjon',),
'falangistorganisasjonen': ('falangistorganisasjon',),
'falangistorganisasjoner': ('falangistorganisasjon',),
'falangistorganisasjonene': ('falangistorganisasjon',),
'falanks': ('falanks',),
'falanksen': ('falanks',),
'falankser': ('falanks',),
'falanger': ('falanks',),
'falanksene': ('falanks',),
'falangene': ('falanks',),
'fald': ('fald',),
'falden': ('fald',),
'falder': ('fald',),
'faldene': ('fald',),
'falk': ('falk',),
'falken': ('falk',),
'falker': ('falk',),
'falkene': ('falk',),
'falkeblikk': ('falkeblikk',),
'falkeblikket': ('falkeblikk',),
'falkeblikk': ('falkeblikk',),
'falkeblikka': ('falkeblikk',),
'falkeblikkene': ('falkeblikk',),
'falkefamilie': ('falkefamilie',),
'falkefamilien': ('falkefamilie',),
'falkefamilier': ('falkefamilie',),
'falkefamiliene': ('falkefamilie',),
'falkejakt': ('falkejakt',),
'falkejakten': ('falkejakt',),
'falkejakta': ('falkejakt',),
'falkejakter': ('falkejakt',),
'falkejaktene': ('falkejakt',),
'falklender': ('falklender',),
'falklenderen': ('falklender',),
'falklendere': ('falklender',),
'falklenderne': ('falklender',),
'falklending': ('falklending',),
'falklendingen': ('falklending',),
'falklendinger': ('falklending',),
'falklendingene': ('falklending',),
'falkoner': ('falkoner',),
'falkoneren': ('falkoner',),
'falkonerer': ('falkoner',),
'falkonerene': ('falkoner',),
'falkonett': ('falkonett',),
'falkonetten': ('falkonett',),
'falkonetter': ('falkonett',),
'falkonettene': ('falkonett',),
'fall': ('fall',),
'fallet': ('fall',),
'fall': ('fall',),
'falla': ('fall',),
'fallene': ('fall',),
'fall': ('fall',),
'fallen': ('fall',),
'fallet': ('fall',),
'faller': ('fall',),
'fall': ('fall',),
'fallene': ('fall',),
'falla': ('fall',),
'fallene': ('fall',),
'fall-lem': ('fall-lem',),
'fall-lemmen': ('fall-lem',),
'fall-lemmer': ('fall-lem',),
'fall-lemmene': ('fall-lem',),
'fall-lov': ('fall-lov',),
'fall-loven': ('fall-lov',),
'fall-lover': ('fall-lov',),
'fall-lovene': ('fall-lov',),
'fall-luke': ('fall-luke',),
'fall-luken': ('fall-luke',),
'fall-luka': ('fall-luke',),
'fall-luker': ('fall-luke',),
'fall-lukene': ('fall-luke',),
'fallbevegelse': ('fallbevegelse',),
'fallbevegelsen': ('fallbevegelse',),
'fallbevegelser': ('fallbevegelse',),
'fallbevegelsene': ('fallbevegelse',),
'fallbom': ('fallbom',),
'fallbommen': ('fallbom',),
'fallbommer': ('fallbom',),
'fallbommene': ('fallbom',),
'fallbord': ('fallbord',),
'fallbordet': ('fallbord',),
'fallbord': ('fallbord',),
'fallborder': ('fallbord',),
'fallbord': ('fallbord',),
'fallborder': ('fallbord',),
'fallborda': ('fallbord',),
'fallbordene': ('fallbord',),
'falldør': ('falldør',),
'falldøren': ('falldør',),
'falldøra': ('falldør',),
'falldører': ('falldør',),
'falldørene': ('falldør',),
'falle': ('falle',),
'fallen': ('falle',),
'faller': ('falle',),
'fallene': ('falle',),
'fallekniv': ('fallekniv',),
'fallekniven': ('fallekniv',),
'fallekniver': ('fallekniv',),
'falleknivene': ('fallekniv',),
'fallem': ('fallem',),
'fallemmen': ('fallem',),
'fallemmer': ('fallem',),
'fallemmene': ('fallem',),
'fallent': ('fallent',),
'fallenten': ('fallent',),
'fallenter': ('fallent',),
'fallentene': ('fallent',),
'fallesjuke': ('fallesjuke',),
'fallesjuken': ('fallesjuke',),
'fallesjuker': ('fallesjuke',),
'fallesjukene': ('fallesjuke',),
'fallesyke': ('fallesyke',),
'fallesyken': ('fallesyke',),
'fallesyker': ('fallesyke',),
'fallesykene': ('fallesyke',),
'fallgruve': ('fallgruve',),
'fallgruven': ('fallgruve',),
'fallgruva': ('fallgruve',),
'fallgruver': ('fallgruve',),
'fallgruvene': ('fallgruve',),
'fallhastighet': ('fallhastighet',),
'fallhastigheten': ('fallhastighet',),
'fallhastigheta': ('fallhastighet',),
'fallhastigheter': ('fallhastighet',),
'fallhastighetene': ('fallhastighet',),
'fallhøyde': ('fallhøyde',),
'fallhøyden': ('fallhøyde',),
'fallhøyder': ('fallhøyde',),
'fallhøydene': ('fallhøyde',),
'fallitt': ('fallitt',),
'fallitten': ('fallitt',),
'fallitter': ('fallitt',),
'fallittene': ('fallitt',),
'fallittbo': ('fallittbo',),
'fallittboet': ('fallittbo',),
'fallittbo': ('fallittbo',),
'fallittboa': ('fallittbo',),
'fallittboene': ('fallittbo',),
'fallittbu': ('fallittbu',),
'fallittbuet': ('fallittbu',),
'fallittbu': ('fallittbu',),
'fallittbua': ('fallittbu',),
'fallittbuene': ('fallittbu',),
'fallitterklæring': ('fallitterklæring',),
'fallitterklæringen': ('fallitterklæring',),
'fallitterklæringa': ('fallitterklæring',),
'fallitterklæringer': ('fallitterklæring',),
'fallitterklæringene': ('fallitterklæring',),
'fallklaff': ('fallklaff',),
'fallklaffen': ('fallklaff',),
'fallklaffer': ('fallklaff',),
'fallklaffene': ('fallklaff',),
'fallos': ('fallos',),
'fallosen': ('fallos',),
'falloser': ('fallos',),
'fallosene': ('fallos',),
'fallossymbol': ('fallossymbol',),
'fallossymbolet': ('fallossymbol',),
'fallossymbol': ('fallossymbol',),
'fallossymboler': ('fallossymbol',),
'fallossymbol': ('fallossymbol',),
'fallossymboler': ('fallossymbol',),
'fallossymbola': ('fallossymbol',),
'fallossymbolene': ('fallossymbol',),
'fallov': ('fallov',),
'falloven': ('fallov',),
'fallover': ('fallov',),
'fallovene': ('fallov',),
'fallreip': ('fallreip',),
'fallreipet': ('fallreip',),
'fallreip': ('fallreip',),
'fallreipa': ('fallreip',),
'fallreipene': ('fallreip',),
'fallseier': ('fallseier',),
'fallseieren': ('fallseier',),
'fallseiere': ('fallseier',),
'fallseirer': ('fallseier',),
'fallseire': ('fallseier',),
'fallseierne': ('fallseier',),
'fallseirene': ('fallseier',),
'fallskjerm': ('fallskjerm',),
'fallskjermen': ('fallskjerm',),
'fallskjermer': ('fallskjerm',),
'fallskjermene': ('fallskjerm',),
'fallskjermgodtgjørelse': ('fallskjermgodtgjørelse',),
'fallskjermgodtgjørelsen': ('fallskjermgodtgjørelse',),
'fallskjermgodtgjørelser': ('fallskjermgodtgjørelse',),
'fallskjermgodtgjørelsene': ('fallskjermgodtgjørelse',),
'fallskjermgodtgjøring': ('fallskjermgodtgjøring',),
'fallskjermgodtgjøringen': ('fallskjermgodtgjøring',),
'fallskjermgodtgjøringa': ('fallskjermgodtgjøring',),
'fallskjermgodtgjøringer': ('fallskjermgodtgjøring',),
'fallskjermgodtgjøringene': ('fallskjermgodtgjøring',),
'fallskjermhopper': ('fallskjermhopper',),
'fallskjermhopperen': ('fallskjermhopper',),
'fallskjermhoppere': ('fallskjermhopper',),
'fallskjermhopperne': ('fallskjermhopper',),
'fallskjermjeger': ('fallskjermjeger',),
'fallskjermjegeren': ('fallskjermjeger',),
'fallskjermjegere': ('fallskjermjeger',),
'fallskjermjegerne': ('fallskjermjeger',),
'fallskjermsoldat': ('fallskjermsoldat',),
'fallskjermsoldaten': ('fallskjermsoldat',),
'fallskjermsoldater': ('fallskjermsoldat',),
'fallskjermsoldatene': ('fallskjermsoldat',),
'fallskjermtropp': ('fallskjermtropp',),
'fallskjermtroppen': ('fallskjermtropp',),
'fallskjermtropper': ('fallskjermtropp',),
'fallskjermtroppene': ('fallskjermtropp',),
'falluke': ('falluke',),
'falluken': ('falluke',),
'falluka': ('falluke',),
'falluker': ('falluke',),
'fallukene': ('falluke',),
'falløks': ('falløks',),
'falløksen': ('falløks',),
'falløksa': ('falløks',),
'falløkser': ('falløks',),
'falløksene': ('falløks',),
'falseapparat': ('falseapparat',),
'falseapparatet': ('falseapparat',),
'falseapparat': ('falseapparat',),
'falseapparater': ('falseapparat',),
'falseapparat': ('falseapparat',),
'falseapparater': ('falseapparat',),
'falseapparata': ('falseapparat',),
'falseapparatene': ('falseapparat',),
'falsemaskin': ('falsemaskin',),
'falsemaskinen': ('falsemaskin',),
'falsemaskiner': ('falsemaskin',),
'falsemaskinene': ('falsemaskin',),
'falseprøve': ('falseprøve',),
'falseprøven': ('falseprøve',),
'falseprøva': ('falseprøve',),
'falseprøver': ('falseprøve',),
'falseprøvene': ('falseprøve',),
'falser': ('falser',),
'falseren': ('falser',),
'falsere': ('falser',),
'falserne': ('falser',),
'falsett': ('falsett',),
'falsetten': ('falsett',),
'falsetter': ('falsett',),
'falsettene': ('falsett',),
'falsett-tone': ('falsett-tone',),
'falsett-tonen': ('falsett-tone',),
'falsett-toner': ('falsett-tone',),
'falsett-tonene': ('falsett-tone',),
'falsettone': ('falsettone',),
'falsettonen': ('falsettone',),
'falsettoner': ('falsettone',),
'falsettonene': ('falsettone',),
'falsettstemme': ('falsettstemme',),
'falsettstemmen': ('falsettstemme',),
'falsettstemmer': ('falsettstemme',),
'falsettstemmene': ('falsettstemme',),
'falshøvel': ('falshøvel',),
'falshøvelen': ('falshøvel',),
'falshøvler': ('falshøvel',),
'falshøvlene': ('falshøvel',),
'falsifikasjon': ('falsifikasjon',),
'falsifikasjonen': ('falsifikasjon',),
'falsifikasjoner': ('falsifikasjon',),
'falsifikasjonene': ('falsifikasjon',),
'falsifikat': ('falsifikat',),
'falsifikatet': ('falsifikat',),
'falsifikat': ('falsifikat',),
'falsifikater': ('falsifikat',),
'falsifikat': ('falsifikat',),
'falsifikater': ('falsifikat',),
'falsifikata': ('falsifikat',),
'falsifikatene': ('falsifikat',),
'falsk': ('falsk',),
'falsken': ('falsk',),
'falsker': ('falsk',),
'falskene': ('falsk',),
'falskhet': ('falskhet',),
'falskheten': ('falskhet',),
'falskheta': ('falskhet',),
'falskheter': ('falskhet',),
'falskhetene': ('falskhet',),
'falskmyntner': ('falskmyntner',),
'falskmyntneren': ('falskmyntner',),
'falskmyntnere': ('falskmyntner',),
'falskmyntnerne': ('falskmyntner',),
'falskmyntneri': ('falskmyntneri',),
'falskmyntneriet': ('falskmyntneri',),
'falskmyntneri': ('falskmyntneri',),
'falskmyntneria': ('falskmyntneri',),
'falskmyntneriene': ('falskmyntneri',),
'falskner': ('falskner',),
'falskneren': ('falskner',),
'falsknere': ('falskner',),
'falsknerne': ('falskner',),
'falskneri': ('falskneri',),
'falskneriet': ('falskneri',),
'falskneri': ('falskneri',),
'falsknerier': ('falskneri',),
'falskneri': ('falskneri',),
'falsknerier': ('falskneri',),
'falskneria': ('falskneri',),
'falskneriene': ('falskneri',),
'falskspeller': ('falskspeller',),
'falskspelleren': ('falskspeller',),
'falskspellere': ('falskspeller',),
'falskspellerne': ('falskspeller',),
'falskspiller': ('falskspiller',),
'falskspilleren': ('falskspiller',),
'falskspillere': ('falskspiller',),
'falskspillerne': ('falskspiller',),
'falspanel': ('falspanel',),
'falspanelet': ('falspanel',),
'falspanel': ('falspanel',),
'falspaneler': ('falspanel',),
'falspanel': ('falspanel',),
'falspaneler': ('falspanel',),
'falspanela': ('falspanel',),
'falspanelene': ('falspanel',),
'falsrør': ('falsrør',),
'falsrøret': ('falsrør',),
'falsrør': ('falsrør',),
'falsrøra': ('falsrør',),
'falsrørene': ('falsrør',),
'falstang': ('falstang',),
'falstangen': ('falstang',),
'falstanga': ('falstang',),
'falstenger': ('falstang',),
'falstengene': ('falstang',),
'falsum': ('falsum',),
'falsumet': ('falsum',),
'falsumer': ('falsum',),
'falsa': ('falsum',),
'falsuma': ('falsum',),
'falsumene': ('falsum',),
'falsaene': ('falsum',),
'familiaritet': ('familiaritet',),
'familiariteten': ('familiaritet',),
'familiariteter': ('familiaritet',),
'familiaritetene': ('familiaritet',),
'familie': ('familie',),
'familien': ('familie',),
'familier': ('familie',),
'familiene': ('familie',),
'familieaksjeselskap': ('familieaksjeselskap',),
'familieaksjeselskapet': ('familieaksjeselskap',),
'familieaksjeselskap': ('familieaksjeselskap',),
'familieaksjeselskaper': ('familieaksjeselskap',),
'familieaksjeselskap': ('familieaksjeselskap',),
'familieaksjeselskaper': ('familieaksjeselskap',),
'familieaksjeselskapa': ('familieaksjeselskap',),
'familieaksjeselskapene': ('familieaksjeselskap',),
'familieanliggende': ('familieanliggende',),
'familieanliggendet': ('familieanliggende',),
'familieanliggender': ('familieanliggende',),
'familieanliggendene': ('familieanliggende',),
'familieband': ('familieband',),
'familiebandet': ('familieband',),
'familieband': ('familieband',),
'familiebanda': ('familieband',),
'familiebandene': ('familieband',),
'familiebedrift': ('familiebedrift',),
'familiebedriften': ('familiebedrift',),
'familiebedrifter': ('familiebedrift',),
'familiebedriftene': ('familiebedrift',),
'familiebegivenhet': ('familiebegivenhet',),
'familiebegivenheten': ('familiebegivenhet',),
'familiebegivenheta': ('familiebegivenhet',),
'familiebegivenheter': ('familiebegivenhet',),
'familiebegivenhetene': ('familiebegivenhet',),
'familiebånd': ('familiebånd',),
'familiebåndet': ('familiebånd',),
'familiebånd': ('familiebånd',),
'familiebånda': ('familiebånd',),
'familiebåndene': ('familiebånd',),
'familiedrama': ('familiedrama',),
'familiedramaet': ('familiedrama',),
'familiedrama': ('familiedrama',),
'familiedramaer': ('familiedrama',),
'familiedramaene': ('familiedrama',),
'familieenke': ('familieenke',),
'familieenken': ('familieenke',),
'familieenka': ('familieenke',),
'familieenker': ('familieenke',),
'familieenkene': ('familieenke',),
'familieenkemann': ('familieenkemann',),
'familieenkemannen': ('familieenkemann',),
'familieenkemenn': ('familieenkemann',),
'familieenkemennene': ('familieenkemann',),
'familieforsørger': ('familieforsørger',),
'familieforsørgeren': ('familieforsørger',),
'familieforsørgere': ('familieforsørger',),
'familieforsørgerne': ('familieforsørger',),
'familienavn': ('familienavn',),
'familienavnet': ('familienavn',),
'familienavn': ('familienavn',),
'familienavna': ('familienavn',),
'familienavnene': ('familienavn',),
'familieplanlegging': ('familieplanlegging',),
'familieplanleggingen': ('familieplanlegging',),
'familieplanlegginga': ('familieplanlegging',),
'familieplanlegginger': ('familieplanlegging',),
'familieplanleggingene': ('familieplanlegging',),
'familierådgiing': ('familierådgiing',),
'familierådgiingen': ('familierådgiing',),
'familierådgiinga': ('familierådgiing',),
'familierådgiinger': ('familierådgiing',),
'familierådgiingene': ('familierådgiing',),
'familierådgiving': ('familierådgiving',),
'familierådgivingen': ('familierådgiving',),
'familierådgivinga': ('familierådgiving',),
'familierådgivinger': ('familierådgiving',),
'familierådgivingene': ('familierådgiving',),
'familierådgivning': ('familierådgivning',),
'familierådgivningen': ('familierådgivning',),
'familierådgivninga': ('familierådgivning',),
'familierådgivninger': ('familierådgivning',),
'familierådgivningene': ('familierådgivning',),
'familieselskap': ('familieselskap',),
'familieselskapet': ('familieselskap',),
'familieselskap': ('familieselskap',),
'familieselskaper': ('familieselskap',),
'familieselskap': ('familieselskap',),
'familieselskaper': ('familieselskap',),
'familieselskapa': ('familieselskap',),
'familieselskapene': ('familieselskap',),
'familieterapi': ('familieterapi',),
'familieterapien': ('familieterapi',),
'familieterapier': ('familieterapi',),
'familieterapiene': ('familieterapi',),
'familietillegg': ('familietillegg',),
'familietillegget': ('familietillegg',),
'familietillegg': ('familietillegg',),
'familietillegga': ('familietillegg',),
'familietilleggene': ('familietillegg',),
'familietradisjon': ('familietradisjon',),
'familietradisjonen': ('familietradisjon',),
'familietradisjoner': ('familietradisjon',),
'familietradisjonene': ('familietradisjon',),
'familievern': ('familievern',),
'familievernet': ('familievern',),
'familievern': ('familievern',),
'familieverna': ('familievern',),
'familievernene': ('familievern',),
'familievernkontor': ('familievernkontor',),
'familievernkontoret': ('familievernkontor',),
'familievernkontor': ('familievernkontor',),
'familievernkontorer': ('familievernkontor',),
'familievernkontor': ('familievernkontor',),
'familievernkontorer': ('familievernkontor',),
'familievernkontora': ('familievernkontor',),
'familievernkontorene': ('familievernkontor',),
'fanatiker': ('fanatiker',),
'fanatikeren': ('fanatiker',),
'fanatikere': ('fanatiker',),
'fanatikerne': ('fanatiker',),
'fanatisme': ('fanatisme',),
'fanatismen': ('fanatisme',),
'fanatismer': ('fanatisme',),
'fanatismene': ('fanatisme',),
'fanbrev': ('fanbrev',),
'fanbrevet': ('fanbrev',),
'fanbrev': ('fanbrev',),
'fanbrever': ('fanbrev',),
'fanbrev': ('fanbrev',),
'fanbrever': ('fanbrev',),
'fanbreva': ('fanbrev',),
'fanbrevene': ('fanbrev',),
'fandango': ('fandango',),
'fandangoen': ('fandango',),
'fandangoer': ('fandango',),
'fandangoene': ('fandango',),
'fanden': ('fanden',),
'fandenskap': ('fandenskap',),
'fandenskapen': ('fandenskap',),
'fandenskapet': ('fandenskap',),
'fandenskaper': ('fandenskap',),
'fandenskap': ('fandenskap',),
'fandenskapene': ('fandenskap',),
'fandenskapa': ('fandenskap',),
'fandenskapene': ('fandenskap',),
'fandensmakt': ('fandensmakt',),
'fandensmakten': ('fandensmakt',),
'fandensmakta': ('fandensmakt',),
'fandensmakter': ('fandensmakt',),
'fandensmaktene': ('fandensmakt',),
'fane': ('fane',),
'fanen': ('fane',),
'fana': ('fane',),
'faner': ('fane',),
'fanene': ('fane',),
'fanebærer': ('fanebærer',),
'fanebæreren': ('fanebærer',),
'fanebærere': ('fanebærer',),
'fanebærerne': ('fanebærer',),
'faneflukt': ('faneflukt',),
'faneflukten': ('faneflukt',),
'faneflukta': ('faneflukt',),
'faneflukter': ('faneflukt',),
'fanefluktene': ('faneflukt',),
'fanejunker': ('fanejunker',),
'fanejunkeren': ('fanejunker',),
'fanejunkere': ('fanejunker',),
'fanejunkerne': ('fanejunker',),
'fanekort': ('fanekort',),
'fanekortet': ('fanekort',),
'fanekort': ('fanekort',),
'fanekorta': ('fanekort',),
'fanekortene': ('fanekort',),
'fanevakt': ('fanevakt',),
'fanevakten': ('fanevakt',),
'fanevakta': ('fanevakt',),
'fanevakter': ('fanevakt',),
'fanevaktene': ('fanevakt',),
'fanfare': ('fanfare',),
'fanfaren': ('fanfare',),
'fanfarer': ('fanfare',),
'fanfarene': ('fanfare',),
'fanfarehorn': ('fanfarehorn',),
'fanfarehornet': ('fanfarehorn',),
'fanfarehorn': ('fanfarehorn',),
'fanfarehorna': ('fanfarehorn',),
'fanfarehornene': ('fanfarehorn',),
'fang': ('fang',),
'fanget': ('fang',),
'fang': ('fang',),
'fanga': ('fang',),
'fangene': ('fang',),
'fangarm': ('fangarm',),
'fangarmen': ('fangarm',),
'fangarmer': ('fangarm',),
'fangarmene': ('fangarm',),
'fange': ('fange',),
'fangen': ('fange',),
'fanger': ('fange',),
'fangene': ('fange',),
'fange': ('fange',),
'fanget': ('fange',),
'fanger': ('fange',),
'fanga': ('fange',),
'fangene': ('fange',),
'fangecelle': ('fangecelle',),
'fangecellen': ('fangecelle',),
'fangecella': ('fangecelle',),
'fangeceller': ('fangecelle',),
'fangecellene': ('fangecelle',),
'fangedrakt': ('fangedrakt',),
'fangedrakten': ('fangedrakt',),
'fangedrakta': ('fangedrakt',),
'fangedrakter': ('fangedrakt',),
'fangedraktene': ('fangedrakt',),
'fangehol': ('fangehol',),
'fangeholet': ('fangehol',),
'fangehol': ('fangehol',),
'fangehola': ('fangehol',),
'fangeholene': ('fangehol',),
'fangehull': ('fangehull',),
'fangehullet': ('fangehull',),
'fangehull': ('fangehull',),
'fangehuller': ('fangehull',),
'fangehull': ('fangehull',),
'fangehuller': ('fangehull',),
'fangehulla': ('fangehull',),
'fangehullene': ('fangehull',),
'fangeleir': ('fangeleir',),
'fangeleiren': ('fangeleir',),
'fangeleirer': ('fangeleir',),
'fangeleirene': ('fangeleir',),
'fangenskap': ('fangenskap',),
'fangenskapet': ('fangenskap',),
'fangenskap': ('fangenskap',),
'fangenskapa': ('fangenskap',),
'fangenskapene': ('fangenskap',),
'fanger': ('fanger',),
'fangeren': ('fanger',),
'fangere': ('fanger',),
'fangerne': ('fanger',),
'fangetransport': ('fangetransport',),
'fangetransporten': ('fangetransport',),
'fangetransporter': ('fangetransport',),
'fangetransportene': ('fangetransport',),
'fangevokter': ('fangevokter',),
'fangevokteren': ('fangevokter',),
'fangevoktere': ('fangevokter',),
'fangevokterne': ('fangevokter',),
'fangkube': ('fangkube',),
'fangkuben': ('fangkube',),
'fangkuber': ('fangkube',),
'fangkubene': ('fangkube',),
'fangline': ('fangline',),
'fanglinen': ('fangline',),
'fanglina': ('fangline',),
'fangliner': ('fangline',),
'fanglinene': ('fangline',),
'fangskinn': ('fangskinn',),
'fangskinnet': ('fangskinn',),
'fangskinn': ('fangskinn',),
'fangskinna': ('fangskinn',),
'fangskinnene': ('fangskinn',),
'fangsnor': ('fangsnor',),
'fangsnoren': ('fangsnor',),
'fangsnora': ('fangsnor',),
'fangsnorer': ('fangsnor',),
'fangsnorene': ('fangsnor',),
'fangst': ('fangst',),
'fangsten': ('fangst',),
'fangster': ('fangst',),
'fangstene': ('fangst',),
'fangstbåt': ('fangstbåt',),
'fangstbåten': ('fangstbåt',),
'fangstbåter': ('fangstbåt',),
'fangstbåtene': ('fangstbåt',),
'fangstdirigering': ('fangstdirigering',),
'fangstdirigeringen': ('fangstdirigering',),
'fangstdirigeringa': ('fangstdirigering',),
'fangstdirigeringer': ('fangstdirigering',),
'fangstdirigeringene': ('fangstdirigering',),
'fangstfartøy': ('fangstfartøy',),
'fangstfartøyet': ('fangstfartøy',),
'fangstfartøy': ('fangstfartøy',),
'fangstfartøyer': ('fangstfartøy',),
'fangstfartøy': ('fangstfartøy',),
'fangstfartøyer': ('fangstfartøy',),
'fangstfartøya': ('fangstfartøy',),
'fangstfartøyene': ('fangstfartøy',),
'fangstfelt': ('fangstfelt',),
'fangstfeltet': ('fangstfelt',),
'fangstfelt': ('fangstfelt',),
'fangstfelter': ('fangstfelt',),
'fangstfelt': ('fangstfelt',),
'fangstfelter': ('fangstfelt',),
'fangstfelta': ('fangstfelt',),
'fangstfeltene': ('fangstfelt',),
'fangstflåte': ('fangstflåte',),
'fangstflåten': ('fangstflåte',),
'fangstflåter': ('fangstflåte',),
'fangstflåtene': ('fangstflåte',),
'fangstmann': ('fangstmann',),
'fangstmannen': ('fangstmann',),
'fangstmenn': ('fangstmann',),
'fangstmennene': ('fangstmann',),
'fangstmåte': ('fangstmåte',),
'fangstmåten': ('fangstmåte',),
'fangstmåter': ('fangstmåte',),
'fangstmåtene': ('fangstmåte',),
'fangstregulering': ('fangstregulering',),
'fangstreguleringen': ('fangstregulering',),
'fangstreguleringa': ('fangstregulering',),
'fangstreguleringer': ('fangstregulering',),
'fangstreguleringene': ('fangstregulering',),
'fangstsesong': ('fangstsesong',),
'fangstsesongen': ('fangstsesong',),
'fangstsesonger': ('fangstsesong',),
'fangstsesongene': ('fangstsesong',),
'fangstskute': ('fangstskute',),
'fangstskuten': ('fangstskute',),
'fangstskuta': ('fangstskute',),
'fangstskuter': ('fangstskute',),
'fangstskutene': ('fangstskute',),
'fanken': ('fanken',),
'fankeren': ('fankeren',),
'fanklubb': ('fanklubb',),
'fanklubben': ('fanklubb',),
'fanklubber': ('fanklubb',),
'fanklubbene': ('fanklubb',),
'fans': ('fans',),
'fansen': ('fans',),
'fanser': ('fans',),
'fansene': ('fans',),
'fant': ('fant',),
'fanten': ('fant',),
'fanter': ('fant',),
'fantene': ('fant',),
'fantasi': ('fantasi',),
'fantasien': ('fantasi',),
'fantasier': ('fantasi',),
'fantasiene': ('fantasi',),
'fantasifoster': ('fantasifoster',),
'fantasifosteret': ('fantasifoster',),
'fantasifostret': ('fantasifoster',),
'fantasifoster': ('fantasifoster',),
'fantasifostre': ('fantasifoster',),
'fantasifostra': ('fantasifoster',),
'fantasifostrene': ('fantasifoster',),
'fantasifostra': ('fantasifoster',),
'fantasifostrene': ('fantasifoster',),
'fantasiverden': ('fantasiverden',),
'fantasiverdenen': ('fantasiverden',),
'fantasiverdener': ('fantasiverden',),
'fantasiverdenene': ('fantasiverden',),
'fantast': ('fantast',),
'fantasten': ('fantast',),
'fantaster': ('fantast',),
'fantastene': ('fantast',),
'fantasteri': ('fantasteri',),
'fantasteriet': ('fantasteri',),
'fantasteri': ('fantasteri',),
'fantasterier': ('fantasteri',),
'fantasteri': ('fantasteri',),
'fantasterier': ('fantasteri',),
'fantasteria': ('fantasteri',),
'fantasteriene': ('fantasteri',),
'fantefølge': ('fantefølge',),
'fantefølget': ('fantefølge',),
'fantefølger': ('fantefølge',),
'fantefølga': ('fantefølge',),
'fantefølgene': ('fantefølge',),
'fanteri': ('fanteri',),
'fanteriet': ('fanteri',),
'fanteri': ('fanteri',),
'fanterier': ('fanteri',),
'fanteri': ('fanteri',),
'fanterier': ('fanteri',),
'fanteria': ('fanteri',),
'fanteriene': ('fanteri',),
'fantestrek': ('fantestrek',),
'fantestreken': ('fantestrek',),
'fantestreker': ('fantestrek',),
'fantestrekene': ('fantestrek',),
'fantestykke': ('fantestykke',),
'fantestykket': ('fantestykke',),
'fantestykker': ('fantestykke',),
'fantestykka': ('fantestykke',),
'fantestykkene': ('fantestykke',),
'fantom': ('fantom',),
'fantomet': ('fantom',),
'fantom': ('fantom',),
'fantomer': ('fantom',),
'fantom': ('fantom',),
'fantomer': ('fantom',),
'fantoma': ('fantom',),
'fantomene': ('fantom',),
'fantombegavelse': ('fantombegavelse',),
'fantombegavelsen': ('fantombegavelse',),
'fantombegavelser': ('fantombegavelse',),
'fantombegavelsene': ('fantombegavelse',),
'fantomredning': ('fantomredning',),
'fantomredningen': ('fantomredning',),
'fantomredninga': ('fantomredning',),
'fantomredninger': ('fantomredning',),
'fantomredningene': ('fantomredning',),
'fantomresultat': ('fantomresultat',),
'fantomresultatet': ('fantomresultat',),
'fantomresultat': ('fantomresultat',),
'fantomresultater': ('fantomresultat',),
'fantomresultat': ('fantomresultat',),
'fantomresultater': ('fantomresultat',),
'fantomresultata': ('fantomresultat',),
'fantomresultatene': ('fantomresultat',),
'fantomsmerte': ('fantomsmerte',),
'fantomsmerten': ('fantomsmerte',),
'fantomsmerter': ('fantomsmerte',),
'fantomsmertene': ('fantomsmerte',),
'fantomsvangerskap': ('fantomsvangerskap',),
'fantomsvangerskapet': ('fantomsvangerskap',),
'fantomsvangerskap': ('fantomsvangerskap',),
'fantomsvangerskapa': ('fantomsvangerskap',),
'fantomsvangerskapene': ('fantomsvangerskap',),
'fantord': ('fantord',),
'fantordet': ('fantord',),
'fantord': ('fantord',),
'fantorda': ('fantord',),
'fantordene': ('fantord',),
'far': ('far',),
'faren': ('far',),
'fedre': ('far',),
'fedrene': ('far',),
'far': ('far',),
'faret': ('far',),
'far': ('far',),
'fara': ('far',),
'farene': ('far',),
'farad': ('farad',),
'faraden': ('farad',),
'farad': ('farad',),
'faradene': ('farad',),
'faradayeffekt': ('faradayeffekt',),
'faradayeffekten': ('faradayeffekt',),
'faradayeffekter': ('faradayeffekt',),
'faradayeffektene': ('faradayeffekt',),
'farang': ('farang',),
'farangen': ('farang',),
'faranger': ('farang',),
'farangene': ('farang',),
'farao': ('farao',),
'faraoen': ('farao',),
'faraoer': ('farao',),
'faraoene': ('farao',),
'farbror': ('farbror',),
'farbroren': ('farbror',),
'farbrødre': ('farbror',),
'farbrødrene': ('farbror',),
'fare': ('fare',),
'faren': ('fare',),
'farer': ('fare',),
'farene': ('fare',),
'faredag': ('faredag',),
'faredagen': ('faredag',),
'faredager': ('faredag',),
'faredagene': ('faredag',),
'fareklasse': ('fareklasse',),
'fareklassen': ('fareklasse',),
'fareklassa': ('fareklasse',),
'fareklasser': ('fareklasse',),
'fareklassene': ('fareklasse',),
'faremoment': ('faremoment',),
'faremomentet': ('faremoment',),
'faremoment': ('faremoment',),
'faremomenter': ('faremoment',),
'faremoment': ('faremoment',),
'faremomenter': ('faremoment',),
'faremomenta': ('faremoment',),
'faremomentene': ('faremoment',),
'faresignal': ('faresignal',),
'faresignalet': ('faresignal',),
'faresignal': ('faresignal',),
'faresignaler': ('faresignal',),
'faresignal': ('faresignal',),
'faresignaler': ('faresignal',),
'faresignala': ('faresignal',),
'faresignalene': ('faresignal',),
'fareskilt': ('fareskilt',),
'fareskiltet': ('fareskilt',),
'fareskilt': ('fareskilt',),
'fareskilter': ('fareskilt',),
'fareskilt': ('fareskilt',),
'fareskilter': ('fareskilt',),
'fareskilta': ('fareskilt',),
'fareskiltene': ('fareskilt',),
'faresone': ('faresone',),
'faresonen': ('faresone',),
'faresona': ('faresone',),
'faresoner': ('faresone',),
'faresonene': ('faresone',),
'farfar': ('farfar',),
'farfaren': ('farfar',),
'farfedre': ('farfar',),
'farfedrene': ('farfar',),
'farge': ('farge',),
'fargen': ('farge',),
'farger': ('farge',),
'fargene': ('farge',),
'farge-TV': ('farge-TV',),
'farge-TV-en': ('farge-TV',),
'farge-TV-er': ('farge-TV',),
'farge-TV-ene': ('farge-TV',),
'farge-tv': ('farge-tv',),
'farge-tv-en': ('farge-tv',),
'farge-tv-er': ('farge-tv',),
'farge-tv-ene': ('farge-tv',),
'fargeband': ('fargeband',),
'fargebandet': ('fargeband',),
'fargeband': ('fargeband',),
'fargebanda': ('fargeband',),
'fargebandene': ('fargeband',),
'fargebilde': ('fargebilde',),
'fargebildet': ('fargebilde',),
'fargebilder': ('fargebilde',),
'fargebilda': ('fargebilde',),
'fargebildene': ('fargebilde',),
'fargeblyant': ('fargeblyant',),
'fargeblyanten': ('fargeblyant',),
'fargeblyanter': ('fargeblyant',),
'fargeblyantene': ('fargeblyant',),
'fargebånd': ('fargebånd',),
'fargebåndet': ('fargebånd',),
'fargebånd': ('fargebånd',),
'fargebånda': ('fargebånd',),
'fargebåndene': ('fargebånd',),
'fargecelle': ('fargecelle',),
'fargecellen': ('fargecelle',),
'fargecella': ('fargecelle',),
'fargeceller': ('fargecelle',),
'fargecellene': ('fargecelle',),
'fargefilm': ('fargefilm',),
'fargefilmen': ('fargefilm',),
'fargefilmer': ('fargefilm',),
'fargefilmene': ('fargefilm',),
'fargefilter': ('fargefilter',),
'fargefilteret': ('fargefilter',),
'fargefiltret': ('fargefilter',),
'fargefilter': ('fargefilter',),
'fargefiltre': ('fargefilter',),
'fargefiltra': ('fargefilter',),
'fargefiltrene': ('fargefilter',),
'fargefiltra': ('fargefilter',),
'fargefiltrene': ('fargefilter',),
'fargefjerner': ('fargefjerner',),
'fargefjerneren': ('fargefjerner',),
'fargefjernere': ('fargefjerner',),
'fargefjernerne': ('fargefjerner',),
'fargefjernsyn': ('fargefjernsyn',),
'fargefjernsynet': ('fargefjernsyn',),
'fargefjernsyn': ('fargefjernsyn',),
'fargefjernsyna': ('fargefjernsyn',),
'fargefjernsynene': ('fargefjernsyn',),
'fargefotografi': ('fargefotografi',),
'fargefotografiet': ('fargefotografi',),
'fargefotografi': ('fargefotografi',),
'fargefotografier': ('fargefotografi',),
'fargefotografi': ('fargefotografi',),
'fargefotografier': ('fargefotografi',),
'fargefotografia': ('fargefotografi',),
'fargefotografiene': ('fargefotografi',),
'fargehandel': ('fargehandel',),
'fargehandelen': ('fargehandel',),
'fargehandler': ('fargehandel',),
'fargehandlene': ('fargehandel',),
'fargehandler': ('fargehandler',),
'fargehandleren': ('fargehandler',),
'fargehandlere': ('fargehandler',),
'fargehandlerne': ('fargehandler',),
'fargehørsel': ('fargehørsel',),
'fargehørselen': ('fargehørsel',),
'fargehørsla': ('fargehørsel',),
'fargehørsler': ('fargehørsel',),
'fargehørslene': ('fargehørsel',),
'fargeklatt': ('fargeklatt',),
'fargeklatten': ('fargeklatt',),
'fargeklatter': ('fargeklatt',),
'fargeklattene': ('fargeklatt',),
'fargekritt': ('fargekritt',),
'fargekrittet': ('fargekritt',),
'fargekritt': ('fargekritt',),
'fargekritta': ('fargekritt',),
'fargekrittene': ('fargekritt',),
'fargenyanse': ('fargenyanse',),
'fargenyansen': ('fargenyanse',),
'fargenyanser': ('fargenyanse',),
'fargenyansene': ('fargenyanse',),
'fargeprakt': ('fargeprakt',),
'fargeprakten': ('fargeprakt',),
'fargeprakta': ('fargeprakt',),
'fargeprakter': ('fargeprakt',),
'fargepraktene': ('fargeprakt',),
'fargeri': ('fargeri',),
'fargeriet': ('fargeri',),
'fargeri': ('fargeri',),
'fargerier': ('fargeri',),
'fargeri': ('fargeri',),
'fargerier': ('fargeri',),
'fargeria': ('fargeri',),
'fargeriene': ('fargeri',),
'fargesending': ('fargesending',),
'fargesendingen': ('fargesending',),
'fargesendinga': ('fargesending',),
'fargesendinger': ('fargesending',),
'fargesendingene': ('fargesending',),
'fargeskala': ('fargeskala',),
'fargeskalaen': ('fargeskala',),
'fargeskalaer': ('fargeskala',),
'fargeskalaene': ('fargeskala',),
'fargestift': ('fargestift',),
'fargestiften': ('fargestift',),
'fargestifter': ('fargestift',),
'fargestiftene': ('fargestift',),
'fargestoff': ('fargestoff',),
'fargestoffet': ('fargestoff',),
'fargestoff': ('fargestoff',),
'fargestoffer': ('fargestoff',),
'fargestoff': ('fargestoff',),
'fargestoffer': ('fargestoff',),
'fargestoffa': ('fargestoff',),
'fargestoffene': ('fargestoff',),
'fargetrykk': ('fargetrykk',),
'fargetrykket': ('fargetrykk',),
'fargetrykk': ('fargetrykk',),
'fargetrykka': ('fargetrykk',),
'fargetrykkene': ('fargetrykk',),
'farin': ('farin',),
'farinen': ('farin',),
'farinet': ('farin',),
'fariner': ('farin',),
'farin': ('farin',),
'farinene': ('farin',),
'farina': ('farin',),
'farinene': ('farin',),
'fariseer': ('fariseer',),
'fariseeren': ('fariseer',),
'fariseere': ('fariseer',),
'fariseerne': ('fariseer',),
'fariseisme': ('fariseisme',),
'fariseismen': ('fariseisme',),
'fariseismer': ('fariseisme',),
'fariseismene': ('fariseisme',),
'fark': ('fark',),
'farken': ('fark',),
'farker': ('fark',),
'farkene': ('fark',),
'fark': ('fark',),
'farket': ('fark',),
'fark': ('fark',),
'farka': ('fark',),
'farkene': ('fark',),
'farkost': ('farkost',),
'farkosten': ('farkost',),
'farkoster': ('farkost',),
'farkostene': ('farkost',),
'farlei': ('farlei',),
'farleien': ('farlei',),
'farleia': ('farlei',),
'farleier': ('farlei',),
'farleiene': ('farlei',),
'farm': ('farm',),
'farmen': ('farm',),
'farmer': ('farm',),
'farmene': ('farm',),
'farmakolog': ('farmakolog',),
'farmakologen': ('farmakolog',),
'farmakologer': ('farmakolog',),
'farmakologene': ('farmakolog',),
'farmakologi': ('farmakologi',),
'farmakologien': ('farmakologi',),
'farmakologier': ('farmakologi',),
'farmakologiene': ('farmakologi',),
'farmakon': ('farmakon',),
'farmakonet': ('farmakon',),
'farmaka': ('farmakon',),
'farmakaene': ('farmakon',),
'farmakope': ('farmakope',),
'farmakopeen': ('farmakope',),
'farmakopeer': ('farmakope',),
'farmakopeene': ('farmakope',),
'farmakum': ('farmakum',),
'farmakumet': ('farmakum',),
'farmaka': ('farmakum',),
'farmakaene': ('farmakum',),
'farmann': ('farmann',),
'farmannen': ('farmann',),
'farmenn': ('farmann',),
'farmennene': ('farmann',),
'farmasi': ('farmasi',),
'farmasien': ('farmasi',),
'farmasier': ('farmasi',),
'farmasiene': ('farmasi',),
'farmasøyt': ('farmasøyt',),
'farmasøyten': ('farmasøyt',),
'farmasøyter': ('farmasøyt',),
'farmasøytene': ('farmasøyt',),
'farmer': ('farmer',),
'farmeren': ('farmer',),
'farmere': ('farmer',),
'farmerne': ('farmer',),
'farmor': ('farmor',),
'farmoren': ('farmor',),
'farmora': ('farmor',),
'farmødre': ('farmor',),
'farmødrer': ('farmor',),
'farmødre': ('farmor',),
'farmødrer': ('farmor',),
'farmødrene': ('farmor',),
'farsarv': ('farsarv',),
'farsarven': ('farsarv',),
'farsarver': ('farsarv',),
'farsarvene': ('farsarv',),
'farsbinding': ('farsbinding',),
'farsbindingen': ('farsbinding',),
'farsbindinga': ('farsbinding',),
'farsbindinger': ('farsbinding',),
'farsbindingene': ('farsbinding',),
'farsdag': ('farsdag',),
'farsdagen': ('farsdag',),
'farsdager': ('farsdag',),
'farsdagene': ('farsdag',),
'farse': ('farse',),
'farsen': ('farse',),
'farser': ('farse',),
'farsene': ('farse',),
'farsgard': ('farsgard',),
'farsgarden': ('farsgard',),
'farsgarder': ('farsgard',),
'farsgardene': ('farsgard',),
'farsgård': ('farsgård',),
'farsgården': ('farsgård',),
'farsgårder': ('farsgård',),
'farsgårdene': ('farsgård',),
'farsi': ('farsi',),
'farsien': ('farsi',),
'farsier': ('farsi',),
'farsiene': ('farsi',),
'farskap': ('farskap',),
'farskapet': ('farskap',),
'farskap': ('farskap',),
'farskapa': ('farskap',),
'farskapene': ('farskap',),
'farskapssak': ('farskapssak',),
'farskapssaken': ('farskapssak',),
'farskapssaka': ('farskapssak',),
'farskapssaker': ('farskapssak',),
'farskapssakene': ('farskapssak',),
'farsnavn': ('farsnavn',),
'farsnavnet': ('farsnavn',),
'farsnavn': ('farsnavn',),
'farsnavna': ('farsnavn',),
'farsnavnene': ('farsnavn',),
'farsott': ('farsott',),
'farsotten': ('farsott',),
'farsotta': ('farsott',),
'farsotter': ('farsott',),
'farsottene': ('farsott',),
'farsside': ('farsside',),
'farssiden': ('farsside',),
'farssida': ('farsside',),
'farssider': ('farsside',),
'farssidene': ('farsside',),
'farsslekt': ('farsslekt',),
'farsslekten': ('farsslekt',),
'farsslekta': ('farsslekt',),
'farsslekter': ('farsslekt',),
'farsslektene': ('farsslekt',),
'fart': ('fart',),
'farten': ('fart',),
'farter': ('fart',),
'fartene': ('fart',),
'fartsbegrensning': ('fartsbegrensning',),
'fartsbegrensningen': ('fartsbegrensning',),
'fartsbegrensninga': ('fartsbegrensning',),
'fartsbegrensninger': ('fartsbegrensning',),
'fartsbegrensningene': ('fartsbegrensning',),
'fartsfeber': ('fartsfeber',),
'fartsfeberen': ('fartsfeber',),
'fartsfebere': ('fartsfeber',),
'fartsfebrer': ('fartsfeber',),
'fartsfebre': ('fartsfeber',),
'fartsfeberne': ('fartsfeber',),
'fartsfebrene': ('fartsfeber',),
'fartsgrense': ('fartsgrense',),
'fartsgrensen': ('fartsgrense',),
'fartsgrensa': ('fartsgrense',),
'fartsgrenser': ('fartsgrense',),
'fartsgrensene': ('fartsgrense',),
'fartskontroll': ('fartskontroll',),
'fartskontrollen': ('fartskontroll',),
'fartskontroller': ('fartskontroll',),
'fartskontrollene': ('fartskontroll',),
'fartsmåler': ('fartsmåler',),
'fartsmåleren': ('fartsmåler',),
'fartsmålere': ('fartsmåler',),
'fartsmålerne': ('fartsmåler',),
'fartsplan': ('fartsplan',),
'fartsplanen': ('fartsplan',),
'fartsplaner': ('fartsplan',),
'fartsplanene': ('fartsplan',),
'fartsskriver': ('fartsskriver',),
'fartsskriveren': ('fartsskriver',),
'fartsskrivere': ('fartsskriver',),
'fartsskriverne': ('fartsskriver',),
'fartsstripe': ('fartsstripe',),
'fartsstripen': ('fartsstripe',),
'fartsstripa': ('fartsstripe',),
'fartsstriper': ('fartsstripe',),
'fartsstripene': ('fartsstripe',),
'fartstid': ('fartstid',),
'fartstiden': ('fartstid',),
'fartstida': ('fartstid',),
'fartstider': ('fartstid',),
'fartstidene': ('fartstid',),
'fartsøkning': ('fartsøkning',),
'fartsøkningen': ('fartsøkning',),
'fartsøkninga': ('fartsøkning',),
'fartsøkninger': ('fartsøkning',),
'fartsøkningene': ('fartsøkning',),
'fartøy': ('fartøy',),
'fartøyet': ('fartøy',),
'fartøy': ('fartøy',),
'fartøyer': ('fartøy',),
'fartøy': ('fartøy',),
'fartøyer': ('fartøy',),
'fartøya': ('fartøy',),
'fartøyene': ('fartøy',),
'farvann': ('farvann',),
'farvannet': ('farvann',),
'farvann': ('farvann',),
'farvanna': ('farvann',),
'farvannene': ('farvann',),
'farvannsmerke': ('farvannsmerke',),
'farvannsmerket': ('farvannsmerke',),
'farvannsmerker': ('farvannsmerke',),
'farvannsmerka': ('farvannsmerke',),
'farvannsmerkene': ('farvannsmerke',),
'farvatn': ('farvatn',),
'farvatnet': ('farvatn',),
'farvatn': ('farvatn',),
'farvatna': ('farvatn',),
'farvatnene': ('farvatn',),
'farvatnsmerke': ('farvatnsmerke',),
'farvatnsmerket': ('farvatnsmerke',),
'farvatnsmerker': ('farvatnsmerke',),
'farvatnsmerka': ('farvatnsmerke',),
'farvatnsmerkene': ('farvatnsmerke',),
'farvel': ('farvel',),
'farvelet': ('farvel',),
'farvellet': ('farvel',),
'farvel': ('farvel',),
'farveler': ('farvel',),
'farvel': ('farvel',),
'farveler': ('farvel',),
'farveller': ('farvel',),
'farvela': ('farvel',),
'farvelene': ('farvel',),
'farvella': ('farvel',),
'farvellene': ('farvel',),
'fas': ('fas',),
'fasen': ('fas',),
'faser': ('fas',),
'fasene': ('fas',),
'fasade': ('fasade',),
'fasaden': ('fasade',),
'fasader': ('fasade',),
'fasadene': ('fasade',),
'fasaderekke': ('fasaderekke',),
'fasaderekken': ('fasaderekke',),
'fasaderekka': ('fasaderekke',),
'fasaderekker': ('fasaderekke',),
'fasaderekkene': ('fasaderekke',),
'fasadestein': ('fasadestein',),
'fasadesteinen': ('fasadestein',),
'fasadesteiner': ('fasadestein',),
'fasadesteinene': ('fasadestein',),
'fasan': ('fasan',),
'fasanen': ('fasan',),
'fasaner': ('fasan',),
'fasanene': ('fasan',),
'fasanbord': ('fasanbord',),
'fasanbordet': ('fasanbord',),
'fasanbord': ('fasanbord',),
'fasanborder': ('fasanbord',),
'fasanbord': ('fasanbord',),
'fasanborder': ('fasanbord',),
'fasanborda': ('fasanbord',),
'fasanbordene': ('fasanbord',),
'fascisme': ('fascisme',),
'fascismen': ('fascisme',),
'fascismer': ('fascisme',),
'fascismene': ('fascisme',),
'fascist': ('fascist',),
'fascisten': ('fascist',),
'fascister': ('fascist',),
'fascistene': ('fascist',),
'fase': ('fase',),
'fasen': ('fase',),
'faser': ('fase',),
'fasene': ('fase',),
'faseforskyvning': ('faseforskyvning',),
'faseforskyvningen': ('faseforskyvning',),
'faseforskyvninga': ('faseforskyvning',),
'faseforskyvninger': ('faseforskyvning',),
'faseforskyvningene': ('faseforskyvning',),
'fasett': ('fasett',),
'fasetten': ('fasett',),
'fasetter': ('fasett',),
'fasettene': ('fasett',),
'fasettøye': ('fasettøye',),
'fasettøyet': ('fasettøye',),
'fasettøyer': ('fasettøye',),
'fasettøyne': ('fasettøye',),
'fasettøyer': ('fasettøye',),
'fasettøya': ('fasettøye',),
'fasettøynene': ('fasettøye',),
'fasettøyene': ('fasettøye',),
'fashion': ('fashion',),
'fashøvel': ('fashøvel',),
'fashøvelen': ('fashøvel',),
'fashøvler': ('fashøvel',),
'fashøvlene': ('fashøvel',),
'fasilitet': ('fasilitet',),
'fasiliteten': ('fasilitet',),
'fasiliteter': ('fasilitet',),
'fasilitetene': ('fasilitet',),
'fasit': ('fasit',),
'fasiten': ('fasit',),
'fasiter': ('fasit',),
'fasitene': ('fasit',),
'fasitsvar': ('fasitsvar',),
'fasitsvaret': ('fasitsvar',),
'fasitsvar': ('fasitsvar',),
'fasitsvara': ('fasitsvar',),
'fasitsvarene': ('fasitsvar',),
'faskin': ('faskin',),
'faskinen': ('faskin',),
'faskiner': ('faskin',),
'faskinene': ('faskin',),
'fasle': ('fasle',),
'faslen': ('fasle',),
'fasler': ('fasle',),
'faslene': ('fasle',),
'fasong': ('fasong',),
'fasongen': ('fasong',),
'fasonger': ('fasong',),
'fasongene': ('fasong',),
'fasongjern': ('fasongjern',),
'fasongjernet': ('fasongjern',),
'fasongjern': ('fasongjern',),
'fasongjerna': ('fasongjern',),
'fasongjernene': ('fasongjern',),
'fasongstål': ('fasongstål',),
'fasongstålet': ('fasongstål',),
'fasongstål': ('fasongstål',),
'fasongståla': ('fasongstål',),
'fasongstålene': ('fasongstål',),
'fastback': ('fastback',),
'fastbacken': ('fastback',),
'fastbacker': ('fastback',),
'fastbackene': ('fastback',),
'faste': ('faste',),
'fasten': ('faste',),
'fasta': ('faste',),
'faster': ('faste',),
'fastene': ('faste',),
'fastegudstjeneste': ('fastegudstjeneste',),
'fastegudstjenesten': ('fastegudstjeneste',),
'fastegudstjenester': ('fastegudstjeneste',),
'fastegudstjenestene': ('fastegudstjeneste',),
'fastekur': ('fastekur',),
'fastekuren': ('fastekur',),
'fastekurer': ('fastekur',),
'fastekurene': ('fastekur',),
'fastelavn': ('fastelavn',),
'fastelavnen': ('fastelavn',),
'fastelavner': ('fastelavn',),
'fastelavnene': ('fastelavn',),
'fastelavnsbolle': ('fastelavnsbolle',),
'fastelavnsbollen': ('fastelavnsbolle',),
'fastelavnsboller': ('fastelavnsbolle',),
'fastelavnsbollene': ('fastelavnsbolle',),
'fastelavnsmoro': ('fastelavnsmoro',),
'fastelavnsmoroen': ('fastelavnsmoro',),
'fastelavnsmoroa': ('fastelavnsmoro',),
'fastelavnsmoroer': ('fastelavnsmoro',),
'fastelavnsmoroene': ('fastelavnsmoro',),
'fastelavnsris': ('fastelavnsris',),
'fastelavnsriset': ('fastelavnsris',),
'fastelavnsris': ('fastelavnsris',),
'fastelavnsrisa': ('fastelavnsris',),
'fastelavnsrisene': ('fastelavnsris',),
'fastelavnssøndag': ('fastelavnssøndag',),
'fastelavnssøndagen': ('fastelavnssøndag',),
'fastelavnssøndager': ('fastelavnssøndag',),
'fastelavnssøndagene': ('fastelavnssøndag',),
'faster': ('faster',),
'fasteren': ('faster',),
'fastra': ('faster',),
'fastrer': ('faster',),
'fastre': ('faster',),
'fastrer': ('faster',),
'fastre': ('faster',),
'fastrene': ('faster',),
'fastetid': ('fastetid',),
'fastetiden': ('fastetid',),
'fastetida': ('fastetid',),
'fastetider': ('fastetid',),
'fastetidene': ('fastetid',),
'fastfrysing': ('fastfrysing',),
'fastfrysingen': ('fastfrysing',),
'fastfrysinga': ('fastfrysing',),
'fastfrysinger': ('fastfrysing',),
'fastfrysingene': ('fastfrysing',),
'fasthet': ('fasthet',),
'fastheten': ('fasthet',),
'fastheta': ('fasthet',),
'fastheter': ('fasthet',),
'fasthetene': ('fasthet',),
'fastland': ('fastland',),
'fastlandet': ('fastland',),
'fastland': ('fastland',),
'fastlanda': ('fastland',),
'fastlandene': ('fastland',),
'fastmark': ('fastmark',),
'fastmarken': ('fastmark',),
'fastmarka': ('fastmark',),
'fastmarker': ('fastmark',),
'fastmarkene': ('fastmark',),
'fastnøkkel': ('fastnøkkel',),
'fastnøkkelen': ('fastnøkkel',),
'fastnøkler': ('fastnøkkel',),
'fastnøklene': ('fastnøkkel',),
'fat': ('fat',),
'fatet': ('fat',),
'fat': ('fat',),
'fater': ('fat',),
'fat': ('fat',),
'fater': ('fat',),
'fata': ('fat',),
'fatene': ('fat',),
'fatalisme': ('fatalisme',),
'fatalismen': ('fatalisme',),
'fatalismer': ('fatalisme',),
'fatalismene': ('fatalisme',),
'fatalist': ('fatalist',),
'fatalisten': ('fatalist',),
'fatalister': ('fatalist',),
'fatalistene': ('fatalist',),
'fatalitet': ('fatalitet',),
'fataliteten': ('fatalitet',),
'fataliteter': ('fatalitet',),
'fatalitetene': ('fatalitet',),
'fatamorgana': ('fatamorgana',),
'fatamorganaet': ('fatamorgana',),
'fatamorgana': ('fatamorgana',),
'fatamorganaer': ('fatamorgana',),
'fatamorganaene': ('fatamorgana',),
'fating': ('fating',),
'fatingen': ('fating',),
'fatinger': ('fating',),
'fatingene': ('fating',),
'fatle': ('fatle',),
'fatlen': ('fatle',),
'fatler': ('fatle',),
'fatlene': ('fatle',),
'fatning': ('fatning',),
'fatningen': ('fatning',),
'fatninga': ('fatning',),
'fatninger': ('fatning',),
'fatningene': ('fatning',),
'fatteevne': ('fatteevne',),
'fatteevnen': ('fatteevne',),
'fatteevna': ('fatteevne',),
'fatteevner': ('fatteevne',),
'fatteevnene': ('fatteevne',),
'fatter': ('fatter',),
'fatteren': ('fatter',),
'fattere': ('fatter',),
'fatterne': ('fatter',),
'fattigdom': ('fattigdom',),
'fattigdommen': ('fattigdom',),
'fattigdommer': ('fattigdom',),
'fattigdommene': ('fattigdom',),
'fattigkasse': ('fattigkasse',),
'fattigkassen': ('fattigkasse',),
'fattigkassa': ('fattigkasse',),
'fattigkasser': ('fattigkasse',),
'fattigkassene': ('fattigkasse',),
'fattigkvarter': ('fattigkvarter',),
'fattigkvarteret': ('fattigkvarter',),
'fattigkvarter': ('fattigkvarter',),
'fattigkvarterer': ('fattigkvarter',),
'fattigkvarter': ('fattigkvarter',),
'fattigkvarterer': ('fattigkvarter',),
'fattigkvartera': ('fattigkvarter',),
'fattigkvarterene': ('fattigkvarter',),
'fattigmann': ('fattigmann',),
'fattigmannen': ('fattigmann',),
'fattigmenn': ('fattigmann',),
'fattigmennene': ('fattigmann',),
'fattigmannsbakkels': ('fattigmannsbakkels',),
'fattigmannsbakkelsen': ('fattigmannsbakkels',),
'fattigmannsbakkelser': ('fattigmannsbakkels',),
'fattigmannsbakkelsene': ('fattigmannsbakkels',),
'fattigmannsbakkelse': ('fattigmannsbakkelse',),
'fattigmannsbakkelsen': ('fattigmannsbakkelse',),
'fattigmannsbakkelser': ('fattigmannsbakkelse',),
'fattigmannsbakkelsene': ('fattigmannsbakkelse',),
'fattigmannsbarn': ('fattigmannsbarn',),
'fattigmannsbarnet': ('fattigmannsbarn',),
'fattigmannsbarn': ('fattigmannsbarn',),
'fattigmannsbarna': ('fattigmannsbarn',),
'fattigmannsbarnene': ('fattigmannsbarn',),
'fattigmannsstempel': ('fattigmannsstempel',),
'fattigmannsstempelet': ('fattigmannsstempel',),
'fattigmannsstemplet': ('fattigmannsstempel',),
'fattigmannsstempel': ('fattigmannsstempel',),
'fattigmannsstempler': ('fattigmannsstempel',),
'fattigmannsstempla': ('fattigmannsstempel',),
'fattigmannsstemplene': ('fattigmannsstempel',),
'fattigmannsstempla': ('fattigmannsstempel',),
'fattigmannsstemplene': ('fattigmannsstempel',),
'fattigmannstrøst': ('fattigmannstrøst',),
'fattigmannstrøsten': ('fattigmannstrøst',),
'fattigmannstrøsta': ('fattigmannstrøst',),
'fattigmannstrøster': ('fattigmannstrøst',),
'fattigmannstrøstene': ('fattigmannstrøst',),
'fatum': ('fatum',),
'fatumet': ('fatum',),
'fata': ('fatum',),
'fataene': ('fatum',),
'fatwa': ('fatwa',),
'fatwaen': ('fatwa',),
'fatwaer': ('fatwa',),
'fatwaene': ('fatwa',),
'fatøl': ('fatøl',),
'fatølet': ('fatøl',),
'fatøl': ('fatøl',),
'fatøla': ('fatøl',),
'fatølene': ('fatøl',),
'fauke': ('fauke',),
'fauken': ('fauke',),
'fauka': ('fauke',),
'fauker': ('fauke',),
'faukene': ('fauke',),
'faun': ('faun',),
'faunen': ('faun',),
'fauner': ('faun',),
'faunene': ('faun',),
'fauna': ('fauna',),
'faunaen': ('fauna',),
'faunaer': ('fauna',),
'faunaene': ('fauna',),
'fauvisme': ('fauvisme',),
'fauvismen': ('fauvisme',),
'fauvismer': ('fauvisme',),
'fauvismene': ('fauvisme',),
'fauvist': ('fauvist',),
'fauvisten': ('fauvist',),
'fauvister': ('fauvist',),
'fauvistene': ('fauvist',),
'favn': ('favn',),
'favnen': ('favn',),
'favner': ('favn',),
'favnene': ('favn',),
'favntak': ('favntak',),
'favntaket': ('favntak',),
'favntak': ('favntak',),
'favntaka': ('favntak',),
'favntakene': ('favntak',),
'favoritt': ('favoritt',),
'favoritten': ('favoritt',),
'favoritter': ('favoritt',),
'favorittene': ('favoritt',),
'favorittlag': ('favorittlag',),
'favorittlaget': ('favorittlag',),
'favorittlag': ('favorittlag',),
'favorittlaga': ('favorittlag',),
'favorittlagene': ('favorittlag',),
'favorittmelodi': ('favorittmelodi',),
'favorittmelodien': ('favorittmelodi',),
'favorittmelodier': ('favorittmelodi',),
'favorittmelodiene': ('favorittmelodi',),
'favorittplate': ('favorittplate',),
'favorittplaten': ('favorittplate',),
'favorittplata': ('favorittplate',),
'favorittplater': ('favorittplate',),
'favorittplatene': ('favorittplate',),
'favorittseier': ('favorittseier',),
'favorittseieren': ('favorittseier',),
'favorittseiere': ('favorittseier',),
'favorittseirer': ('favorittseier',),
'favorittseire': ('favorittseier',),
'favorittseierne': ('favorittseier',),
'favorittseirene': ('favorittseier',),
'favorittstempel': ('favorittstempel',),
'favorittstempelet': ('favorittstempel',),
'favorittstemplet': ('favorittstempel',),
'favorittstempel': ('favorittstempel',),
'favorittstempler': ('favorittstempel',),
'favorittstempla': ('favorittstempel',),
'favorittstemplene': ('favorittstempel',),
'favorittstempla': ('favorittstempel',),
'favorittstemplene': ('favorittstempel',),
'favør': ('favør',),
'favøren': ('favør',),
'favører': ('favør',),
'favørene': ('favør',),
'favørpris': ('favørpris',),
'favørprisen': ('favørpris',),
'favørpriser': ('favørpris',),
'favørprisene': ('favørpris',),
'fe': ('fe',),
'feen': ('fe',),
'feer': ('fe',),
'feene': ('fe',),
'fe': ('fe',),
'feet': ('fe',),
'fe': ('fe',),
'fea': ('fe',),
'feene': ('fe',),
'feal': ('feal',),
'fealet': ('feal',),
'feal': ('feal',),
'feala': ('feal',),
'fealene': ('feal',),
'fealslag': ('fealslag',),
'fealslaget': ('fealslag',),
'fealslag': ('fealslag',),
'fealslaga': ('fealslag',),
'fealslagene': ('fealslag',),
'feavl': ('feavl',),
'feavlen': ('feavl',),
'feavler': ('feavl',),
'feavlene': ('feavl',),
'feavlslag': ('feavlslag',),
'feavlslaget': ('feavlslag',),
'feavlslag': ('feavlslag',),
'feavlslaga': ('feavlslag',),
'feavlslagene': ('feavlslag',),
'feber': ('feber',),
'feberen': ('feber',),
'febere': ('feber',),
'febrer': ('feber',),
'febre': ('feber',),
'feberne': ('feber',),
'febrene': ('feber',),
'feberdrøm': ('feberdrøm',),
'feberdrømmen': ('feberdrøm',),
'feberdrømmer': ('feberdrøm',),
'feberdrømmene': ('feberdrøm',),
'feberfantasi': ('feberfantasi',),
'feberfantasien': ('feberfantasi',),
'feberfantasier': ('feberfantasi',),
'feberfantasiene': ('feberfantasi',),
'feberørske': ('feberørske',),
'feberørsken': ('feberørske',),
'feberørska': ('feberørske',),
'feberørsker': ('feberørske',),
'feberørskene': ('feberørske',),
'februar': ('februar',),
'fecit': ('fecit',),
'fedd': ('fedd',),
'feddet': ('fedd',),
'fedd': ('fedd',),
'fedda': ('fedd',),
'feddene': ('fedd',),
'fedme': ('fedme',),
'fedmen': ('fedme',),
'fedmer': ('fedme',),
'fedmene': ('fedme',),
'fedrearv': ('fedrearv',),
'fedrearven': ('fedrearv',),
'fedrearver': ('fedrearv',),
'fedrearvene': ('fedrearv',),
'fedredyrkelse': ('fedredyrkelse',),
'fedredyrkelsen': ('fedredyrkelse',),
'fedredyrkelser': ('fedredyrkelse',),
'fedredyrkelsene': ('fedredyrkelse',),
'fedredyrking': ('fedredyrking',),
'fedredyrkingen': ('fedredyrking',),
'fedredyrkinga': ('fedredyrking',),
'fedredyrkinger': ('fedredyrking',),
'fedredyrkingene': ('fedredyrking',),
'fedrekult': ('fedrekult',),
'fedrekulten': ('fedrekult',),
'fedrekulter': ('fedrekult',),
'fedrekultene': ('fedrekult',),
'fedrekultus': ('fedrekultus',),
'fedrekultusen': ('fedrekultus',),
'fedrekultuser': ('fedrekultus',),
'fedrekultusene': ('fedrekultus',),
'fedreland': ('fedreland',),
'fedrelandet': ('fedreland',),
'fedreland': ('fedreland',),
'fedrelanda': ('fedreland',),
'fedrelandene': ('fedreland',),
'fedrelandskjærlighet': ('fedrelandskjærlighet',),
'fedrelandskjærligheten': ('fedrelandskjærlighet',),
'fedrelandskjærligheta': ('fedrelandskjærlighet',),
'fedrelandskjærligheter': ('fedrelandskjærlighet',),
'fedrelandskjærlighetene': ('fedrelandskjærlighet',),
'fedrelandssalme': ('fedrelandssalme',),
'fedrelandssalmen': ('fedrelandssalme',),
'fedrelandssalmer': ('fedrelandssalme',),
'fedrelandssalmene': ('fedrelandssalme',),
'fedrenearv': ('fedrenearv',),
'fedrenearven': ('fedrenearv',),
'fedrenearver': ('fedrenearv',),
'fedrenearvene': ('fedrenearv',),
'fedrift': ('fedrift',),
'fedriften': ('fedrift',),
'fedrifta': ('fedrift',),
'fedrifter': ('fedrift',),
'fedriftene': ('fedrift',),
'feedback': ('feedback',),
'feedbacken': ('feedback',),
'feedbacks': ('feedback',),
'feedbackene': ('feedback',),
'fefot': ('fefot',),
'fefoten': ('fefot',),
'feføtter': ('fefot',),
'feføttene': ('fefot',),
'fehode': ('fehode',),
'fehodet': ('fehode',),
'fehoder': ('fehode',),
'fehoda': ('fehode',),
'fehodene': ('fehode',),
'fei': ('fei',),
'feide': ('feide',),
'feiden': ('feide',),
'feider': ('feide',),
'feidene': ('feide',),
'feiebrett': ('feiebrett',),
'feiebrettet': ('feiebrett',),
'feiebrett': ('feiebrett',),
'feiebretter': ('feiebrett',),
'feiebrett': ('feiebrett',),
'feiebretter': ('feiebrett',),
'feiebretta': ('feiebrett',),
'feiebrettene': ('feiebrett',),
'feiekost': ('feiekost',),
'feiekosten': ('feiekost',),
'feiekoster': ('feiekost',),
'feiekostene': ('feiekost',),
'feier': ('feier',),
'feieren': ('feier',),
'feiere': ('feier',),
'feierne': ('feier',),
'feiging': ('feiging',),
'feigingen': ('feiging',),
'feiginger': ('feiging',),
'feigingene': ('feiging',),
'feil': ('feil',),
'feilen': ('feil',),
'feil': ('feil',),
'feila': ('feil',),
'feilene': ('feil',),
'feilernæring': ('feilernæring',),
'feilernæringen': ('feilernæring',),
'feilernæringa': ('feilernæring',),
'feilernæringer': ('feilernæring',),
'feilernæringene': ('feilernæring',),
'feilgrense': ('feilgrense',),
'feilgrensen': ('feilgrense',),
'feilgrensa': ('feilgrense',),
'feilgrenser': ('feilgrense',),
'feilgrensene': ('feilgrense',),
'feilgrep': ('feilgrep',),
'feilgrepet': ('feilgrep',),
'feilgrep': ('feilgrep',),
'feilgrepa': ('feilgrep',),
'feilgrepene': ('feilgrep',),
'feilkilde': ('feilkilde',),
'feilkilden': ('feilkilde',),
'feilkilder': ('feilkilde',),
'feilkildene': ('feilkilde',),
'feilkjelde': ('feilkjelde',),
'feilkjelden': ('feilkjelde',),
'feilkjelda': ('feilkjelde',),
'feilkjelder': ('feilkjelde',),
'feilkjeldene': ('feilkjelde',),
'feilmargin': ('feilmargin',),
'feilmarginen': ('feilmargin',),
'feilmarginer': ('feilmargin',),
'feilmarginene': ('feilmargin',),
'feilmelding': ('feilmelding',),
'feilmeldingen': ('feilmelding',),
'feilmeldinga': ('feilmelding',),
'feilmeldinger': ('feilmelding',),
'feilmeldingene': ('feilmelding',),
'feilpasning': ('feilpasning',),
'feilpasningen': ('feilpasning',),
'feilpasninga': ('feilpasning',),
'feilpasninger': ('feilpasning',),
'feilpasningene': ('feilpasning',),
'feilreaksjon': ('feilreaksjon',),
'feilreaksjonen': ('feilreaksjon',),
'feilreaksjoner': ('feilreaksjon',),
'feilreaksjonene': ('feilreaksjon',),
'feilsitat': ('feilsitat',),
'feilsitatet': ('feilsitat',),
'feilsitat': ('feilsitat',),
'feilsitater': ('feilsitat',),
'feilsitat': ('feilsitat',),
'feilsitater': ('feilsitat',),
'feilsitata': ('feilsitat',),
'feilsitatene': ('feilsitat',),
'feilskjær': ('feilskjær',),
'feilskjæret': ('feilskjær',),
'feilskjær': ('feilskjær',),
'feilskjæra': ('feilskjær',),
'feilskjærene': ('feilskjær',),
'feilslag': ('feilslag',),
'feilslaget': ('feilslag',),
'feilslag': ('feilslag',),
'feilslaga': ('feilslag',),
'feilslagene': ('feilslag',),
'feilslutning': ('feilslutning',),
'feilslutningen': ('feilslutning',),
'feilslutninga': ('feilslutning',),
'feilslutninger': ('feilslutning',),
'feilslutningene': ('feilslutning',),
'feilspor': ('feilspor',),
'feilsporet': ('feilspor',),
'feilspor': ('feilspor',),
'feilspora': ('feilspor',),
'feilsporene': ('feilspor',),
'feilsøking': ('feilsøking',),
'feilsøkingen': ('feilsøking',),
'feilsøkinga': ('feilsøking',),
'feilsøkinger': ('feilsøking',),
'feilsøkingene': ('feilsøking',),
'feiltak': ('feiltak',),
'feiltaket': ('feiltak',),
'feiltak': ('feiltak',),
'feiltaka': ('feiltak',),
'feiltakene': ('feiltak',),
'feiltakelse': ('feiltakelse',),
'feiltakelsen': ('feiltakelse',),
'feiltakelser': ('feiltakelse',),
'feiltakelsene': ('feiltakelse',),
'feiltrinn': ('feiltrinn',),
'feiltrinnet': ('feiltrinn',),
'feiltrinn': ('feiltrinn',),
'feiltrinna': ('feiltrinn',),
'feiltrinnene': ('feiltrinn',),
'feiltrykk': ('feiltrykk',),
'feiltrykket': ('feiltrykk',),
'feiltrykk': ('feiltrykk',),
'feiltrykka': ('feiltrykk',),
'feiltrykkene': ('feiltrykk',),
'feilvare': ('feilvare',),
'feilvaren': ('feilvare',),
'feilvara': ('feilvare',),
'feilvarer': ('feilvare',),
'feilvarene': ('feilvare',),
'feinschmecker': ('feinschmecker',),
'feinschmeckeren': ('feinschmecker',),
'feinschmeckere': ('feinschmecker',),
'feinschmeckerne': ('feinschmecker',),
'feisel': ('feisel',),
'feiselen': ('feisel',),
'feisler': ('feisel',),
'feislene': ('feisel',),
'feite': ('feite',),
'feiten': ('feite',),
'feita': ('feite',),
'feiter': ('feite',),
'feitene': ('feite',),
'feitedyr': ('feitedyr',),
'feitedyret': ('feitedyr',),
'feitedyr': ('feitedyr',),
'feitedyra': ('feitedyr',),
'feitedyrene': ('feitedyr',),
'feitegris': ('feitegris',),
'feitegrisen': ('feitegris',),
'feitegriser': ('feitegris',),
'feitegrisene': ('feitegris',),
'feitetirsdag': ('feitetirsdag',),
'feitetirsdagen': ('feitetirsdag',),
'feitetirsdager': ('feitetirsdag',),
'feitetirsdagene': ('feitetirsdag',),
'feitevare': ('feitevare',),
'feitevaren': ('feitevare',),
'feitevara': ('feitevare',),
'feitevarer': ('feitevare',),
'feitevarene': ('feitevare',),
'feitost': ('feitost',),
'feitosten': ('feitost',),
'feitoster': ('feitost',),
'feitostene': ('feitost',),
'feitsild': ('feitsild',),
'feitsilden': ('feitsild',),
'feitsilda': ('feitsild',),
'feitsilder': ('feitsild',),
'feitsild': ('feitsild',),
'feitsilder': ('feitsild',),
'feitsild': ('feitsild',),
'feitsildene': ('feitsild',),
'feitsildfiske': ('feitsildfiske',),
'feitsildfisket': ('feitsildfiske',),
'feitsildfisker': ('feitsildfiske',),
'feitsildfiska': ('feitsildfiske',),
'feitsildfiskene': ('feitsildfiske',),
'feittrykk': ('feittrykk',),
'feittrykken': ('feittrykk',),
'feittrykket': ('feittrykk',),
'feittrykker': ('feittrykk',),
'feittrykk': ('feittrykk',),
'feittrykkene': ('feittrykk',),
'feittrykka': ('feittrykk',),
'feittrykkene': ('feittrykk',),
'fekar': ('fekar',),
'fekaren': ('fekar',),
'fekarer': ('fekar',),
'fekarene': ('fekar',),
'fektekonkurranse': ('fektekonkurranse',),
'fektekonkurransen': ('fektekonkurranse',),
'fektekonkurranser': ('fektekonkurranse',),
'fektekonkurransene': ('fektekonkurranse',),
'fektekunst': ('fektekunst',),
'fektekunsten': ('fektekunst',),
'fektekunster': ('fektekunst',),
'fektekunstene': ('fektekunst',),
'fektemester': ('fektemester',),
'fektemesteren': ('fektemester',),
'fektemestere': ('fektemester',),
'fektemestrer': ('fektemester',),
'fektemestre': ('fektemester',),
'fektemesterne': ('fektemester',),
'fektemestrene': ('fektemester',),
'fekter': ('fekter',),
'fekteren': ('fekter',),
'fektere': ('fekter',),
'fekterne': ('fekter',),
'fekting': ('fekting',),
'fektingen': ('fekting',),
'fektinga': ('fekting',),
'fektinger': ('fekting',),
'fektingene': ('fekting',),
'fektning': ('fektning',),
'fektningen': ('fektning',),
'fektninga': ('fektning',),
'fektninger': ('fektning',),
'fektningene': ('fektning',),
'fekunditet': ('fekunditet',),
'fekunditeten': ('fekunditet',),
'fekunditeter': ('fekunditet',),
'fekunditetene': ('fekunditet',),
'fele': ('fele',),
'felen': ('fele',),
'fela': ('fele',),
'feler': ('fele',),
'felene': ('fele',),
'feleboge': ('feleboge',),
'felebogen': ('feleboge',),
'feleboger': ('feleboge',),
'felebogene': ('feleboge',),
'felebue': ('felebue',),
'felebuen': ('felebue',),
'felebuer': ('felebue',),
'felebuene': ('felebue',),
'felehals': ('felehals',),
'felehalsen': ('felehals',),
'felehalser': ('felehals',),
'felehalsene': ('felehals',),
'felekappleik': ('felekappleik',),
'felekappleiken': ('felekappleik',),
'felekappleiker': ('felekappleik',),
'felekappleikene': ('felekappleik',),
'feleslått': ('feleslått',),
'feleslåtten': ('feleslått',),
'feleslåtter': ('feleslått',),
'feleslåttene': ('feleslått',),
'felespeller': ('felespeller',),
'felespelleren': ('felespeller',),
'felespellere': ('felespeller',),
'felespellerne': ('felespeller',),
'felespiller': ('felespiller',),
'felespilleren': ('felespiller',),
'felespillere': ('felespiller',),
'felespillerne': ('felespiller',),
'felestreng': ('felestreng',),
'felestrengen': ('felestreng',),
'felestrenger': ('felestreng',),
'felestrengene': ('felestreng',),
'felg': ('felg',),
'felgen': ('felg',),
'felger': ('felg',),
'felgene': ('felg',),
'felgbrems': ('felgbrems',),
'felgbremsen': ('felgbrems',),
'felgbremser': ('felgbrems',),
'felgbremsene': ('felgbrems',),
'felgbremse': ('felgbremse',),
'felgbremsen': ('felgbremse',),
'felgbremsa': ('felgbremse',),
'felgbremser': ('felgbremse',),
'felgbremsene': ('felgbremse',),
'fell': ('fell',),
'fellen': ('fell',),
'feller': ('fell',),
'fellene': ('fell',),
'fellah': ('fellah',),
'fellahen': ('fellah',),
'fellaher': ('fellah',),
'fellahene': ('fellah',),
'felle': ('felle',),
'fellen': ('felle',),
'feller': ('felle',),
'fellene': ('felle',),
'felle': ('felle',),
'fellen': ('felle',),
'fella': ('felle',),
'feller': ('felle',),
'fellene': ('felle',),
'felles': ('felles',),
'fellesanlegg': ('fellesanlegg',),
'fellesanlegget': ('fellesanlegg',),
'fellesanlegg': ('fellesanlegg',),
'fellesanlegga': ('fellesanlegg',),
'fellesanleggene': ('fellesanlegg',),
'fellesantenne': ('fellesantenne',),
'fellesantennen': ('fellesantenne',),
'fellesantenna': ('fellesantenne',),
'fellesantenner': ('fellesantenne',),
'fellesantennene': ('fellesantenne',),
'fellesbeite': ('fellesbeite',),
'fellesbeitet': ('fellesbeite',),
'fellesbeiter': ('fellesbeite',),
'fellesbeita': ('fellesbeite',),
'fellesbeitene': ('fellesbeite',),
'fellesbetegnelse': ('fellesbetegnelse',),
'fellesbetegnelsen': ('fellesbetegnelse',),
'fellesbetegnelser': ('fellesbetegnelse',),
'fellesbetegnelsene': ('fellesbetegnelse',),
'felleseie': ('felleseie',),
'felleseiet': ('felleseie',),
'felleseier': ('felleseie',),
'felleseia': ('felleseie',),
'felleseiene': ('felleseie',),
'fellesferie': ('fellesferie',),
'fellesferien': ('fellesferie',),
'fellesferier': ('fellesferie',),
'fellesferiene': ('fellesferie',),
'fellesfjøs': ('fellesfjøs',),
'fellesfjøsen': ('fellesfjøs',),
'fellesfjøset': ('fellesfjøs',),
'fellesfjøs': ('fellesfjøs',),
'fellesfjøsene': ('fellesfjøs',),
'fellesfjøsa': ('fellesfjøs',),
'fellesfjøsene': ('fellesfjøs',),
'fellesforbruk': ('fellesforbruk',),
'fellesforbruket': ('fellesforbruk',),
'fellesforbruk': ('fellesforbruk',),
'fellesforbruka': ('fellesforbruk',),
'fellesforbrukene': ('fellesforbruk',),
'felleshavari': ('felleshavari',),
'felleshavariet': ('felleshavari',),
'felleshavari': ('felleshavari',),
'felleshavarier': ('felleshavari',),
'felleshavari': ('felleshavari',),
'felleshavarier': ('felleshavari',),
'felleshavaria': ('felleshavari',),
'felleshavariene': ('felleshavari',),
'felleskjønn': ('felleskjønn',),
'felleskjønnet': ('felleskjønn',),
'felleskjønn': ('felleskjønn',),
'felleskjønna': ('felleskjønn',),
'felleskjønnene': ('felleskjønn',),
'fellesliste': ('fellesliste',),
'felleslisten': ('fellesliste',),
'felleslista': ('fellesliste',),
'felleslister': ('fellesliste',),
'felleslistene': ('fellesliste',),
'fellesmarked': ('fellesmarked',),
'fellesmarkedet': ('fellesmarked',),
'fellesmarked': ('fellesmarked',),
'fellesmarkeder': ('fellesmarked',),
'fellesmarked': ('fellesmarked',),
'fellesmarkeder': ('fellesmarked',),
'fellesmarkeda': ('fellesmarked',),
'fellesmarkedene': ('fellesmarked',),
'fellesnavn': ('fellesnavn',),
'fellesnavnet': ('fellesnavn',),
'fellesnavn': ('fellesnavn',),
'fellesnavna': ('fellesnavn',),
'fellesnavnene': ('fellesnavn',),
'fellesnevner': ('fellesnevner',),
'fellesnevneren': ('fellesnevner',),
'fellesnevnere': ('fellesnevner',),
'fellesnevnerne': ('fellesnevner',),
'fellesseter': ('fellesseter',),
'fellesseteren': ('fellesseter',),
'fellessetra': ('fellesseter',),
'fellessetrer': ('fellesseter',),
'fellessetre': ('fellesseter',),
'fellessetrer': ('fellesseter',),
'fellessetre': ('fellesseter',),
'fellessetrene': ('fellesseter',),
'fellesskap': ('fellesskap',),
'fellesskapet': ('fellesskap',),
'fellesskap': ('fellesskap',),
'fellesskaper': ('fellesskap',),
'fellesskap': ('fellesskap',),
'fellesskaper': ('fellesskap',),
'fellesskapa': ('fellesskap',),
'fellesskapene': ('fellesskap',),
'fellesstart': ('fellesstart',),
'fellesstarten': ('fellesstart',),
'fellesstarter': ('fellesstart',),
'fellesstartene': ('fellesstart',),
'felling': ('felling',),
'fellingen': ('felling',),
'fellinga': ('felling',),
'fellinger': ('felling',),
'fellingene': ('felling',),
'fellingskvote': ('fellingskvote',),
'fellingskvoten': ('fellingskvote',),
'fellingskvoter': ('fellingskvote',),
'fellingskvotene': ('fellingskvote',),
'fellingstillatelse': ('fellingstillatelse',),
'fellingstillatelsen': ('fellingstillatelse',),
'fellingstillatelser': ('fellingstillatelse',),
'fellingstillatelsene': ('fellingstillatelse',),
'felt': ('felt',),
'felten': ('felt',),
'felter': ('felt',),
'feltene': ('felt',),
'felt': ('felt',),
'feltet': ('felt',),
'felt': ('felt',),
'felter': ('felt',),
'felt': ('felt',),
'felter': ('felt',),
'felta': ('felt',),
'feltene': ('felt',),
'feltanalyse': ('feltanalyse',),
'feltanalysen': ('feltanalyse',),
'feltanalyser': ('feltanalyse',),
'feltanalysene': ('feltanalyse',),
'feltarbeid': ('feltarbeid',),
'feltarbeidet': ('feltarbeid',),
'feltarbeid': ('feltarbeid',),
'feltarbeider': ('feltarbeid',),
'feltarbeid': ('feltarbeid',),
'feltarbeider': ('feltarbeid',),
'feltarbeida': ('feltarbeid',),
'feltarbeidene': ('feltarbeid',),
'feltartilleri': ('feltartilleri',),
'feltartilleriet': ('feltartilleri',),
'feltartilleri': ('feltartilleri',),
'feltartillerier': ('feltartilleri',),
'feltartilleri': ('feltartilleri',),
'feltartillerier': ('feltartilleri',),
'feltartilleria': ('feltartilleri',),
'feltartilleriene': ('feltartilleri',),
'feltfot': ('feltfot',),
'feltfoten': ('feltfot',),
'feltføtter': ('feltfot',),
'feltføttene': ('feltfot',),
'felthaubits': ('felthaubits',),
'felthaubitsen': ('felthaubits',),
'felthaubitser': ('felthaubits',),
'felthaubitsene': ('felthaubits',),
'feltherre': ('feltherre',),
'feltherren': ('feltherre',),
'feltherrer': ('feltherre',),
'feltherrene': ('feltherre',),
'feltkjøkken': ('feltkjøkken',),
'feltkjøkkenet': ('feltkjøkken',),
'feltkjøkken': ('feltkjøkken',),
'feltkjøkkener': ('feltkjøkken',),
'feltkjøkken': ('feltkjøkken',),
'feltkjøkkener': ('feltkjøkken',),
'feltkjøkkena': ('feltkjøkken',),
'feltkjøkkenene': ('feltkjøkken',),
'feltlasarett': ('feltlasarett',),
'feltlasarettet': ('feltlasarett',),
'feltlasarett': ('feltlasarett',),
'feltlasaretter': ('feltlasarett',),
'feltlasarett': ('feltlasarett',),
'feltlasaretter': ('feltlasarett',),
'feltlasaretta': ('feltlasarett',),
'feltlasarettene': ('feltlasarett',),
'feltmarsjall': ('feltmarsjall',),
'feltmarsjallen': ('feltmarsjall',),
'feltmarsjaller': ('feltmarsjall',),
'feltmarsjallene': ('feltmarsjall',),
'feltmarskalk': ('feltmarskalk',),
'feltmarskalken': ('feltmarskalk',),
'feltmarskalker': ('feltmarskalk',),
'feltmarskalkene': ('feltmarskalk',),
'feltpost': ('feltpost',),
'feltposten': ('feltpost',),
'feltposter': ('feltpost',),
'feltpostene': ('feltpost',),
'feltprest': ('feltprest',),
'feltpresten': ('feltprest',),
'feltprester': ('feltprest',),
'feltprestene': ('feltprest',),
'feltrop': ('feltrop',),
'feltropet': ('feltrop',),
'feltrop': ('feltrop',),
'feltropa': ('feltrop',),
'feltropene': ('feltrop',),
'feltseng': ('feltseng',),
'feltsengen': ('feltseng',),
'feltsenga': ('feltseng',),
'feltsenger': ('feltseng',),
'feltsengene': ('feltseng',),
'feltsjukehus': ('feltsjukehus',),
'feltsjukehuset': ('feltsjukehus',),
'feltsjukehus': ('feltsjukehus',),
'feltsjukehusa': ('feltsjukehus',),
'feltsjukehusene': ('feltsjukehus',),
'feltspat': ('feltspat',),
'feltspaten': ('feltspat',),
'feltspater': ('feltspat',),
'feltspatene': ('feltspat',),
'feltstol': ('feltstol',),
'feltstolen': ('feltstol',),
'feltstoler': ('feltstol',),
'feltstolene': ('feltstol',),
'feltsykehus': ('feltsykehus',),
'feltsykehuset': ('feltsykehus',),
'feltsykehus': ('feltsykehus',),
'feltsykehusa': ('feltsykehus',),
'feltsykehusene': ('feltsykehus',),
'felttog': ('felttog',),
'felttoget': ('felttog',),
'felttog': ('felttog',),
'felttoga': ('felttog',),
'felttogene': ('felttog',),
'feltundersøkelse': ('feltundersøkelse',),
'feltundersøkelsen': ('feltundersøkelse',),
'feltundersøkelser': ('feltundersøkelse',),
'feltundersøkelsene': ('feltundersøkelse',),
'feltuniform': ('feltuniform',),
'feltuniformen': ('feltuniform',),
'feltuniforma': ('feltuniform',),
'feltuniformer': ('feltuniform',),
'feltuniformene': ('feltuniform',),
'felås': ('felås',),
'felåsen': ('felås',),
'felåset': ('felås',),
'felåser': ('felås',),
'felås': ('felås',),
'felåser': ('felås',),
'felås': ('felås',),
'felåser': ('felås',),
'felåsene': ('felås',),
'felåsa': ('felås',),
'felåsene': ('felås',),
'femakter': ('femakter',),
'femakteren': ('femakter',),
'femaktere': ('femakter',),
'femakterne': ('femakter',),
'fembladrose': ('fembladrose',),
'fembladrosen': ('fembladrose',),
'fembladrosa': ('fembladrose',),
'fembladroser': ('fembladrose',),
'fembladrosene': ('fembladrose',),
'fembøring': ('fembøring',),
'fembøringen': ('fembøring',),
'fembøringer': ('fembøring',),
'fembøringene': ('fembøring',),
'femdagersuke': ('femdagersuke',),
'femdagersuken': ('femdagersuke',),
'femdagersuka': ('femdagersuke',),
'femdagersuker': ('femdagersuke',),
'femdagersukene': ('femdagersuke',),
'femdel': ('femdel',),
'femdelen': ('femdel',),
'femdeler': ('femdel',),
'femdelene': ('femdel',),
'femininum': ('femininum',),
'femininumet': ('femininum',),
'femininet': ('femininum',),
'feminina': ('femininum',),
'femininer': ('femininum',),
'femininaene': ('femininum',),
'feminina': ('femininum',),
'femininene': ('femininum',),
'feminisme': ('feminisme',),
'feminismen': ('feminisme',),
'feminismer': ('feminisme',),
'feminismene': ('feminisme',),
'feminist': ('feminist',),
'feministen': ('feminist',),
'feminister': ('feminist',),
'feministene': ('feminist',),
'femkamp': ('femkamp',),
'femkampen': ('femkamp',),
'femkamper': ('femkamp',),
'femkampene': ('femkamp',),
'femkant': ('femkant',),
'femkanten': ('femkant',),
'femkanter': ('femkant',),
'femkantene': ('femkant',),
'femklang': ('femklang',),
'femklangen': ('femklang',),
'femklanger': ('femklang',),
'femklangene': ('femklang',),
'femkrone': ('femkrone',),
'femkronen': ('femkrone',),
'femkrona': ('femkrone',),
'femkroner': ('femkrone',),
'femkronene': ('femkrone',),
'femkroning': ('femkroning',),
'femkroningen': ('femkroning',),
'femkroninger': ('femkroning',),
'femkroningene': ('femkroning',),
'femling': ('femling',),
'femlingen': ('femling',),
'femlinger': ('femling',),
'femlingene': ('femling',),
'femmaster': ('femmaster',),
'femmasteren': ('femmaster',),
'femmastere': ('femmaster',),
'femmasterne': ('femmaster',),
'femme fatale': ('femme fatale',),
'femmer': ('femmer',),
'femmeren': ('femmer',),
'femmere': ('femmer',),
'femmerne': ('femmer',),
'femmeter': ('femmeter',),
'femmeteren': ('femmeter',),
'femmetere': ('femmeter',),
'femmeterne': ('femmeter',),
'femromsleilighet': ('femromsleilighet',),
'femromsleiligheten': ('femromsleilighet',),
'femromsleiligheta': ('femromsleilighet',),
'femromsleiligheter': ('femromsleilighet',),
'femromsleilighetene': ('femromsleilighet',),
'femseter': ('femseter',),
'femseteren': ('femseter',),
'femsetere': ('femseter',),
'femseterne': ('femseter',),
'femtall': ('femtall',),
'femtallet': ('femtall',),
'femtall': ('femtall',),
'femtalla': ('femtall',),
'femtallene': ('femtall',),
'femtedag': ('femtedag',),
'femtedagen': ('femtedag',),
'femtedager': ('femtedag',),
'femtedagene': ('femtedag',),
'femtedel': ('femtedel',),
'femtedelen': ('femtedel',),
'femtedeler': ('femtedel',),
'femtedelene': ('femtedel',),
'femtegir': ('femtegir',),
'femtegiret': ('femtegir',),
'femtegir': ('femtegir',),
'femtegira': ('femtegir',),
'femtegirene': ('femtegir',),
'femtekolonne': ('femtekolonne',),
'femtekolonnen': ('femtekolonne',),
'femtekolonner': ('femtekolonne',),
'femtekolonnene': ('femtekolonne',),
'femtekolonnist': ('femtekolonnist',),
'femtekolonnisten': ('femtekolonnist',),
'femtekolonnister': ('femtekolonnist',),
'femtekolonnistene': ('femtekolonnist',),
'femtendel': ('femtendel',),
'femtendelen': ('femtendel',),
'femtendeler': ('femtendel',),
'femtendelene': ('femtendel',),
'femtenhundretall': ('femtenhundretall',),
'femtenhundretallet': ('femtenhundretall',),
'femtenhundretall': ('femtenhundretall',),
'femtenhundretalla': ('femtenhundretall',),
'femtenhundretallene': ('femtenhundretall',),
'femtenåring': ('femtenåring',),
'femtenåringen': ('femtenåring',),
'femtenåringer': ('femtenåring',),
'femtenåringene': ('femtenåring',),
'femtenårsalder': ('femtenårsalder',),
'femtenårsalderen': ('femtenårsalder',),
'femtenårsaldere': ('femtenårsalder',),
'femtenårsaldrer': ('femtenårsalder',),
'femtenårsaldre': ('femtenårsalder',),
'femtenårsalderne': ('femtenårsalder',),
'femtenårsaldrene': ('femtenårsalder',),
'femtid': ('femtid',),
'femtiden': ('femtid',),
'femtida': ('femtid',),
'femtider': ('femtid',),
'femtidene': ('femtid',),
'femtidel': ('femtidel',),
'femtidelen': ('femtidel',),
'femtideler': ('femtidel',),
'femtidelene': ('femtidel',),
'femtikilometer': ('femtikilometer',),
'femtikilometeren': ('femtikilometer',),
'femtikilometere': ('femtikilometer',),
'femtikilometerne': ('femtikilometer',),
'femtikroneseddel': ('femtikroneseddel',),
'femtikroneseddelen': ('femtikroneseddel',),
'femtikronesedler': ('femtikroneseddel',),
'femtikronesedlene': ('femtikroneseddel',),
'femtilapp': ('femtilapp',),
'femtilappen': ('femtilapp',),
'femtilapper': ('femtilapp',),
'femtilappene': ('femtilapp',),
'femtiliter': ('femtiliter',),
'femtiliteren': ('femtiliter',),
'femtilitere': ('femtiliter',),
'femtiliterne': ('femtiliter',),
'femtiår': ('femtiår',),
'femtiåret': ('femtiår',),
'femtiår': ('femtiår',),
'femtiåra': ('femtiår',),
'femtiårene': ('femtiår',),
'femtiåring': ('femtiåring',),
'femtiåringen': ('femtiåring',),
'femtiåringer': ('femtiåring',),
'femtiåringene': ('femtiåring',),
'femtiårsdag': ('femtiårsdag',),
'femtiårsdagen': ('femtiårsdag',),
'femtiårsdager': ('femtiårsdag',),
'femtiårsdagene': ('femtiårsdag',),
'femtiårsjubileum': ('femtiårsjubileum',),
'femtiårsjubileet': ('femtiårsjubileum',),
'femtiårsjubileer': ('femtiårsjubileum',),
'femtiårsjubilea': ('femtiårsjubileum',),
'femtiårsjubileene': ('femtiårsjubileum',),
'femtiøre': ('femtiøre',),
'femtiøren': ('femtiøre',),
'femtiører': ('femtiøre',),
'femtiørene': ('femtiøre',),
'femtiøring': ('femtiøring',),
'femtiøringen': ('femtiøring',),
'femtiøringer': ('femtiøring',),
'femtiøringene': ('femtiøring',),
'femåring': ('femåring',),
'femåringen': ('femåring',),
'femåringer': ('femåring',),
'femåringene': ('femåring',),
'femårsalder': ('femårsalder',),
'femårsalderen': ('femårsalder',),
'femårsaldere': ('femårsalder',),
'femårsaldrer': ('femårsalder',),
'femårsaldre': ('femårsalder',),
'femårsalderne': ('femårsalder',),
'femårsaldrene': ('femårsalder',),
'femårsplan': ('femårsplan',),
'femårsplanen': ('femårsplan',),
'femårsplaner': ('femårsplan',),
'femårsplanene': ('femårsplan',),
'femøre': ('femøre',),
'femøren': ('femøre',),
'femører': ('femøre',),
'femørene': ('femøre',),
'femøring': ('femøring',),
'femøringen': ('femøring',),
'femøringer': ('femøring',),
'femøringene': ('femøring',),
'fenad': ('fenad',),
'fenaden': ('fenad',),
'fenader': ('fenad',),
'fenadene': ('fenad',),
'fenadknoke': ('fenadknoke',),
'fenadknoken': ('fenadknoke',),
'fenadknoker': ('fenadknoke',),
'fenadknokene': ('fenadknoke',),
'fenadlår': ('fenadlår',),
'fenadlåret': ('fenadlår',),
'fenadlår': ('fenadlår',),
'fenadlåra': ('fenadlår',),
'fenadlårene': ('fenadlår',),
'fenalår': ('fenalår',),
'fenalåret': ('fenalår',),
'fenalår': ('fenalår',),
'fenalåra': ('fenalår',),
'fenalårene': ('fenalår',),
'fender': ('fender',),
'fenderen': ('fender',),
'fendere': ('fender',),
'fendrer': ('fender',),
'fendre': ('fender',),
'fenderne': ('fender',),
'fendrene': ('fender',),
'fenderpute': ('fenderpute',),
'fenderputen': ('fenderpute',),
'fenderputa': ('fenderpute',),
'fenderputer': ('fenderpute',),
'fenderputene': ('fenderpute',),
'fenge': ('fenge',),
'fenget': ('fenge',),
'fenger': ('fenge',),
'fenga': ('fenge',),
'fengene': ('fenge',),
'fenghette': ('fenghette',),
'fenghetten': ('fenghette',),
'fenghetta': ('fenghette',),
'fenghetter': ('fenghette',),
'fenghettene': ('fenghette',),
'fenghol': ('fenghol',),
'fengholet': ('fenghol',),
'fenghol': ('fenghol',),
'fenghola': ('fenghol',),
'fengholene': ('fenghol',),
'fenghull': ('fenghull',),
'fenghullet': ('fenghull',),
'fenghull': ('fenghull',),
'fenghuller': ('fenghull',),
'fenghull': ('fenghull',),
'fenghuller': ('fenghull',),
'fenghulla': ('fenghull',),
'fenghullene': ('fenghull',),
'fengsel': ('fengsel',),
'fengselet': ('fengsel',),
'fengslet': ('fengsel',),
'fengsel': ('fengsel',),
'fengsler': ('fengsel',),
'fengsla': ('fengsel',),
'fengslene': ('fengsel',),
'fengsla': ('fengsel',),
'fengslene': ('fengsel',),
'fengselsbetjent': ('fengselsbetjent',),
'fengselsbetjenten': ('fengselsbetjent',),
'fengselsbetjenter': ('fengselsbetjent',),
'fengselsbetjentene': ('fengselsbetjent',),
'fengselscelle': ('fengselscelle',),
'fengselscellen': ('fengselscelle',),
'fengselscella': ('fengselscelle',),
'fengselsceller': ('fengselscelle',),
'fengselscellene': ('fengselscelle',),
'fengselsfugl': ('fengselsfugl',),
'fengselsfuglen': ('fengselsfugl',),
'fengselsfugler': ('fengselsfugl',),
'fengselsfuglene': ('fengselsfugl',),
'fengselsmur': ('fengselsmur',),
'fengselsmuren': ('fengselsmur',),
'fengselsmurer': ('fengselsmur',),
'fengselsmurene': ('fengselsmur',),
'fengselsopphold': ('fengselsopphold',),
'fengselsoppholdet': ('fengselsopphold',),
'fengselsopphold': ('fengselsopphold',),
'fengselsoppholda': ('fengselsopphold',),
'fengselsoppholdene': ('fengselsopphold',),
'fengselsprest': ('fengselsprest',),
'fengselspresten': ('fengselsprest',),
'fengselsprester': ('fengselsprest',),
'fengselsprestene': ('fengselsprest',),
'fengselspsykose': ('fengselspsykose',),
'fengselspsykosen': ('fengselspsykose',),
'fengselspsykoser': ('fengselspsykose',),
'fengselspsykosene': ('fengselspsykose',),
'fengselsskole': ('fengselsskole',),
'fengselsskolen': ('fengselsskole',),
'fengselsskoler': ('fengselsskole',),
'fengselsskolene': ('fengselsskole',),
'fengselsstraff': ('fengselsstraff',),
'fengselsstraffen': ('fengselsstraff',),
'fengselsstraffer': ('fengselsstraff',),
'fengselsstraffene': ('fengselsstraff',),
'fengselsvesen': ('fengselsvesen',),
'fengselsvesenet': ('fengselsvesen',),
'fengselsvesen': ('fengselsvesen',),
'fengselsvesener': ('fengselsvesen',),
'fengselsvesen': ('fengselsvesen',),
'fengselsvesener': ('fengselsvesen',),
'fengselsvesena': ('fengselsvesen',),
'fengselsvesenene': ('fengselsvesen',),
'fengsling': ('fengsling',),
'fengslingen': ('fengsling',),
'fengslinga': ('fengsling',),
'fengslinger': ('fengsling',),
'fengslingene': ('fengsling',),
'fengslingskjennelse': ('fengslingskjennelse',),
'fengslingskjennelsen': ('fengslingskjennelse',),
'fengslingskjennelser': ('fengslingskjennelse',),
'fengslingskjennelsene': ('fengslingskjennelse',),
'fennek': ('fennek',),
'fenneken': ('fennek',),
'fenneker': ('fennek',),
'fennekene': ('fennek',),
'fennik': ('fennik',),
'fenniken': ('fennik',),
'fenniker': ('fennik',),
'fennikene': ('fennik',),
'fennikel': ('fennikel',),
'fennikelen': ('fennikel',),
'fennikler': ('fennikel',),
'fenniklene': ('fennikel',),
'fennikelolje': ('fennikelolje',),
'fennikeloljen': ('fennikelolje',),
'fennikelolja': ('fennikelolje',),
'fennikeloljer': ('fennikelolje',),
'fennikeloljene': ('fennikelolje',),
'fennolog': ('fennolog',),
'fennologen': ('fennolog',),
'fennologer': ('fennolog',),
'fennologene': ('fennolog',),
'fennologi': ('fennologi',),
'fennologien': ('fennologi',),
'fennologier': ('fennologi',),
'fennologiene': ('fennologi',),
'fennoman': ('fennoman',),
'fennomanen': ('fennoman',),
'fennomaner': ('fennoman',),
'fennomanene': ('fennoman',),
'fenol': ('fenol',),
'fenolen': ('fenol',),
'fenoler': ('fenol',),
'fenolene': ('fenol',),
'fenolharpiks': ('fenolharpiks',),
'fenolharpiksen': ('fenolharpiks',),
'fenolharpikser': ('fenolharpiks',),
'fenolharpiksene': ('fenolharpiks',),
'fenologi': ('fenologi',),
'fenologien': ('fenologi',),
'fenologier': ('fenologi',),
'fenologiene': ('fenologi',),
'fenolplast': ('fenolplast',),
'fenolplasten': ('fenolplast',),
'fenolplaster': ('fenolplast',),
'fenolplastene': ('fenolplast',),
'fenomen': ('fenomen',),
'fenomenet': ('fenomen',),
'fenomen': ('fenomen',),
'fenomener': ('fenomen',),
'fenomen': ('fenomen',),
'fenomener': ('fenomen',),
'fenomena': ('fenomen',),
'fenomenene': ('fenomen',),
'fenomenologi': ('fenomenologi',),
'fenomenologien': ('fenomenologi',),
'fenomenologier': ('fenomenologi',),
'fenomenologiene': ('fenomenologi',),
'fenotype': ('fenotype',),
'fenotypen': ('fenotype',),
'fenotyper': ('fenotype',),
'fenotypene': ('fenotype',),
'fenrik': ('fenrik',),
'fenriken': ('fenrik',),
'fenriker': ('fenrik',),
'fenrikene': ('fenrik',),
'ferd': ('ferd',),
'ferden': ('ferd',),
'ferda': ('ferd',),
'ferder': ('ferd',),
'ferdene': ('ferd',),
'ferdafolk': ('ferdafolk',),
'ferdafolket': ('ferdafolk',),
'ferdafolk': ('ferdafolk',),
'ferdafolka': ('ferdafolk',),
'ferdafolkene': ('ferdafolk',),
'ferdaskrin': ('ferdaskrin',),
'ferdaskrinet': ('ferdaskrin',),
'ferdaskrin': ('ferdaskrin',),
'ferdaskrina': ('ferdaskrin',),
'ferdaskrinene': ('ferdaskrin',),
'ferde': ('ferde',),
'ferdigattest': ('ferdigattest',),
'ferdigattesten': ('ferdigattest',),
'ferdigattester': ('ferdigattest',),
'ferdigattestene': ('ferdigattest',),
'ferdigbetong': ('ferdigbetong',),
'ferdigbetongen': ('ferdigbetong',),
'ferdigbetonger': ('ferdigbetong',),
'ferdigbetongene': ('ferdigbetong',),
'ferdigdato': ('ferdigdato',),
'ferdigdatoen': ('ferdigdato',),
'ferdigdatoer': ('ferdigdato',),
'ferdigdatoene': ('ferdigdato',),
'ferdighet': ('ferdighet',),
'ferdigheten': ('ferdighet',),
'ferdigheta': ('ferdighet',),
'ferdigheter': ('ferdighet',),
'ferdighetene': ('ferdighet',),
'ferdighetsfag': ('ferdighetsfag',),
'ferdighetsfaget': ('ferdighetsfag',),
'ferdighetsfag': ('ferdighetsfag',),
'ferdighetsfaga': ('ferdighetsfag',),
'ferdighetsfagene': ('ferdighetsfag',),
'ferdighus': ('ferdighus',),
'ferdighuset': ('ferdighus',),
'ferdighus': ('ferdighus',),
'ferdighusa': ('ferdighus',),
'ferdighusene': ('ferdighus',),
'ferdigmat': ('ferdigmat',),
'ferdigmaten': ('ferdigmat',),
'ferdigmater': ('ferdigmat',),
'ferdigmatene': ('ferdigmat',),
'ferdigstilling': ('ferdigstilling',),
'ferdigstillingen': ('ferdigstilling',),
'ferdigstillinga': ('ferdigstilling',),
'ferdigstillinger': ('ferdigstilling',),
'ferdigstillingene': ('ferdigstilling',),
'ferdigvare': ('ferdigvare',),
'ferdigvaren': ('ferdigvare',),
'ferdigvara': ('ferdigvare',),
'ferdigvarer': ('ferdigvare',),
'ferdigvarene': ('ferdigvare',),
'ferdsel': ('ferdsel',),
'ferdselen': ('ferdsel',),
'ferdsla': ('ferdsel',),
'ferdsler': ('ferdsel',),
'ferdslene': ('ferdsel',),
'ferdselsveg': ('ferdselsveg',),
'ferdselsvegen': ('ferdselsveg',),
'ferdselsveger': ('ferdselsveg',),
'ferdselsvegene': ('ferdselsveg',),
'ferdselsvei': ('ferdselsvei',),
'ferdselsveien': ('ferdselsvei',),
'ferdselsveier': ('ferdselsvei',),
'ferdselsveiene': ('ferdselsvei',),
'ferdselsåre': ('ferdselsåre',),
'ferdselsåren': ('ferdselsåre',),
'ferdselsåra': ('ferdselsåre',),
'ferdselsårer': ('ferdselsåre',),
'ferdselsårene': ('ferdselsåre',),
'ferdsskriver': ('ferdsskriver',),
'ferdsskriveren': ('ferdsskriver',),
'ferdsskrivere': ('ferdsskriver',),
'ferdsskriverne': ('ferdsskriver',),
'ferge': ('ferge',),
'fergen': ('ferge',),
'ferga': ('ferge',),
'ferger': ('ferge',),
'fergene': ('ferge',),
'fergeforbindelse': ('fergeforbindelse',),
'fergeforbindelsen': ('fergeforbindelse',),
'fergeforbindelser': ('fergeforbindelse',),
'fergeforbindelsene': ('fergeforbindelse',),
'fergehavn': ('fergehavn',),
'fergehavnen': ('fergehavn',),
'fergehavna': ('fergehavn',),
'fergehavner': ('fergehavn',),
'fergehavnene': ('fergehavn',),
'fergeleie': ('fergeleie',),
'fergeleiet': ('fergeleie',),
'fergeleier': ('fergeleie',),
'fergeleia': ('fergeleie',),
'fergeleiene': ('fergeleie',),
'fergemann': ('fergemann',),
'fergemannen': ('fergemann',),
'fergemenn': ('fergemann',),
'fergemennene': ('fergemann',),
'ferie': ('ferie',),
'ferien': ('ferie',),
'ferier': ('ferie',),
'feriene': ('ferie',),
'ferieavløser': ('ferieavløser',),
'ferieavløseren': ('ferieavløser',),
'ferieavløsere': ('ferieavløser',),
'ferieavløserne': ('ferieavløser',),
'feriegodtgjørelse': ('feriegodtgjørelse',),
'feriegodtgjørelsen': ('feriegodtgjørelse',),
'feriegodtgjørelser': ('feriegodtgjørelse',),
'feriegodtgjørelsene': ('feriegodtgjørelse',),
'feriegodtgjøring': ('feriegodtgjøring',),
'feriegodtgjøringen': ('feriegodtgjøring',),
'feriegodtgjøringa': ('feriegodtgjøring',),
'feriegodtgjøringer': ('feriegodtgjøring',),
'feriegodtgjøringene': ('feriegodtgjøring',),
'feriekoloni': ('feriekoloni',),
'feriekolonien': ('feriekoloni',),
'feriekolonier': ('feriekoloni',),
'feriekoloniene': ('feriekoloni',),
'ferielukning': ('ferielukning',),
'ferielukningen': ('ferielukning',),
'ferielukninga': ('ferielukning',),
'ferielukninger': ('ferielukning',),
'ferielukningene': ('ferielukning',),
'ferieopphold': ('ferieopphold',),
'ferieoppholdet': ('ferieopphold',),
'ferieopphold': ('ferieopphold',),
'ferieoppholda': ('ferieopphold',),
'ferieoppholdene': ('ferieopphold',),
'feriepenger': ('feriepenger',),
'feriepengene': ('feriepenger',),
'feriereise': ('feriereise',),
'feriereisen': ('feriereise',),
'feriereisa': ('feriereise',),
'feriereiser': ('feriereise',),
'feriereisene': ('feriereise',),
'ferieskatt': ('ferieskatt',),
'ferieskatten': ('ferieskatt',),
'ferieskatter': ('ferieskatt',),
'ferieskattene': ('ferieskatt',),
'ferietur': ('ferietur',),
'ferieturen': ('ferietur',),
'ferieturer': ('ferietur',),
'ferieturene': ('ferietur',),
'ferievikar': ('ferievikar',),
'ferievikaren': ('ferievikar',),
'ferievikarer': ('ferievikar',),
'ferievikarene': ('ferievikar',),
'ferieår': ('ferieår',),
'ferieåret': ('ferieår',),
'ferieår': ('ferieår',),
'ferieåra': ('ferieår',),
'ferieårene': ('ferieår',),
'ferist': ('ferist',),
'feristen': ('ferist',),
'ferista': ('ferist',),
'ferister': ('ferist',),
'feristene': ('ferist',),
'ferje': ('ferje',),
'ferjen': ('ferje',),
'ferja': ('ferje',),
'ferjer': ('ferje',),
'ferjene': ('ferje',),
'ferjeforbindelse': ('ferjeforbindelse',),
'ferjeforbindelsen': ('ferjeforbindelse',),
'ferjeforbindelser': ('ferjeforbindelse',),
'ferjeforbindelsene': ('ferjeforbindelse',),
'ferjehavn': ('ferjehavn',),
'ferjehavnen': ('ferjehavn',),
'ferjehavna': ('ferjehavn',),
'ferjehavner': ('ferjehavn',),
'ferjehavnene': ('ferjehavn',),
'ferjeleie': ('ferjeleie',),
'ferjeleiet': ('ferjeleie',),
'ferjeleier': ('ferjeleie',),
'ferjeleia': ('ferjeleie',),
'ferjeleiene': ('ferjeleie',),
'ferjemann': ('ferjemann',),
'ferjemannen': ('ferjemann',),
'ferjemenn': ('ferjemann',),
'ferjemennene': ('ferjemann',),
'fermate': ('fermate',),
'fermateen': ('fermate',),
'fermateer': ('fermate',),
'fermateene': ('fermate',),
'ferment': ('ferment',),
'fermentet': ('ferment',),
'ferment': ('ferment',),
'fermenter': ('ferment',),
'ferment': ('ferment',),
'fermenter': ('ferment',),
'fermenta': ('ferment',),
'fermentene': ('ferment',),
'fermion': ('fermion',),
'fermionet': ('fermion',),
'fermion': ('fermion',),
'fermioner': ('fermion',),
'fermion': ('fermion',),
'fermioner': ('fermion',),
'fermiona': ('fermion',),
'fermionene': ('fermion',),
'fermium': ('fermium',),
'fermiumet': ('fermium',),
'fermium': ('fermium',),
'fermiuma': ('fermium',),
'fermiumene': ('fermium',),
'ferniss': ('ferniss',),
'fernissen': ('ferniss',),
'fernisser': ('ferniss',),
'fernissene': ('ferniss',),
'feromon': ('feromon',),
'feromonet': ('feromon',),
'feromon': ('feromon',),
'feromoner': ('feromon',),
'feromon': ('feromon',),
'feromoner': ('feromon',),
'feromona': ('feromon',),
'feromonene': ('feromon',),
'ferrokrom': ('ferrokrom',),
'ferrokrommet': ('ferrokrom',),
'ferrokrom': ('ferrokrom',),
'ferrokromma': ('ferrokrom',),
'ferrokrommene': ('ferrokrom',),
'ferrolegering': ('ferrolegering',),
'ferrolegeringen': ('ferrolegering',),
'ferrolegeringa': ('ferrolegering',),
'ferrolegeringer': ('ferrolegering',),
'ferrolegeringene': ('ferrolegering',),
'ferromangan': ('ferromangan',),
'ferromanganet': ('ferromangan',),
'ferromangan': ('ferromangan',),
'ferromangana': ('ferromangan',),
'ferromanganene': ('ferromangan',),
'ferrosilisium': ('ferrosilisium',),
'ferrosilisiumet': ('ferrosilisium',),
'ferrosilisium': ('ferrosilisium',),
'ferrosilisiuma': ('ferrosilisium',),
'ferrosilisiumene': ('ferrosilisium',),
'ferrotypi': ('ferrotypi',),
'ferrotypien': ('ferrotypi',),
'ferrotypier': ('ferrotypi',),
'ferrotypiene': ('ferrotypi',),
'ferskenhud': ('ferskenhud',),
'ferskenhuden': ('ferskenhud',),
'ferskenhuda': ('ferskenhud',),
'ferskenhuder': ('ferskenhud',),
'ferskenhudene': ('ferskenhud',),
'ferskentre': ('ferskentre',),
'ferskentreet': ('ferskentre',),
'ferskentre': ('ferskentre',),
'ferskentrær': ('ferskentre',),
'ferskentrea': ('ferskentre',),
'ferskentrærne': ('ferskentre',),
'ferskfisk': ('ferskfisk',),
'ferskfisken': ('ferskfisk',),
'ferskfisker': ('ferskfisk',),
'ferskfiskene': ('ferskfisk',),
'ferskmat': ('ferskmat',),
'ferskmaten': ('ferskmat',),
'ferskmater': ('ferskmat',),
'ferskmatene': ('ferskmat',),
'ferskvann': ('ferskvann',),
'ferskvannet': ('ferskvann',),
'ferskvann': ('ferskvann',),
'ferskvanna': ('ferskvann',),
'ferskvannene': ('ferskvann',),
'ferskvannsfisk': ('ferskvannsfisk',),
'ferskvannsfisken': ('ferskvannsfisk',),
'ferskvannsfisker': ('ferskvannsfisk',),
'ferskvannsfiskene': ('ferskvannsfisk',),
'ferskvannskreps': ('ferskvannskreps',),
'ferskvannskrepsen': ('ferskvannskreps',),
'ferskvannskrepser': ('ferskvannskreps',),
'ferskvannskreps': ('ferskvannskreps',),
'ferskvannskrepsene': ('ferskvannskreps',),
'ferskvassfisk': ('ferskvassfisk',),
'ferskvassfisken': ('ferskvassfisk',),
'ferskvassfisker': ('ferskvassfisk',),
'ferskvassfiskene': ('ferskvassfisk',),
'ferskvasskreps': ('ferskvasskreps',),
'ferskvasskrepsen': ('ferskvasskreps',),
'ferskvasskrepser': ('ferskvasskreps',),
'ferskvasskreps': ('ferskvasskreps',),
'ferskvasskrepsene': ('ferskvasskreps',),
'ferskvatn': ('ferskvatn',),
'ferskvatnet': ('ferskvatn',),
'ferskvatn': ('ferskvatn',),
'ferskvatna': ('ferskvatn',),
'ferskvatnene': ('ferskvatn',),
'fert': ('fert',),
'ferten': ('fert',),
'ferter': ('fert',),
'fertene': ('fert',),
'fertilitet': ('fertilitet',),
'fertiliteten': ('fertilitet',),
'fertiliteter': ('fertilitet',),
'fertilitetene': ('fertilitet',),
'fertilitetsrate': ('fertilitetsrate',),
'fertilitetsraten': ('fertilitetsrate',),
'fertilitetsrater': ('fertilitetsrate',),
'fertilitetsratene': ('fertilitetsrate',),
'ferøkt': ('ferøkt',),
'ferøkten': ('ferøkt',),
'ferøkta': ('ferøkt',),
'ferøkter': ('ferøkt',),
'ferøktene': ('ferøkt',),
'fesjå': ('fesjå',),
'fesjået': ('fesjå',),
'fesjå': ('fesjå',),
'fesjåa': ('fesjå',),
'fesjåene': ('fesjå',),
'fess': ('fess',),
'fessen': ('fess',),
'fesser': ('fess',),
'fessene': ('fess',),
'fest': ('fest',),
'festen': ('fest',),
'fester': ('fest',),
'festene': ('fest',),
'festantrekk': ('festantrekk',),
'festantrekket': ('festantrekk',),
'festantrekk': ('festantrekk',),
'festantrekka': ('festantrekk',),
'festantrekkene': ('festantrekk',),
'festblankett': ('festblankett',),
'festblanketten': ('festblankett',),
'festblanketter': ('festblankett',),
'festblankettene': ('festblankett',),
'feste': ('feste',),
'festet': ('feste',),
'fester': ('feste',),
'festa': ('feste',),
'festene': ('feste',),
'festebrev': ('festebrev',),
'festebrevet': ('festebrev',),
'festebrev': ('festebrev',),
'festebrever': ('festebrev',),
'festebrev': ('festebrev',),
'festebrever': ('festebrev',),
'festebreva': ('festebrev',),
'festebrevene': ('festebrev',),
'festekontrakt': ('festekontrakt',),
'festekontrakten': ('festekontrakt',),
'festekontrakter': ('festekontrakt',),
'festekontraktene': ('festekontrakt',),
'festemøy': ('festemøy',),
'festemøyen': ('festemøy',),
'festemøya': ('festemøy',),
'festemøyer': ('festemøy',),
'festemøyene': ('festemøy',),
'festepunkt': ('festepunkt',),
'festepunktet': ('festepunkt',),
'festepunkt': ('festepunkt',),
'festepunkter': ('festepunkt',),
'festepunkt': ('festepunkt',),
'festepunkter': ('festepunkt',),
'festepunkta': ('festepunkt',),
'festepunktene': ('festepunkt',),
'fester': ('fester',),
'festeren': ('fester',),
'festere': ('fester',),
'festerne': ('fester',),
'festesmurning': ('festesmurning',),
'festesmurningen': ('festesmurning',),
'festesmurninga': ('festesmurning',),
'festesmurninger': ('festesmurning',),
'festesmurningene': ('festesmurning',),
'festesmøring': ('festesmøring',),
'festesmøringen': ('festesmøring',),
'festesmøringa': ('festesmøring',),
'festesmøringer': ('festesmøring',),
'festesmøringene': ('festesmøring',),
'festetomt': ('festetomt',),
'festetomten': ('festetomt',),
'festetomta': ('festetomt',),
'festetomter': ('festetomt',),
'festetomtene': ('festetomt',),
'festforestilling': ('festforestilling',),
'festforestillingen': ('festforestilling',),
'festforestillinga': ('festforestilling',),
'festforestillinger': ('festforestilling',),
'festforestillingene': ('festforestilling',),
'festgudstjeneste': ('festgudstjeneste',),
'festgudstjenesten': ('festgudstjeneste',),
'festgudstjenester': ('festgudstjeneste',),
'festgudstjenestene': ('festgudstjeneste',),
'festival': ('festival',),
'festivalen': ('festival',),
'festivaler': ('festival',),
'festivalene': ('festival',),
'festivitas': ('festivitas',),
'festivitasen': ('festivitas',),
'festivitaser': ('festivitas',),
'festivitasene': ('festivitas',),
'festivitet': ('festivitet',),
'festiviteten': ('festivitet',),
'festiviteter': ('festivitet',),
'festivitetene': ('festivitet',),
'festmåltid': ('festmåltid',),
'festmåltidet': ('festmåltid',),
'festmåltid': ('festmåltid',),
'festmåltider': ('festmåltid',),
'festmåltid': ('festmåltid',),
'festmåltider': ('festmåltid',),
'festmåltida': ('festmåltid',),
'festmåltidene': ('festmåltid',),
'festning': ('festning',),
'festningen': ('festning',),
'festninga': ('festning',),
'festninger': ('festning',),
'festningene': ('festning',),
'festningsgrav': ('festningsgrav',),
'festningsgraven': ('festningsgrav',),
'festningsgrava': ('festningsgrav',),
'festningsgraver': ('festningsgrav',),
'festningsgravene': ('festningsgrav',),
'festningsmur': ('festningsmur',),
'festningsmuren': ('festningsmur',),
'festningsmurer': ('festningsmur',),
'festningsmurene': ('festningsmur',),
'festningsverk': ('festningsverk',),
'festningsverket': ('festningsverk',),
'festningsverk': ('festningsverk',),
'festningsverker': ('festningsverk',),
'festningsverk': ('festningsverk',),
'festningsverker': ('festningsverk',),
'festningsverka': ('festningsverk',),
'festningsverkene': ('festningsverk',),
'festningsvoll': ('festningsvoll',),
'festningsvollen': ('festningsvoll',),
'festningsvoller': ('festningsvoll',),
'festningsvollene': ('festningsvoll',),
'festrus': ('festrus',),
'festrusen': ('festrus',),
'festruset': ('festrus',),
'festruser': ('festrus',),
'festrus': ('festrus',),
'festrusene': ('festrus',),
'festrusa': ('festrus',),
'festrusene': ('festrus',),
'festskrift': ('festskrift',),
'festskriftet': ('festskrift',),
'festskrift': ('festskrift',),
'festskrifter': ('festskrift',),
'festskrift': ('festskrift',),
'festskrifter': ('festskrift',),
'festskrifta': ('festskrift',),
'festskriftene': ('festskrift',),
'festspell': ('festspell',),
'festspellet': ('festspell',),
'festspell': ('festspell',),
'festspella': ('festspell',),
'festspellene': ('festspell',),
'festspill': ('festspill',),
'festspillet': ('festspill',),
'festspill': ('festspill',),
'festspilla': ('festspill',),
'festspillene': ('festspill',),
'feststemning': ('feststemning',),
'feststemningen': ('feststemning',),
'feststemninga': ('feststemning',),
'feststemninger': ('feststemning',),
'feststemningene': ('feststemning',),
'festtale': ('festtale',),
'festtalen': ('festtale',),
'festtaler': ('festtale',),
'festtalene': ('festtale',),
'festtelegram': ('festtelegram',),
'festtelegrammet': ('festtelegram',),
'festtelegram': ('festtelegram',),
'festtelegrammer': ('festtelegram',),
'festtelegramma': ('festtelegram',),
'festtelegrammene': ('festtelegram',),
'festtelegramma': ('festtelegram',),
'festtelegrammene': ('festtelegram',),
'fetedyr': ('fetedyr',),
'fetedyret': ('fetedyr',),
'fetedyr': ('fetedyr',),
'fetedyra': ('fetedyr',),
'fetedyrene': ('fetedyr',),
'fetegris': ('fetegris',),
'fetegrisen': ('fetegris',),
'fetegriser': ('fetegris',),
'fetegrisene': ('fetegris',),
'fetetirsdag': ('fetetirsdag',),
'fetetirsdagen': ('fetetirsdag',),
'fetetirsdager': ('fetetirsdag',),
'fetetirsdagene': ('fetetirsdag',),
'fetevare': ('fetevare',),
'fetevaren': ('fetevare',),
'fetevara': ('fetevare',),
'fetevarer': ('fetevare',),
'fetevarene': ('fetevare',),
'fetisj': ('fetisj',),
'fetisjen': ('fetisj',),
'fetisjer': ('fetisj',),
'fetisjene': ('fetisj',),
'fetisjisme': ('fetisjisme',),
'fetisjismen': ('fetisjisme',),
'fetisjismer': ('fetisjisme',),
'fetisjismene': ('fetisjisme',),
'fetisjist': ('fetisjist',),
'fetisjisten': ('fetisjist',),
'fetisjister': ('fetisjist',),
'fetisjistene': ('fetisjist',),
'fetisjtilbeder': ('fetisjtilbeder',),
'fetisjtilbederen': ('fetisjtilbeder',),
'fetisjtilbedere': ('fetisjtilbeder',),
'fetisjtilbederne': ('fetisjtilbeder',),
'fetost': ('fetost',),
'fetosten': ('fetost',),
'fetoster': ('fetost',),
'fetostene': ('fetost',),
'fetsild': ('fetsild',),
'fetsilden': ('fetsild',),
'fetsilda': ('fetsild',),
'fetsilder': ('fetsild',),
'fetsild': ('fetsild',),
'fetsilder': ('fetsild',),
'fetsild': ('fetsild',),
'fetsildene': ('fetsild',),
'fetsildfiske': ('fetsildfiske',),
'fetsildfisket': ('fetsildfiske',),
'fetsildfisker': ('fetsildfiske',),
'fetsildfiska': ('fetsildfiske',),
'fetsildfiskene': ('fetsildfiske',),
'fett': ('fett',),
'fettet': ('fett',),
'fett': ('fett',),
'fetta': ('fett',),
'fettene': ('fett',),
'fettavleiring': ('fettavleiring',),
'fettavleiringen': ('fettavleiring',),
'fettavleiringa': ('fettavleiring',),
'fettavleiringer': ('fettavleiring',),
'fettavleiringene': ('fettavleiring',),
'fettcelle': ('fettcelle',),
'fettcellen': ('fettcelle',),
'fettcella': ('fettcelle',),
'fettceller': ('fettcelle',),
'fettcellene': ('fettcelle',),
'fettemulsjon': ('fettemulsjon',),
'fettemulsjonen': ('fettemulsjon',),
'fettemulsjoner': ('fettemulsjon',),
'fettemulsjonene': ('fettemulsjon',),
'fetter': ('fetter',),
'fetteren': ('fetter',),
'fettere': ('fetter',),
'fetterne': ('fetter',),
'fettflekk': ('fettflekk',),
'fettflekken': ('fettflekk',),
'fettflekker': ('fettflekk',),
'fettflekkene': ('fettflekk',),
'fettinnhold': ('fettinnhold',),
'fettinnholdet': ('fettinnhold',),
'fettinnhold': ('fettinnhold',),
'fettinnholda': ('fettinnhold',),
'fettinnholdene': ('fettinnhold',),
'fettlær': ('fettlær',),
'fettlæret': ('fettlær',),
'fettlær': ('fettlær',),
'fettlæra': ('fettlær',),
'fettlærene': ('fettlær',),
'fettlærsstøvel': ('fettlærsstøvel',),
'fettlærsstøvelen': ('fettlærsstøvel',),
'fettlærsstøvler': ('fettlærsstøvel',),
'fettlærsstøvlene': ('fettlærsstøvel',),
'fettrykk': ('fettrykk',),
'fettrykken': ('fettrykk',),
'fettrykket': ('fettrykk',),
'fettrykker': ('fettrykk',),
'fettrykk': ('fettrykk',),
'fettrykkene': ('fettrykk',),
'fettrykka': ('fettrykk',),
'fettrykkene': ('fettrykk',),
'fettstift': ('fettstift',),
'fettstiften': ('fettstift',),
'fettstifter': ('fettstift',),
'fettstiftene': ('fettstift',),
'fettstoff': ('fettstoff',),
'fettstoffet': ('fettstoff',),
'fettstoff': ('fettstoff',),
'fettstoffer': ('fettstoff',),
'fettstoff': ('fettstoff',),
'fettstoffer': ('fettstoff',),
'fettstoffa': ('fettstoff',),
'fettstoffene': ('fettstoff',),
'fettsuging': ('fettsuging',),
'fettsugingen': ('fettsuging',),
'fettsuginga': ('fettsuging',),
'fettsuginger': ('fettsuging',),
'fettsugingene': ('fettsuging',),
'fettsvulst': ('fettsvulst',),
'fettsvulsten': ('fettsvulst',),
'fettsvulster': ('fettsvulst',),
'fettsvulstene': ('fettsvulst',),
'fettsyre': ('fettsyre',),
'fettsyren': ('fettsyre',),
'fettsyra': ('fettsyre',),
'fettsyrer': ('fettsyre',),
'fettsyrene': ('fettsyre',),
'fettvev': ('fettvev',),
'fettvevet': ('fettvev',),
'fettvev': ('fettvev',),
'fettveva': ('fettvev',),
'fettvevene': ('fettvev',),
'fiasko': ('fiasko',),
'fiaskoen': ('fiasko',),
'fiaskoer': ('fiasko',),
'fiaskoene': ('fiasko',),
'fiber': ('fiber',),
'fiberen': ('fiber',),
'fibere': ('fiber',),
'fibrer': ('fiber',),
'fibre': ('fiber',),
'fiberne': ('fiber',),
'fibrene': ('fiber',),
'fiberglass': ('fiberglass',),
'fiberglasset': ('fiberglass',),
'fiberglass': ('fiberglass',),
'fiberglassa': ('fiberglass',),
'fiberglassene': ('fiberglass',),
'fiberoptikk': ('fiberoptikk',),
'fiberoptikken': ('fiberoptikk',),
'fiberoptikker': ('fiberoptikk',),
'fiberoptikkene': ('fiberoptikk',),
'fiberplate': ('fiberplate',),
'fiberplaten': ('fiberplate',),
'fiberplata': ('fiberplate',),
'fiberplater': ('fiberplate',),
'fiberplatene': ('fiberplate',),
'fibrose': ('fibrose',),
'fibrosen': ('fibrose',),
'fibroser': ('fibrose',),
'fibrosene': ('fibrose',),
'fideikomiss': ('fideikomiss',),
'fideikomisset': ('fideikomiss',),
'fideikomiss': ('fideikomiss',),
'fideikomisser': ('fideikomiss',),
'fideikomiss': ('fideikomiss',),
'fideikomisser': ('fideikomiss',),
'fideikomissa': ('fideikomiss',),
'fideikomissene': ('fideikomiss',),
'fidibus': ('fidibus',),
'fidibusen': ('fidibus',),
'fidibuser': ('fidibus',),
'fidibusene': ('fidibus',),
'fidus': ('fidus',),
'fidusen': ('fidus',),
'fiduser': ('fidus',),
'fidusene': ('fidus',),
'fidusmaleri': ('fidusmaleri',),
'fidusmaleriet': ('fidusmaleri',),
'fidusmaleri': ('fidusmaleri',),
'fidusmalerier': ('fidusmaleri',),
'fidusmaleri': ('fidusmaleri',),
'fidusmalerier': ('fidusmaleri',),
'fidusmaleria': ('fidusmaleri',),
'fidusmaleriene': ('fidusmaleri',),
'fiende': ('fiende',),
'fienden': ('fiende',),
'fiender': ('fiende',),
'fiendene': ('fiende',),
'fiendehær': ('fiendehær',),
'fiendehæren': ('fiendehær',),
'fiendehærer': ('fiendehær',),
'fiendehærene': ('fiendehær',),
'fiendeland': ('fiendeland',),
'fiendelandet': ('fiendeland',),
'fiendeland': ('fiendeland',),
'fiendelanda': ('fiendeland',),
'fiendelandene': ('fiendeland',),
'fiendskap': ('fiendskap',),
'fiendskapen': ('fiendskap',),
'fiendskapet': ('fiendskap',),
'fiendskaper': ('fiendskap',),
'fiendskap': ('fiendskap',),
'fiendskapene': ('fiendskap',),
'fiendskapa': ('fiendskap',),
'fiendskapene': ('fiendskap',),
'fiff': ('fiff',),
'fiffen': ('fiff',),
'fiffer': ('fiff',),
'fiffene': ('fiff',),
'fiff': ('fiff',),
'fiffet': ('fiff',),
'fiff': ('fiff',),
'fiffa': ('fiff',),
'fiffene': ('fiff',),
'fight': ('fight',),
'fighten': ('fight',),
'fighter': ('fight',),
'fightene': ('fight',),
'fighter': ('fighter',),
'fighteren': ('fighter',),
'fightere': ('fighter',),
'fighterne': ('fighter',),
'fighting spirit': ('fighting spirit',),
'figur': ('figur',),
'figuren': ('figur',),
'figurer': ('figur',),
'figurene': ('figur',),
'figuralmusikk': ('figuralmusikk',),
'figuralmusikken': ('figuralmusikk',),
'figuralmusikker': ('figuralmusikk',),
'figuralmusikkene': ('figuralmusikk',),
'figurant': ('figurant',),
'figuranten': ('figurant',),
'figuranter': ('figurant',),
'figurantene': ('figurant',),
'figurasjon': ('figurasjon',),
'figurasjonen': ('figurasjon',),
'figurasjoner': ('figurasjon',),
'figurasjonene': ('figurasjon',),
'fijianer': ('fijianer',),
'fijianeren': ('fijianer',),
'fijianere': ('fijianer',),
'fijianerne': ('fijianer',),
'fik': ('fik',),
'fiken': ('fik',),
'fiker': ('fik',),
'fikene': ('fik',),
'fiken': ('fiken',),
'fikenen': ('fiken',),
'fikener': ('fiken',),
'fikenene': ('fiken',),
'fikenblad': ('fikenblad',),
'fikenbladet': ('fikenblad',),
'fikenblad': ('fikenblad',),
'fikenblader': ('fikenblad',),
'fikenblad': ('fikenblad',),
'fikenblader': ('fikenblad',),
'fikenblada': ('fikenblad',),
'fikenbladene': ('fikenblad',),
'fikenvin': ('fikenvin',),
'fikenvinen': ('fikenvin',),
'fikenviner': ('fikenvin',),
'fikenvinene': ('fikenvin',),
'fiklearbeid': ('fiklearbeid',),
'fiklearbeidet': ('fiklearbeid',),
'fiklearbeid': ('fiklearbeid',),
'fiklearbeider': ('fiklearbeid',),
'fiklearbeid': ('fiklearbeid',),
'fiklearbeider': ('fiklearbeid',),
'fiklearbeida': ('fiklearbeid',),
'fiklearbeidene': ('fiklearbeid',),
'fiksativ': ('fiksativ',),
'fiksativet': ('fiksativ',),
'fiksativ': ('fiksativ',),
'fiksativer': ('fiksativ',),
'fiksativ': ('fiksativ',),
'fiksativer': ('fiksativ',),
'fiksativa': ('fiksativ',),
'fiksativene': ('fiksativ',),
'fikserbad': ('fikserbad',),
'fikserbadet': ('fikserbad',),
'fikserbad': ('fikserbad',),
'fikserbada': ('fikserbad',),
'fikserbadene': ('fikserbad',),
'fikserbilde': ('fikserbilde',),
'fikserbildet': ('fikserbilde',),
'fikserbilder': ('fikserbilde',),
'fikserbilda': ('fikserbilde',),
'fikserbildene': ('fikserbilde',),
'fiksersalt': ('fiksersalt',),
'fiksersaltet': ('fiksersalt',),
'fiksersalter': ('fiksersalt',),
'fiksersalta': ('fiksersalt',),
'fiksersaltene': ('fiksersalt',),
'fikservæske': ('fikservæske',),
'fikservæsken': ('fikservæske',),
'fikservæska': ('fikservæske',),
'fikservæsker': ('fikservæske',),
'fikservæskene': ('fikservæske',),
'fiksfakseri': ('fiksfakseri',),
'fiksfakseriet': ('fiksfakseri',),
'fiksfakseri': ('fiksfakseri',),
'fiksfakserier': ('fiksfakseri',),
'fiksfakseri': ('fiksfakseri',),
'fiksfakserier': ('fiksfakseri',),
'fiksfakseria': ('fiksfakseri',),
'fiksfakseriene': ('fiksfakseri',),
'fiksjon': ('fiksjon',),
'fiksjonen': ('fiksjon',),
'fiksjoner': ('fiksjon',),
'fiksjonene': ('fiksjon',),
'fiksjonsdikting': ('fiksjonsdikting',),
'fiksjonsdiktingen': ('fiksjonsdikting',),
'fiksjonsdiktinga': ('fiksjonsdikting',),
'fiksjonsdiktinger': ('fiksjonsdikting',),
'fiksjonsdiktingene': ('fiksjonsdikting',),
'fiksjonsdiktning': ('fiksjonsdiktning',),
'fiksjonsdiktningen': ('fiksjonsdiktning',),
'fiksjonsdiktninga': ('fiksjonsdiktning',),
'fiksjonsdiktninger': ('fiksjonsdiktning',),
'fiksjonsdiktningene': ('fiksjonsdiktning',),
'fiksjonsprosa': ('fiksjonsprosa',),
'fiksjonsprosaen': ('fiksjonsprosa',),
'fiksjonsprosaer': ('fiksjonsprosa',),
'fiksjonsprosaene': ('fiksjonsprosa',),
'fikspunkt': ('fikspunkt',),
'fikspunktet': ('fikspunkt',),
'fikspunkt': ('fikspunkt',),
'fikspunkter': ('fikspunkt',),
'fikspunkt': ('fikspunkt',),
'fikspunkter': ('fikspunkt',),
'fikspunkta': ('fikspunkt',),
'fikspunktene': ('fikspunkt',),
'fiksstjerne': ('fiksstjerne',),
'fiksstjernen': ('fiksstjerne',),
'fiksstjerna': ('fiksstjerne',),
'fiksstjerner': ('fiksstjerne',),
'fiksstjernene': ('fiksstjerne',),
'fil': ('fil',),
'filen': ('fil',),
'fila': ('fil',),
'filer': ('fil',),
'filene': ('fil',),
'fil': ('fil',),
'filen': ('fil',),
'fila': ('fil',),
'filer': ('fil',),
'filene': ('fil',),
'filantrop': ('filantrop',),
'filantropen': ('filantrop',),
'filantroper': ('filantrop',),
'filantropene': ('filantrop',),
'filantropi': ('filantropi',),
'filantropien': ('filantropi',),
'filantropier': ('filantropi',),
'filantropiene': ('filantropi',),
'filateli': ('filateli',),
'filatelien': ('filateli',),
'filatelier': ('filateli',),
'filateliene': ('filateli',),
'filatelist': ('filatelist',),
'filatelisten': ('filatelist',),
'filatelister': ('filatelist',),
'filatelistene': ('filatelist',),
'filbehandling': ('filbehandling',),
'filbehandlingen': ('filbehandling',),
'filbehandlinga': ('filbehandling',),
'filbehandlinger': ('filbehandling',),
'filbehandlingene': ('filbehandling',),
'filet': ('filet',),
'fileten': ('filet',),
'fileter': ('filet',),
'filetene': ('filet',),
'filet': ('filet',),
'filetet': ('filet',),
'fileter': ('filet',),
'fileta': ('filet',),
'filetene': ('filet',),
'filett': ('filett',),
'filetten': ('filett',),
'filetter': ('filett',),
'filettene': ('filett',),
'filharmoniker': ('filharmoniker',),
'filharmonikeren': ('filharmoniker',),
'filharmonikere': ('filharmoniker',),
'filharmonikerne': ('filharmoniker',),
'filial': ('filial',),
'filialen': ('filial',),
'filialer': ('filial',),
'filialene': ('filial',),
'filibuster': ('filibuster',),
'filibusteren': ('filibuster',),
'filibustere': ('filibuster',),
'filibusterne': ('filibuster',),
'filibusterdebatt': ('filibusterdebatt',),
'filibusterdebatten': ('filibusterdebatt',),
'filibusterdebatter': ('filibusterdebatt',),
'filibusterdebattene': ('filibusterdebatt',),
'filibustertaktikk': ('filibustertaktikk',),
'filibustertaktikken': ('filibustertaktikk',),
'filibustertaktikker': ('filibustertaktikk',),
'filibustertaktikkene': ('filibustertaktikk',),
'filigran': ('filigran',),
'filigranet': ('filigran',),
'filigran': ('filigran',),
'filigraner': ('filigran',),
'filigran': ('filigran',),
'filigraner': ('filigran',),
'filigrana': ('filigran',),
'filigranene': ('filigran',),
'filigransarbeid': ('filigransarbeid',),
'filigransarbeidet': ('filigransarbeid',),
'filigransarbeid': ('filigransarbeid',),
'filigransarbeider': ('filigransarbeid',),
'filigransarbeid': ('filigransarbeid',),
'filigransarbeider': ('filigransarbeid',),
'filigransarbeida': ('filigransarbeid',),
'filigransarbeidene': ('filigransarbeid',),
'filipens': ('filipens',),
'filipensen': ('filipens',),
'filipenser': ('filipens',),
'filipensene': ('filipens',),
'filipine': ('filipine',),
'filipinen': ('filipine',),
'filipiner': ('filipine',),
'filipinene': ('filipine',),
'filippiner': ('filippiner',),
'filippineren': ('filippiner',),
'filippinere': ('filippiner',),
'filippinerne': ('filippiner',),
'filister': ('filister',),
'filisteren': ('filister',),
'filistere': ('filister',),
'filistrer': ('filister',),
'filistre': ('filister',),
'filisterne': ('filister',),
'filistrene': ('filister',),
'filisteri': ('filisteri',),
'filisteriet': ('filisteri',),
'filisteri': ('filisteri',),
'filisterier': ('filisteri',),
'filisteri': ('filisteri',),
'filisterier': ('filisteri',),
'filisteria': ('filisteri',),
'filisteriene': ('filisteri',),
'fille': ('fille',),
'fillen': ('fille',),
'filla': ('fille',),
'filler': ('fille',),
'fillene': ('fille',),
'fillebikkje': ('fillebikkje',),
'fillebikkjen': ('fillebikkje',),
'fillebikkja': ('fillebikkje',),
'fillebikkjer': ('fillebikkje',),
'fillebikkjene': ('fillebikkje',),
'filledokke': ('filledokke',),
'filledokken': ('filledokke',),
'filledokka': ('filledokke',),
'filledokker': ('filledokke',),
'filledokkene': ('filledokke',),
'filledukke': ('filledukke',),
'filledukken': ('filledukke',),
'filledukka': ('filledukke',),
'filledukker': ('filledukke',),
'filledukkene': ('filledukke',),
'fillefant': ('fillefant',),
'fillefanten': ('fillefant',),
'fillefanter': ('fillefant',),
'fillefantene': ('fillefant',),
'filleonkel': ('filleonkel',),
'filleonkelen': ('filleonkel',),
'filleonkler': ('filleonkel',),
'filleonklene': ('filleonkel',),
'filleproletariat': ('filleproletariat',),
'filleproletariatet': ('filleproletariat',),
'filleproletariat': ('filleproletariat',),
'filleproletariater': ('filleproletariat',),
'filleproletariat': ('filleproletariat',),
'filleproletariater': ('filleproletariat',),
'filleproletariata': ('filleproletariat',),
'filleproletariatene': ('filleproletariat',),
'filler': ('filler',),
'filleren': ('filler',),
'filler': ('filler',),
'fillerene': ('filler',),
'filleri': ('filleri',),
'filleriet': ('filleri',),
'filleri': ('filleri',),
'fillerier': ('filleri',),
'filleri': ('filleri',),
'fillerier': ('filleri',),
'filleria': ('filleri',),
'filleriene': ('filleri',),
'fillerye': ('fillerye',),
'filleryen': ('fillerye',),
'fillerya': ('fillerye',),
'filleryer': ('fillerye',),
'filleryene': ('fillerye',),
'fillesak': ('fillesak',),
'fillesaken': ('fillesak',),
'fillesaka': ('fillesak',),
'fillesaker': ('fillesak',),
'fillesakene': ('fillesak',),
'filletante': ('filletante',),
'filletanten': ('filletante',),
'filletanta': ('filletante',),
'filletanter': ('filletante',),
'filletantene': ('filletante',),
'filleting': ('filleting',),
'filletingen': ('filleting',),
'filleting': ('filleting',),
'filletinga': ('filleting',),
'filletingene': ('filleting',),
'film': ('film',),
'filmen': ('film',),
'filmer': ('film',),
'filmene': ('film',),
'filmarkiv': ('filmarkiv',),
'filmarkivet': ('filmarkiv',),
'filmarkiv': ('filmarkiv',),
'filmarkiver': ('filmarkiv',),
'filmarkiv': ('filmarkiv',),
'filmarkiver': ('filmarkiv',),
'filmarkiva': ('filmarkiv',),
'filmarkivene': ('filmarkiv',),
'filmatelier': ('filmatelier',),
'filmatelieret': ('filmatelier',),
'filmatelier': ('filmatelier',),
'filmatelierer': ('filmatelier',),
'filmatelier': ('filmatelier',),
'filmatelierer': ('filmatelier',),
'filmateliera': ('filmatelier',),
'filmatelierene': ('filmatelier',),
'filmbyrå': ('filmbyrå',),
'filmbyrået': ('filmbyrå',),
'filmbyrå': ('filmbyrå',),
'filmbyråer': ('filmbyrå',),
'filmbyrå': ('filmbyrå',),
'filmbyråer': ('filmbyrå',),
'filmbyråa': ('filmbyrå',),
'filmbyråene': ('filmbyrå',),
'filmforestilling': ('filmforestilling',),
'filmforestillingen': ('filmforestilling',),
'filmforestillinga': ('filmforestilling',),
'filmforestillinger': ('filmforestilling',),
'filmforestillingene': ('filmforestilling',),
'filmfotograf': ('filmfotograf',),
'filmfotografen': ('filmfotograf',),
'filmfotografer': ('filmfotograf',),
'filmfotografene': ('filmfotograf',),
'filmhastighet': ('filmhastighet',),
'filmhastigheten': ('filmhastighet',),
'filmhastigheta': ('filmhastighet',),
'filmhastigheter': ('filmhastighet',),
'filmhastighetene': ('filmhastighet',),
'filmhelt': ('filmhelt',),
'filmhelten': ('filmhelt',),
'filmhelter': ('filmhelt',),
'filmheltene': ('filmhelt',),
'filmidol': ('filmidol',),
'filmidolet': ('filmidol',),
'filmidol': ('filmidol',),
'filmidoler': ('filmidol',),
'filmidol': ('filmidol',),
'filmidoler': ('filmidol',),
'filmidola': ('filmidol',),
'filmidolene': ('filmidol',),
'filmindustri': ('filmindustri',),
'filmindustrien': ('filmindustri',),
'filmindustrier': ('filmindustri',),
'filmindustriene': ('filmindustri',),
'filmkassett': ('filmkassett',),
'filmkassetten': ('filmkassett',),
'filmkassetter': ('filmkassett',),
'filmkassettene': ('filmkassett',),
'filmkontroll': ('filmkontroll',),
'filmkontrollen': ('filmkontroll',),
'filmkontroller': ('filmkontroll',),
'filmkontrollene': ('filmkontroll',),
'filmmusikk': ('filmmusikk',),
'filmmusikken': ('filmmusikk',),
'filmmusikker': ('filmmusikk',),
'filmmusikkene': ('filmmusikk',),
'filmstjerne': ('filmstjerne',),
'filmstjernen': ('filmstjerne',),
'filmstjerna': ('filmstjerne',),
'filmstjerner': ('filmstjerne',),
'filmstjernene': ('filmstjerne',),
'filmstripp': ('filmstripp',),
'filmstrippen': ('filmstripp',),
'filmstripper': ('filmstripp',),
'filmstripp': ('filmstripp',),
'filmstrippene': ('filmstripp',),
'filmteam': ('filmteam',),
'filmteamet': ('filmteam',),
'filmteam': ('filmteam',),
'filmteama': ('filmteam',),
'filmteamene': ('filmteam',),
'filolog': ('filolog',),
'filologen': ('filolog',),
'filologer': ('filolog',),
'filologene': ('filolog',),
'filologi': ('filologi',),
'filologien': ('filologi',),
'filologier': ('filologi',),
'filologiene': ('filologi',),
'filosof': ('filosof',),
'filosofen': ('filosof',),
'filosofer': ('filosof',),
'filosofene': ('filosof',),
'filosofi': ('filosofi',),
'filosofien': ('filosofi',),
'filosofier': ('filosofi',),
'filosofiene': ('filosofi',),
'filosofikum': ('filosofikum',),
'filosofikumen': ('filosofikum',),
'filosofikumer': ('filosofikum',),
'filosofikumene': ('filosofikum',),
'filspon': ('filspon',),
'filsponen': ('filspon',),
'filsponer': ('filspon',),
'filsponene': ('filspon',),
'filt': ('filt',),
'filten': ('filt',),
'filter': ('filt',),
'filtene': ('filt',),
'filter': ('filter',),
'filteret': ('filter',),
'filtret': ('filter',),
'filter': ('filter',),
'filtre': ('filter',),
'filtra': ('filter',),
'filtrene': ('filter',),
'filtra': ('filter',),
'filtrene': ('filter',),
'filterkaffe': ('filterkaffe',),
'filterkaffen': ('filterkaffe',),
'filterkaffer': ('filterkaffe',),
'filterkaffene': ('filterkaffe',),
'filtersigarett': ('filtersigarett',),
'filtersigaretten': ('filtersigarett',),
'filtersigaretter': ('filtersigarett',),
'filtersigarettene': ('filtersigarett',),
'filthatt': ('filthatt',),
'filthatten': ('filthatt',),
'filthatter': ('filthatt',),
'filthattene': ('filthatt',),
'filtrat': ('filtrat',),
'filtratet': ('filtrat',),
'filtrat': ('filtrat',),
'filtrater': ('filtrat',),
'filtrat': ('filtrat',),
'filtrater': ('filtrat',),
'filtrata': ('filtrat',),
'filtratene': ('filtrat',),
'filtrerapparat': ('filtrerapparat',),
'filtrerapparatet': ('filtrerapparat',),
'filtrerapparat': ('filtrerapparat',),
'filtrerapparater': ('filtrerapparat',),
'filtrerapparat': ('filtrerapparat',),
'filtrerapparater': ('filtrerapparat',),
'filtrerapparata': ('filtrerapparat',),
'filtrerapparatene': ('filtrerapparat',),
'filtrerpapir': ('filtrerpapir',),
'filtrerpapiret': ('filtrerpapir',),
'filtrerpapir': ('filtrerpapir',),
'filtrerpapirer': ('filtrerpapir',),
'filtrerpapir': ('filtrerpapir',),
'filtrerpapirer': ('filtrerpapir',),
'filtrerpapira': ('filtrerpapir',),
'filtrerpapirene': ('filtrerpapir',),
'filtsko': ('filtsko',),
'filtskoen': ('filtsko',),
'filtsko': ('filtsko',),
'filtskoa': ('filtsko',),
'filtskoene': ('filtsko',),
'filttøffel': ('filttøffel',),
'filttøffelen': ('filttøffel',),
'filttøfler': ('filttøffel',),
'filttøflene': ('filttøffel',),
'filur': ('filur',),
'filuren': ('filur',),
'filurer': ('filur',),
'filurene': ('filur',),
'filureri': ('filureri',),
'filureriet': ('filureri',),
'filureri': ('filureri',),
'filurerier': ('filureri',),
'filureri': ('filureri',),
'filurerier': ('filureri',),
'filureria': ('filureri',),
'filureriene': ('filureri',),
'fimbulvinter': ('fimbulvinter',),
'fimbulvinteren': ('fimbulvinter',),
'fimbulvintere': ('fimbulvinter',),
'fimbulvintrer': ('fimbulvinter',),
'fimbulvintre': ('fimbulvinter',),
'fimbulvinterne': ('fimbulvinter',),
'fimbulvintrene': ('fimbulvinter',),
'fin de siècle': ('fin de siècle',),
'finale': ('finale',),
'finalen': ('finale',),
'finaler': ('finale',),
'finalene': ('finale',),
'finaleheat': ('finaleheat',),
'finaleheatet': ('finaleheat',),
'finaleheat': ('finaleheat',),
'finaleheata': ('finaleheat',),
'finaleheatene': ('finaleheat',),
'finalekamp': ('finalekamp',),
'finalekampen': ('finalekamp',),
'finalekamper': ('finalekamp',),
'finalekampene': ('finalekamp',),
'finalist': ('finalist',),
'finalisten': ('finalist',),
'finalister': ('finalist',),
'finalistene': ('finalist',),
'finans': ('finans',),
'finansen': ('finans',),
'finanser': ('finans',),
'finansene': ('finans',),
'finansbudsjett': ('finansbudsjett',),
'finansbudsjettet': ('finansbudsjett',),
'finansbudsjett': ('finansbudsjett',),
'finansbudsjetter': ('finansbudsjett',),
'finansbudsjett': ('finansbudsjett',),
'finansbudsjetter': ('finansbudsjett',),
'finansbudsjetta': ('finansbudsjett',),
'finansbudsjettene': ('finansbudsjett',),
'finansdebatt': ('finansdebatt',),
'finansdebatten': ('finansdebatt',),
'finansdebatter': ('finansdebatt',),
'finansdebattene': ('finansdebatt',),
'finansdepartement': ('finansdepartement',),
'finansdepartementet': ('finansdepartement',),
'finansdepartement': ('finansdepartement',),
'finansdepartementer': ('finansdepartement',),
'finansdepartement': ('finansdepartement',),
'finansdepartementer': ('finansdepartement',),
'finansdepartementa': ('finansdepartement',),
'finansdepartementene': ('finansdepartement',),
'finansiering': ('finansiering',),
'finansieringen': ('finansiering',),
'finansieringa': ('finansiering',),
'finansieringer': ('finansiering',),
'finansieringene': ('finansiering',),
'finansieringsanalyse': ('finansieringsanalyse',),
'finansieringsanalysen': ('finansieringsanalyse',),
'finansieringsanalyser': ('finansieringsanalyse',),
'finansieringsanalysene': ('finansieringsanalyse',),
'finansieringsplan': ('finansieringsplan',),
'finansieringsplanen': ('finansieringsplan',),
'finansieringsplaner': ('finansieringsplan',),
'finansieringsplanene': ('finansieringsplan',),
'finansminister': ('finansminister',),
'finansministeren': ('finansminister',),
'finansministere': ('finansminister',),
'finansministrer': ('finansminister',),
'finansministre': ('finansminister',),
'finansministerne': ('finansminister',),
'finansministrene': ('finansminister',),
'finanspolitikk': ('finanspolitikk',),
'finanspolitikken': ('finanspolitikk',),
'finanspolitikker': ('finanspolitikk',),
'finanspolitikkene': ('finanspolitikk',),
'finansråd': ('finansråd',),
'finansråden': ('finansråd',),
'finansråder': ('finansråd',),
'finansrådene': ('finansråd',),
'finansrådmann': ('finansrådmann',),
'finansrådmannen': ('finansrådmann',),
'finansrådmenn': ('finansrådmann',),
'finansrådmennene': ('finansrådmann',),
'finbrød': ('finbrød',),
'finbrødet': ('finbrød',),
'finbrød': ('finbrød',),
'finbrøda': ('finbrød',),
'finbrødene': ('finbrød',),
'finer': ('finer',),
'fineren': ('finer',),
'finerer': ('finer',),
'finerene': ('finer',),
'finerplate': ('finerplate',),
'finerplaten': ('finerplate',),
'finerplata': ('finerplate',),
'finerplater': ('finerplate',),
'finerplatene': ('finerplate',),
'finersag': ('finersag',),
'finersagen': ('finersag',),
'finersaga': ('finersag',),
'finersager': ('finersag',),
'finersagene': ('finersag',),
'finesse': ('finesse',),
'finessen': ('finesse',),
'finesser': ('finesse',),
'finessene': ('finesse',),
'finfølelse': ('finfølelse',),
'finfølelsen': ('finfølelse',),
'finfølelser': ('finfølelse',),
'finfølelsene': ('finfølelse',),
'finger': ('finger',),
'fingeren': ('finger',),
'fingrer': ('finger',),
'fingre': ('finger',),
'fingrene': ('finger',),
'fingeravtrykk': ('fingeravtrykk',),
'fingeravtrykket': ('fingeravtrykk',),
'fingeravtrykk': ('fingeravtrykk',),
'fingeravtrykka': ('fingeravtrykk',),
'fingeravtrykkene': ('fingeravtrykk',),
'fingerbøl': ('fingerbøl',),
'fingerbølet': ('fingerbøl',),
'fingerbøl': ('fingerbøl',),
'fingerbøla': ('fingerbøl',),
'fingerbølene': ('fingerbøl',),
'fingerbør': ('fingerbør',),
'fingerbøret': ('fingerbør',),
'fingerbør': ('fingerbør',),
'fingerbøra': ('fingerbør',),
'fingerbørene': ('fingerbør',),
'fingerferdighet': ('fingerferdighet',),
'fingerferdigheten': ('fingerferdighet',),
'fingerferdigheta': ('fingerferdighet',),
'fingerferdigheter': ('fingerferdighet',),
'fingerferdighetene': ('fingerferdighet',),
'fingergrep': ('fingergrep',),
'fingergrepet': ('fingergrep',),
'fingergrep': ('fingergrep',),
'fingergrepa': ('fingergrep',),
'fingergrepene': ('fingergrep',),
'fingerkyss': ('fingerkyss',),
'fingerkyssen': ('fingerkyss',),
'fingerkysset': ('fingerkyss',),
'fingerkyss': ('fingerkyss',),
'fingerkyssene': ('fingerkyss',),
'fingerkyssa': ('fingerkyss',),
'fingerkyssene': ('fingerkyss',),
'fingermaling': ('fingermaling',),
'fingermalingen': ('fingermaling',),
'fingermalinga': ('fingermaling',),
'fingermalinger': ('fingermaling',),
'fingermalingene': ('fingermaling',),
'fingerpek': ('fingerpek',),
'fingerpeket': ('fingerpek',),
'fingerpek': ('fingerpek',),
'fingerpeka': ('fingerpek',),
'fingerpekene': ('fingerpek',),
'fingersetning': ('fingersetning',),
'fingersetningen': ('fingersetning',),
'fingersetninga': ('fingersetning',),
'fingersetninger': ('fingersetning',),
'fingersetningene': ('fingersetning',),
'fingerspiss': ('fingerspiss',),
'fingerspissen': ('fingerspiss',),
'fingerspisser': ('fingerspiss',),
'fingerspissene': ('fingerspiss',),
'fingerspråk': ('fingerspråk',),
'fingerspråket': ('fingerspråk',),
'fingerspråk': ('fingerspråk',),
'fingerspråka': ('fingerspråk',),
'fingerspråkene': ('fingerspråk',),
'fingertupp': ('fingertupp',),
'fingertuppen': ('fingertupp',),
'fingertupper': ('fingertupp',),
'fingertuppene': ('fingertupp',),
'fingervante': ('fingervante',),
'fingervanten': ('fingervante',),
'fingervanter': ('fingervante',),
'fingervantene': ('fingervante',),
'fingervott': ('fingervott',),
'fingervotten': ('fingervott',),
'fingervotter': ('fingervott',),
'fingervottene': ('fingervott',),
'finhet': ('finhet',),
'finheten': ('finhet',),
'finheta': ('finhet',),
'finheter': ('finhet',),
'finhetene': ('finhet',),
'finis': ('finis',),
'finisen': ('finis',),
'finiser': ('finis',),
'finisene': ('finis',),
'finish': ('finish',),
'finishen': ('finish',),
'finisher': ('finish',),
'finishene': ('finish',),
'finitt': ('finitt',),
'finittet': ('finitt',),
'finitt': ('finitt',),
'finitter': ('finitt',),
'finitt': ('finitt',),
'finitter': ('finitt',),
'finitta': ('finitt',),
'finittene': ('finitt',),
'fink': ('fink',),
'finken': ('fink',),
'finker': ('fink',),
'finkene': ('fink',),
'finke': ('finke',),
'finken': ('finke',),
'finker': ('finke',),
'finkene': ('finke',),
'finkefamilie': ('finkefamilie',),
'finkefamilien': ('finkefamilie',),
'finkefamilier': ('finkefamilie',),
'finkefamiliene': ('finkefamilie',),
'finklær': ('finklær',),
'finklærne': ('finklær',),
'finkultur': ('finkultur',),
'finkulturen': ('finkultur',),
'finkulturer': ('finkultur',),
'finkulturene': ('finkultur',),
'finlandssvensk': ('finlandssvensk',),
'finlandssvensken': ('finlandssvensk',),
'finlandssvensker': ('finlandssvensk',),
'finlandssvenskene': ('finlandssvensk',),
'finlandssvenske': ('finlandssvenske',),
'finlandssvensken': ('finlandssvenske',),
'finlandssvensker': ('finlandssvenske',),
'finlandssvenskene': ('finlandssvenske',),
'finlender': ('finlender',),
'finlenderen': ('finlender',),
'finlendere': ('finlender',),
'finlenderne': ('finlender',),
'finlending': ('finlending',),
'finlendingen': ('finlending',),
'finlendinger': ('finlending',),
'finlendingene': ('finlending',),
'finmekaniker': ('finmekaniker',),
'finmekanikeren': ('finmekaniker',),
'finmekanikere': ('finmekaniker',),
'finmekanikerne': ('finmekaniker',),
'finmekanikk': ('finmekanikk',),
'finmekanikken': ('finmekanikk',),
'finmekanikker': ('finmekanikk',),
'finmekanikkene': ('finmekanikk',),
'finmel': ('finmel',),
'finmelet': ('finmel',),
'finmel': ('finmel',),
'finmela': ('finmel',),
'finmelene': ('finmel',),
'finmjøl': ('finmjøl',),
'finmjølet': ('finmjøl',),
'finmjøl': ('finmjøl',),
'finmjøla': ('finmjøl',),
'finmjølene': ('finmjøl',),
'finn': ('finn',),
'finnen': ('finn',),
'finner': ('finn',),
'finnene': ('finn',),
'finne': ('finne',),
'finnen': ('finne',),
'finner': ('finne',),
'finnene': ('finne',),
'finneferd': ('finneferd',),
'finneferden': ('finneferd',),
'finneferda': ('finneferd',),
'finneferder': ('finneferd',),
'finneferdene': ('finneferd',),
'finnegand': ('finnegand',),
'finneganden': ('finnegand',),
'finnegander': ('finnegand',),
'finnegandene': ('finnegand',),
'finnelønn': ('finnelønn',),
'finnelønnen': ('finnelønn',),
'finnelønna': ('finnelønn',),
'finnelønner': ('finnelønn',),
'finnelønnene': ('finnelønn',),
'finner': ('finner',),
'finneren': ('finner',),
'finnere': ('finner',),
'finnerne': ('finner',),
'finnerlønn': ('finnerlønn',),
'finnerlønnen': ('finnerlønn',),
'finnerlønna': ('finnerlønn',),
'finnerlønner': ('finnerlønn',),
'finnerlønnene': ('finnerlønn',),
'finnferd': ('finnferd',),
'finnferden': ('finnferd',),
'finnferda': ('finnferd',),
'finnferder': ('finnferd',),
'finnferdene': ('finnferd',),
'finngand': ('finngand',),
'finnganden': ('finngand',),
'finngander': ('finngand',),
'finngandene': ('finngand',),
'finnhval': ('finnhval',),
'finnhvalen': ('finnhval',),
'finnhvaler': ('finnhval',),
'finnhvalene': ('finnhval',),
'finnjolle': ('finnjolle',),
'finnjollen': ('finnjolle',),
'finnjolla': ('finnjolle',),
'finnjoller': ('finnjolle',),
'finnjollene': ('finnjolle',),
'finnkval': ('finnkval',),
'finnkvalen': ('finnkval',),
'finnkvaler': ('finnkval',),
'finnkvalene': ('finnkval',),
'finnmarking': ('finnmarking',),
'finnmarkingen': ('finnmarking',),
'finnmarkinger': ('finnmarking',),
'finnmarkingene': ('finnmarking',),
'finnmarksfiske': ('finnmarksfiske',),
'finnmarksfisket': ('finnmarksfiske',),
'finnmarksfisker': ('finnmarksfiske',),
'finnmarksfiska': ('finnmarksfiske',),
'finnmarksfiskene': ('finnmarksfiske',),
'finnmarkshue': ('finnmarkshue',),
'finnmarkshuen': ('finnmarkshue',),
'finnmarkshua': ('finnmarkshue',),
'finnmarkshuer': ('finnmarkshue',),
'finnmarkshuene': ('finnmarkshue',),
'finnmarkslue': ('finnmarkslue',),
'finnmarksluen': ('finnmarkslue',),
'finnmarkslua': ('finnmarkslue',),
'finnmarksluer': ('finnmarkslue',),
'finnmarksluene': ('finnmarkslue',),
'finnmarkspors': ('finnmarkspors',),
'finnmarksporsen': ('finnmarkspors',),
'finnmarksporser': ('finnmarkspors',),
'finnmarksporsene': ('finnmarkspors',),
'finnmudd': ('finnmudd',),
'finnmudden': ('finnmudd',),
'finnmudder': ('finnmudd',),
'finnmuddene': ('finnmudd',),
'finnmutt': ('finnmutt',),
'finnmutten': ('finnmutt',),
'finnmutter': ('finnmutt',),
'finnmuttene': ('finnmutt',),
'finnskjegg': ('finnskjegg',),
'finnskjeggen': ('finnskjegg',),
'finnskjegget': ('finnskjegg',),
'finnskjegger': ('finnskjegg',),
'finnskjegg': ('finnskjegg',),
'finnskjeggene': ('finnskjegg',),
'finnskjegga': ('finnskjegg',),
'finnskjeggene': ('finnskjegg',),
'finntopp': ('finntopp',),
'finntoppen': ('finntopp',),
'finntopper': ('finntopp',),
'finntoppene': ('finntopp',),
'finpapir': ('finpapir',),
'finpapiret': ('finpapir',),
'finpapir': ('finpapir',),
'finpapirer': ('finpapir',),
'finpapir': ('finpapir',),
'finpapirer': ('finpapir',),
'finpapira': ('finpapir',),
'finpapirene': ('finpapir',),
'finpuss': ('finpuss',),
'finpussen': ('finpuss',),
'finpusser': ('finpuss',),
'finpussene': ('finpuss',),
'finsk': ('finsk',),
'finsken': ('finsk',),
'finsker': ('finsk',),
'finskene': ('finsk',),
'finsmed': ('finsmed',),
'finsmeden': ('finsmed',),
'finsmeder': ('finsmed',),
'finsmedene': ('finsmed',),
'finsteinhogger': ('finsteinhogger',),
'finsteinhoggeren': ('finsteinhogger',),
'finsteinhoggere': ('finsteinhogger',),
'finsteinhoggerne': ('finsteinhogger',),
'finsteinhugger': ('finsteinhugger',),
'finsteinhuggeren': ('finsteinhugger',),
'finsteinhuggere': ('finsteinhugger',),
'finsteinhuggerne': ('finsteinhugger',),
'finte': ('finte',),
'finten': ('finte',),
'finta': ('finte',),
'finter': ('finte',),
'fintene': ('finte',),
'finvask': ('finvask',),
'finvasken': ('finvask',),
'finvasker': ('finvask',),
'finvaskene': ('finvask',),
'fiol': ('fiol',),
'fiolen': ('fiol',),
'fioler': ('fiol',),
'fiolene': ('fiol',),
'fiolfamilie': ('fiolfamilie',),
'fiolfamilien': ('fiolfamilie',),
'fiolfamilier': ('fiolfamilie',),
'fiolfamiliene': ('fiolfamilie',),
'fiolin': ('fiolin',),
'fiolinen': ('fiolin',),
'fioliner': ('fiolin',),
'fiolinene': ('fiolin',),
'fiolinboge': ('fiolinboge',),
'fiolinbogen': ('fiolinboge',),
'fiolinboger': ('fiolinboge',),
'fiolinbogene': ('fiolinboge',),
'fiolinbue': ('fiolinbue',),
'fiolinbuen': ('fiolinbue',),
'fiolinbuer': ('fiolinbue',),
'fiolinbuene': ('fiolinbue',),
'fiolinist': ('fiolinist',),
'fiolinisten': ('fiolinist',),
'fiolinister': ('fiolinist',),
'fiolinistene': ('fiolinist',),
'fiolinkonsert': ('fiolinkonsert',),
'fiolinkonserten': ('fiolinkonsert',),
'fiolinkonserter': ('fiolinkonsert',),
'fiolinkonsertene': ('fiolinkonsert',),
'fiolinspell': ('fiolinspell',),
'fiolinspellet': ('fiolinspell',),
'fiolinspell': ('fiolinspell',),
'fiolinspella': ('fiolinspell',),
'fiolinspellene': ('fiolinspell',),
'fiolinspill': ('fiolinspill',),
'fiolinspillet': ('fiolinspill',),
'fiolinspill': ('fiolinspill',),
'fiolinspilla': ('fiolinspill',),
'fiolinspillene': ('fiolinspill',),
'fiolinstreng': ('fiolinstreng',),
'fiolinstrengen': ('fiolinstreng',),
'fiolinstrenger': ('fiolinstreng',),
'fiolinstrengene': ('fiolinstreng',),
'fiolonsell': ('fiolonsell',),
'fiolonsellen': ('fiolonsell',),
'fiolonseller': ('fiolonsell',),
'fiolonsellene': ('fiolonsell',),
'fipp': ('fipp',),
'fippen': ('fipp',),
'fipper': ('fipp',),
'fippene': ('fipp',),
'fippskjegg': ('fippskjegg',),
'fippskjegget': ('fippskjegg',),
'fippskjegg': ('fippskjegg',),
'fippskjegga': ('fippskjegg',),
'fippskjeggene': ('fippskjegg',),
'firblad': ('firblad',),
'firbladet': ('firblad',),
'firblad': ('firblad',),
'firblada': ('firblad',),
'firbladene': ('firblad',),
'fireakter': ('fireakter',),
'fireakteren': ('fireakter',),
'fireaktere': ('fireakter',),
'fireakterne': ('fireakter',),
'firedel': ('firedel',),
'firedelen': ('firedel',),
'firedeler': ('firedel',),
'firedelene': ('firedel',),
'firefoting': ('firefoting',),
'firefotingen': ('firefoting',),
'firefotinger': ('firefoting',),
'firefotingene': ('firefoting',),
'fireføtting': ('fireføtting',),
'fireføttingen': ('fireføtting',),
'fireføttinger': ('fireføtting',),
'fireføttingene': ('fireføtting',),
'firehjulstrekk': ('firehjulstrekk',),
'firehjulstrekket': ('firehjulstrekk',),
'firehjulstrekk': ('firehjulstrekk',),
'firehjulstrekka': ('firehjulstrekk',),
'firehjulstrekkene': ('firehjulstrekk',),
'firemannsbolig': ('firemannsbolig',),
'firemannsboligen': ('firemannsbolig',),
'firemannsboliger': ('firemannsbolig',),
'firemannsboligene': ('firemannsbolig',),
'firemannsrom': ('firemannsrom',),
'firemannsrommet': ('firemannsrom',),
'firemannsrom': ('firemannsrom',),
'firemannsromma': ('firemannsrom',),
'firemannsrommene': ('firemannsrom',),
'firemannstelt': ('firemannstelt',),
'firemannsteltet': ('firemannstelt',),
'firemannstelt': ('firemannstelt',),
'firemannstelter': ('firemannstelt',),
'firemannstelt': ('firemannstelt',),
'firemannstelter': ('firemannstelt',),
'firemannstelta': ('firemannstelt',),
'firemannsteltene': ('firemannstelt',),
'firemaster': ('firemaster',),
'firemasteren': ('firemaster',),
'firemastere': ('firemaster',),
'firemasterne': ('firemaster',),
'firepart': ('firepart',),
'fireparten': ('firepart',),
'fireparter': ('firepart',),
'firepartene': ('firepart',),
'firer': ('firer',),
'fireren': ('firer',),
'firere': ('firer',),
'firerne': ('firer',),
'fireromsleilighet': ('fireromsleilighet',),
'fireromsleiligheten': ('fireromsleilighet',),
'fireromsleiligheta': ('fireromsleilighet',),
'fireromsleiligheter': ('fireromsleilighet',),
'fireromsleilighetene': ('fireromsleilighet',),
'fireseter': ('fireseter',),
'fireseteren': ('fireseter',),
'firesetere': ('fireseter',),
'fireseterne': ('fireseter',),
'firetaktsmotor': ('firetaktsmotor',),
'firetaktsmotoren': ('firetaktsmotor',),
'firetaktsmotorer': ('firetaktsmotor',),
'firetaktsmotorene': ('firetaktsmotor',),
'firetall': ('firetall',),
'firetallet': ('firetall',),
'firetall': ('firetall',),
'firetalla': ('firetall',),
'firetallene': ('firetall',),
'firetid': ('firetid',),
'firetiden': ('firetid',),
'firetida': ('firetid',),
'firetider': ('firetid',),
'firetidene': ('firetid',),
'firetur': ('firetur',),
'fireturen': ('firetur',),
'fireturer': ('firetur',),
'fireturene': ('firetur',),
'fireåring': ('fireåring',),
'fireåringen': ('fireåring',),
'fireåringer': ('fireåring',),
'fireåringene': ('fireåring',),
'firfisle': ('firfisle',),
'firfislen': ('firfisle',),
'firfisla': ('firfisle',),
'firfisler': ('firfisle',),
'firfislene': ('firfisle',),
'firfoting': ('firfoting',),
'firfotingen': ('firfoting',),
'firfotinger': ('firfoting',),
'firfotingene': ('firfoting',),
'firføtting': ('firføtting',),
'firføttingen': ('firføtting',),
'firføttinger': ('firføtting',),
'firføttingene': ('firføtting',),
'firhjulstrekk': ('firhjulstrekk',),
'firhjulstrekket': ('firhjulstrekk',),
'firhjulstrekk': ('firhjulstrekk',),
'firhjulstrekka': ('firhjulstrekk',),
'firhjulstrekkene': ('firhjulstrekk',),
'firkant': ('firkant',),
'firkanten': ('firkant',),
'firkanter': ('firkant',),
'firkantene': ('firkant',),
'firklang': ('firklang',),
'firklangen': ('firklang',),
'firklanger': ('firklang',),
'firklangene': ('firklang',),
'firkløver': ('firkløver',),
'firkløveren': ('firkløver',),
'firkløvere': ('firkløver',),
'firkløver': ('firkløver',),
'firkløverne': ('firkløver',),
'firkløver': ('firkløver',),
'firkløveret': ('firkløver',),
'firkløver': ('firkløver',),
'firkløvere': ('firkløver',),
'firkløvera': ('firkløver',),
'firkløverne': ('firkløver',),
'firkløvera': ('firkløver',),
'firkløverne': ('firkløver',),
'firkort': ('firkort',),
'firkortet': ('firkort',),
'firkort': ('firkort',),
'firkorta': ('firkort',),
'firkortene': ('firkort',),
'firling': ('firling',),
'firlingen': ('firling',),
'firlinger': ('firling',),
'firlingene': ('firling',),
'firma': ('firma',),
'firmaet': ('firma',),
'firma': ('firma',),
'firmaer': ('firma',),
'firmaene': ('firma',),
'firmabil': ('firmabil',),
'firmabilen': ('firmabil',),
'firmabiler': ('firmabil',),
'firmabilene': ('firmabil',),
'firmafest': ('firmafest',),
'firmafesten': ('firmafest',),
'firmafester': ('firmafest',),
'firmafestene': ('firmafest',),
'firmament': ('firmament',),
'firmamentet': ('firmament',),
'firmament': ('firmament',),
'firmamenter': ('firmament',),
'firmament': ('firmament',),
'firmamenter': ('firmament',),
'firmamenta': ('firmament',),
'firmamentene': ('firmament',),
'firmamerke': ('firmamerke',),
'firmamerket': ('firmamerke',),
'firmamerker': ('firmamerke',),
'firmamerka': ('firmamerke',),
'firmamerkene': ('firmamerke',),
'firmanavn': ('firmanavn',),
'firmanavnet': ('firmanavn',),
'firmanavn': ('firmanavn',),
'firmanavna': ('firmanavn',),
'firmanavnene': ('firmanavn',),
'firmaregister': ('firmaregister',),
'firmaregisteret': ('firmaregister',),
'firmaregistret': ('firmaregister',),
'firmaregister': ('firmaregister',),
'firmaregistre': ('firmaregister',),
'firmaregistra': ('firmaregister',),
'firmaregistrene': ('firmaregister',),
'firmaregistra': ('firmaregister',),
'firmaregistrene': ('firmaregister',),
'firmaster': ('firmaster',),
'firmasteren': ('firmaster',),
'firmastere': ('firmaster',),
'firmasterne': ('firmaster',),
'firmenning': ('firmenning',),
'firmenningen': ('firmenning',),
'firmenninger': ('firmenning',),
'firmenningene': ('firmenning',),
'firseter': ('firseter',),
'firseteren': ('firseter',),
'firsetere': ('firseter',),
'firseterne': ('firseter',),
'firspann': ('firspann',),
'firspannet': ('firspann',),
'firspann': ('firspann',),
'firspanna': ('firspann',),
'firspannene': ('firspann',),
'firsprang': ('firsprang',),
'firspranget': ('firsprang',),
'firsprang': ('firsprang',),
'firspranga': ('firsprang',),
'firsprangene': ('firsprang',),
'fis': ('fis',),
'fisen': ('fis',),
'fiser': ('fis',),
'fisene': ('fis',),
'fisjon': ('fisjon',),
'fisjonen': ('fisjon',),
'fisjoner': ('fisjon',),
'fisjonene': ('fisjon',),
'fisjonsenergi': ('fisjonsenergi',),
'fisjonsenergien': ('fisjonsenergi',),
'fisjonsenergier': ('fisjonsenergi',),
'fisjonsenergiene': ('fisjonsenergi',),
'fisk': ('fisk',),
'fisken': ('fisk',),
'fisker': ('fisk',),
'fiskene': ('fisk',),
'fiskal': ('fiskal',),
'fiskalen': ('fiskal',),
'fiskaler': ('fiskal',),
'fiskalene': ('fiskal',),
'fiskaltoll': ('fiskaltoll',),
'fiskaltollen': ('fiskaltoll',),
'fiskaltoller': ('fiskaltoll',),
'fiskaltollene': ('fiskaltoll',),
'fiskand': ('fiskand',),
'fiskanden': ('fiskand',),
'fiskanda': ('fiskand',),
'fiskender': ('fiskand',),
'fiskendene': ('fiskand',),
'fiske': ('fiske',),
'fisket': ('fiske',),
'fisker': ('fiske',),
'fiska': ('fiske',),
'fiskene': ('fiske',),
'fiskeal': ('fiskeal',),
'fiskealet': ('fiskeal',),
'fiskeal': ('fiskeal',),
'fiskeala': ('fiskeal',),
'fiskealene': ('fiskeal',),
'fiskeavfall': ('fiskeavfall',),
'fiskeavfallet': ('fiskeavfall',),
'fiskeavfall': ('fiskeavfall',),
'fiskeavfalla': ('fiskeavfall',),
'fiskeavfallene': ('fiskeavfall',),
'fiskeavl': ('fiskeavl',),
'fiskeavlen': ('fiskeavl',),
'fiskeavler': ('fiskeavl',),
'fiskeavlene': ('fiskeavl',),
'fiskebanke': ('fiskebanke',),
'fiskebanken': ('fiskebanke',),
'fiskebanker': ('fiskebanke',),
'fiskebankene': ('fiskebanke',),
'fiskebein': ('fiskebein',),
'fiskebeinet': ('fiskebein',),
'fiskebein': ('fiskebein',),
'fiskebeina': ('fiskebein',),
'fiskebeinene': ('fiskebein',),
'fiskebeinsmønster': ('fiskebeinsmønster',),
'fiskebeinsmønsteret': ('fiskebeinsmønster',),
'fiskebeinsmønstret': ('fiskebeinsmønster',),
'fiskebeinsmønster': ('fiskebeinsmønster',),
'fiskebeinsmønstre': ('fiskebeinsmønster',),
'fiskebeinsmønstra': ('fiskebeinsmønster',),
'fiskebeinsmønstrene': ('fiskebeinsmønster',),
'fiskebeinsmønstra': ('fiskebeinsmønster',),
'fiskebeinsmønstrene': ('fiskebeinsmønster',),
'fiskeben': ('fiskeben',),
'fiskebenet': ('fiskeben',),
'fiskeben': ('fiskeben',),
'fiskebena': ('fiskeben',),
'fiskebenene': ('fiskeben',),
'fiskebestand': ('fiskebestand',),
'fiskebestanden': ('fiskebestand',),
'fiskebestander': ('fiskebestand',),
'fiskebestandene': ('fiskebestand',),
'fiskebil': ('fiskebil',),
'fiskebilen': ('fiskebil',),
'fiskebiler': ('fiskebil',),
'fiskebilene': ('fiskebil',),
'fiskeblod': ('fiskeblod',),
'fiskeblodet': ('fiskeblod',),
'fiskeblod': ('fiskeblod',),
'fiskebloda': ('fiskeblod',),
'fiskeblodene': ('fiskeblod',),
'fiskebollboks': ('fiskebollboks',),
'fiskebollboksen': ('fiskebollboks',),
'fiskebollbokser': ('fiskebollboks',),
'fiskebollboksene': ('fiskebollboks',),
'fiskebolle': ('fiskebolle',),
'fiskebollen': ('fiskebolle',),
'fiskeboller': ('fiskebolle',),
'fiskebollene': ('fiskebolle',),
'fiskebruk': ('fiskebruk',),
'fiskebruket': ('fiskebruk',),
'fiskebruk': ('fiskebruk',),
'fiskebruka': ('fiskebruk',),
'fiskebrukene': ('fiskebruk',),
'fiskebåt': ('fiskebåt',),
'fiskebåten': ('fiskebåt',),
'fiskebåter': ('fiskebåt',),
'fiskebåtene': ('fiskebåt',),
'fiskedød': ('fiskedød',),
'fiskedøden': ('fiskedød',),
'fiskedøder': ('fiskedød',),
'fiskedødene': ('fiskedød',),
'fiskeelv': ('fiskeelv',),
'fiskeelven': ('fiskeelv',),
'fiskeelva': ('fiskeelv',),
'fiskeelver': ('fiskeelv',),
'fiskeelvene': ('fiskeelv',),
'fiskefangst': ('fiskefangst',),
'fiskefangsten': ('fiskefangst',),
'fiskefangster': ('fiskefangst',),
'fiskefangstene': ('fiskefangst',),
'fiskefarse': ('fiskefarse',),
'fiskefarsen': ('fiskefarse',),
'fiskefarser': ('fiskefarse',),
'fiskefarsene': ('fiskefarse',),
'fiskefartøy': ('fiskefartøy',),
'fiskefartøyet': ('fiskefartøy',),
'fiskefartøy': ('fiskefartøy',),
'fiskefartøyer': ('fiskefartøy',),
'fiskefartøy': ('fiskefartøy',),
'fiskefartøyer': ('fiskefartøy',),
'fiskefartøya': ('fiskefartøy',),
'fiskefartøyene': ('fiskefartøy',),
'fiskefelt': ('fiskefelt',),
'fiskefeltet': ('fiskefelt',),
'fiskefelt': ('fiskefelt',),
'fiskefelter': ('fiskefelt',),
'fiskefelt': ('fiskefelt',),
'fiskefelter': ('fiskefelt',),
'fiskefelta': ('fiskefelt',),
'fiskefeltene': ('fiskefelt',),
'fiskegarn': ('fiskegarn',),
'fiskegarnet': ('fiskegarn',),
'fiskegarn': ('fiskegarn',),
'fiskegarna': ('fiskegarn',),
'fiskegarnene': ('fiskegarn',),
'fiskegrateng': ('fiskegrateng',),
'fiskegratengen': ('fiskegrateng',),
'fiskegratenger': ('fiskegrateng',),
'fiskegratengene': ('fiskegrateng',),
'fiskehall': ('fiskehall',),
'fiskehallen': ('fiskehall',),
'fiskehaller': ('fiskehall',),
'fiskehallene': ('fiskehall',),
'fiskekake': ('fiskekake',),
'fiskekaken': ('fiskekake',),
'fiskekaka': ('fiskekake',),
'fiskekaker': ('fiskekake',),
'fiskekakene': ('fiskekake',),
'fiskekort': ('fiskekort',),
'fiskekortet': ('fiskekort',),
'fiskekort': ('fiskekort',),
'fiskekorta': ('fiskekort',),
'fiskekortene': ('fiskekort',),
'fiskelever': ('fiskelever',),
'fiskeleveren': ('fiskelever',),
'fiskelevra': ('fiskelever',),
'fiskelevere': ('fiskelever',),
'fiskelevrer': ('fiskelever',),
'fiskelevre': ('fiskelever',),
'fiskelevrer': ('fiskelever',),
'fiskelevre': ('fiskelever',),
'fiskeleverne': ('fiskelever',),
'fiskelevrene': ('fiskelever',),
'fiskelim': ('fiskelim',),
'fiskelimet': ('fiskelim',),
'fiskelim': ('fiskelim',),
'fiskelima': ('fiskelim',),
'fiskelimene': ('fiskelim',),
'fiskelus': ('fiskelus',),
'fiskelusen': ('fiskelus',),
'fiskelusa': ('fiskelus',),
'fiskelus': ('fiskelus',),
'fiskelusene': ('fiskelus',),
'fiskelykke': ('fiskelykke',),
'fiskelykken': ('fiskelykke',),
'fiskelykka': ('fiskelykke',),
'fiskelykker': ('fiskelykke',),
'fiskelykkene': ('fiskelykke',),
'fiskemat': ('fiskemat',),
'fiskematen': ('fiskemat',),
'fiskemater': ('fiskemat',),
'fiskematene': ('fiskemat',),
'fiskematforretning': ('fiskematforretning',),
'fiskematforretningen': ('fiskematforretning',),
'fiskematforretninga': ('fiskematforretning',),
'fiskematforretninger': ('fiskematforretning',),
'fiskematforretningene': ('fiskematforretning',),
'fiskemed': ('fiskemed',),
'fiskemedet': ('fiskemed',),
'fiskemed': ('fiskemed',),
'fiskemeda': ('fiskemed',),
'fiskemedene': ('fiskemed',),
'fiskemel': ('fiskemel',),
'fiskemelet': ('fiskemel',),
'fiskemel': ('fiskemel',),
'fiskemela': ('fiskemel',),
'fiskemelene': ('fiskemel',),
'fiskemjøl': ('fiskemjøl',),
'fiskemjølet': ('fiskemjøl',),
'fiskemjøl': ('fiskemjøl',),
'fiskemjøla': ('fiskemjøl',),
'fiskemjølene': ('fiskemjøl',),
'fiskeplass': ('fiskeplass',),
'fiskeplassen': ('fiskeplass',),
'fiskeplasser': ('fiskeplass',),
'fiskeplassene': ('fiskeplass',),
'fiskeprodukt': ('fiskeprodukt',),
'fiskeproduktet': ('fiskeprodukt',),
'fiskeprodukt': ('fiskeprodukt',),
'fiskeprodukter': ('fiskeprodukt',),
'fiskeprodukt': ('fiskeprodukt',),
'fiskeprodukter': ('fiskeprodukt',),
'fiskeprodukta': ('fiskeprodukt',),
'fiskeproduktene': ('fiskeprodukt',),
'fiskepudding': ('fiskepudding',),
'fiskepuddingen': ('fiskepudding',),
'fiskepuddinger': ('fiskepudding',),
'fiskepuddingene': ('fiskepudding',),
'fisker': ('fisker',),
'fiskeren': ('fisker',),
'fiskere': ('fisker',),
'fiskerne': ('fisker',),
'fiskerbåt': ('fiskerbåt',),
'fiskerbåten': ('fiskerbåt',),
'fiskerbåter': ('fiskerbåt',),
'fiskerbåtene': ('fiskerbåt',),
'fiskerestaurant': ('fiskerestaurant',),
'fiskerestauranten': ('fiskerestaurant',),
'fiskerestauranter': ('fiskerestaurant',),
'fiskerestaurantene': ('fiskerestaurant',),
'fiskerett': ('fiskerett',),
'fiskeretten': ('fiskerett',),
'fiskeretter': ('fiskerett',),
'fiskerettene': ('fiskerett',),
'fiskerfagskole': ('fiskerfagskole',),
'fiskerfagskolen': ('fiskerfagskole',),
'fiskerfagskoler': ('fiskerfagskole',),
'fiskerfagskolene': ('fiskerfagskole',),
'fiskerfartøy': ('fiskerfartøy',),
'fiskerfartøyet': ('fiskerfartøy',),
'fiskerfartøy': ('fiskerfartøy',),
'fiskerfartøyer': ('fiskerfartøy',),
'fiskerfartøy': ('fiskerfartøy',),
'fiskerfartøyer': ('fiskerfartøy',),
'fiskerfartøya': ('fiskerfartøy',),
'fiskerfartøyene': ('fiskerfartøy',),
'fiskerhavn': ('fiskerhavn',),
'fiskerhavnen': ('fiskerhavn',),
'fiskerhavna': ('fiskerhavn',),
'fiskerhavner': ('fiskerhavn',),
'fiskerhavnene': ('fiskerhavn',),
'fiskeri': ('fiskeri',),
'fiskeriet': ('fiskeri',),
'fiskeri': ('fiskeri',),
'fiskerier': ('fiskeri',),
'fiskeri': ('fiskeri',),
'fiskerier': ('fiskeri',),
'fiskeria': ('fiskeri',),
'fiskeriene': ('fiskeri',),
'fiskeriavtale': ('fiskeriavtale',),
'fiskeriavtalen': ('fiskeriavtale',),
'fiskeriavtaler': ('fiskeriavtale',),
'fiskeriavtalene': ('fiskeriavtale',),
'fiskeridepartement': ('fiskeridepartement',),
'fiskeridepartementet': ('fiskeridepartement',),
'fiskeridepartement': ('fiskeridepartement',),
'fiskeridepartementer': ('fiskeridepartement',),
'fiskeridepartement': ('fiskeridepartement',),
'fiskeridepartementer': ('fiskeridepartement',),
'fiskeridepartementa': ('fiskeridepartement',),
'fiskeridepartementene': ('fiskeridepartement',),
'fiskeridirektorat': ('fiskeridirektorat',),
'fiskeridirektoratet': ('fiskeridirektorat',),
'fiskeridirektorat': ('fiskeridirektorat',),
'fiskeridirektorater': ('fiskeridirektorat',),
'fiskeridirektorat': ('fiskeridirektorat',),
'fiskeridirektorater': ('fiskeridirektorat',),
'fiskeridirektorata': ('fiskeridirektorat',),
'fiskeridirektoratene': ('fiskeridirektorat',),
'fiskerigrense': ('fiskerigrense',),
'fiskerigrensen': ('fiskerigrense',),
'fiskerigrensa': ('fiskerigrense',),
'fiskerigrenser': ('fiskerigrense',),
'fiskerigrensene': ('fiskerigrense',),
'fiskeriminister': ('fiskeriminister',),
'fiskeriministeren': ('fiskeriminister',),
'fiskeriministere': ('fiskeriminister',),
'fiskeriministrer': ('fiskeriminister',),
'fiskeriministre': ('fiskeriminister',),
'fiskeriministerne': ('fiskeriminister',),
'fiskeriministrene': ('fiskeriminister',),
'fiskerinasjon': ('fiskerinasjon',),
'fiskerinasjonen': ('fiskerinasjon',),
'fiskerinasjoner': ('fiskerinasjon',),
'fiskerinasjonene': ('fiskerinasjon',),
'fiskerioppsyn': ('fiskerioppsyn',),
'fiskerioppsynet': ('fiskerioppsyn',),
'fiskerioppsyn': ('fiskerioppsyn',),
'fiskerioppsyna': ('fiskerioppsyn',),
'fiskerioppsynene': ('fiskerioppsyn',),
'fiskerisone': ('fiskerisone',),
'fiskerisonen': ('fiskerisone',),
'fiskerisona': ('fiskerisone',),
'fiskerisoner': ('fiskerisone',),
'fiskerisonene': ('fiskerisone',),
'fiskeskjell': ('fiskeskjell',),
'fiskeskjellen': ('fiskeskjell',),
'fiskeskjellet': ('fiskeskjell',),
'fiskeskjella': ('fiskeskjell',),
'fiskeskjell': ('fiskeskjell',),
'fiskeskjellene': ('fiskeskjell',),
'fiskeskjella': ('fiskeskjell',),
'fiskeskjellene': ('fiskeskjell',),
'fiskeskøyte': ('fiskeskøyte',),
'fiskeskøyten': ('fiskeskøyte',),
'fiskeskøyta': ('fiskeskøyte',),
'fiskeskøyter': ('fiskeskøyte',),
'fiskeskøytene': ('fiskeskøyte',),
'fiskeslag': ('fiskeslag',),
'fiskeslaget': ('fiskeslag',),
'fiskeslag': ('fiskeslag',),
'fiskeslaga': ('fiskeslag',),
'fiskeslagene': ('fiskeslag',),
'fiskesnøre': ('fiskesnøre',),
'fiskesnøret': ('fiskesnøre',),
'fiskesnører': ('fiskesnøre',),
'fiskesnøra': ('fiskesnøre',),
'fiskesnørene': ('fiskesnøre',),
'fiskestang': ('fiskestang',),
'fiskestangen': ('fiskestang',),
'fiskestanga': ('fiskestang',),
'fiskestenger': ('fiskestang',),
'fiskestengene': ('fiskestang',),
'fiskesuppe': ('fiskesuppe',),
'fiskesuppen': ('fiskesuppe',),
'fiskesuppa': ('fiskesuppe',),
'fiskesupper': ('fiskesuppe',),
'fiskesuppene': ('fiskesuppe',),
'fisketorg': ('fisketorg',),
'fisketorget': ('fisketorg',),
'fisketorg': ('fisketorg',),
'fisketorga': ('fisketorg',),
'fisketorgene': ('fisketorg',),
'fisketrapp': ('fisketrapp',),
'fisketrappen': ('fisketrapp',),
'fisketrappa': ('fisketrapp',),
'fisketrapper': ('fisketrapp',),
'fisketrappene': ('fisketrapp',),
'fiskevann': ('fiskevann',),
'fiskevannet': ('fiskevann',),
'fiskevann': ('fiskevann',),
'fiskevanna': ('fiskevann',),
'fiskevannene': ('fiskevann',),
'fiskevatn': ('fiskevatn',),
'fiskevatnet': ('fiskevatn',),
'fiskevatn': ('fiskevatn',),
'fiskevatna': ('fiskevatn',),
'fiskevatnene': ('fiskevatn',),
'fiskevær': ('fiskevær',),
'fiskeværet': ('fiskevær',),
'fiskevær': ('fiskevær',),
'fiskeværa': ('fiskevær',),
'fiskeværene': ('fiskevær',),
'fiskeørn': ('fiskeørn',),
'fiskeørnen': ('fiskeørn',),
'fiskeørna': ('fiskeørn',),
'fiskeørner': ('fiskeørn',),
'fiskeørnene': ('fiskeørn',),
'fiskeøyelinse': ('fiskeøyelinse',),
'fiskeøyelinsen': ('fiskeøyelinse',),
'fiskeøyelinsa': ('fiskeøyelinse',),
'fiskeøyelinser': ('fiskeøyelinse',),
'fiskeøyelinsene': ('fiskeøyelinse',),
'fiskeøyeobjektiv': ('fiskeøyeobjektiv',),
'fiskeøyeobjektivet': ('fiskeøyeobjektiv',),
'fiskeøyeobjektiv': ('fiskeøyeobjektiv',),
'fiskeøyeobjektiver': ('fiskeøyeobjektiv',),
'fiskeøyeobjektiv': ('fiskeøyeobjektiv',),
'fiskeøyeobjektiver': ('fiskeøyeobjektiv',),
'fiskeøyeobjektiva': ('fiskeøyeobjektiv',),
'fiskeøyeobjektivene': ('fiskeøyeobjektiv',),
'fislefant': ('fislefant',),
'fislefanten': ('fislefant',),
'fislefanter': ('fislefant',),
'fislefantene': ('fislefant',),
'fisletut': ('fisletut',),
'fisletuten': ('fisletut',),
'fisletuter': ('fisletut',),
'fisletutene': ('fisletut',),
'fiss': ('fiss',),
'fissen': ('fiss',),
'fisser': ('fiss',),
'fissene': ('fiss',),
'fiss-moll': ('fiss-moll',),
'fiss-mollen': ('fiss-moll',),
'fiss-moller': ('fiss-moll',),
'fiss-mollene': ('fiss-moll',),
'fissil': ('fissil',),
'fissilet': ('fissil',),
'fissil': ('fissil',),
'fissiler': ('fissil',),
'fissil': ('fissil',),
'fissiler': ('fissil',),
'fissila': ('fissil',),
'fissilene': ('fissil',),
'fistel': ('fistel',),
'fistelen': ('fistel',),
'fistler': ('fistel',),
'fistlene': ('fistel',),
'fistelleie': ('fistelleie',),
'fistelleiet': ('fistelleie',),
'fistelleier': ('fistelleie',),
'fistelleia': ('fistelleie',),
'fistelleiene': ('fistelleie',),
'fistelstemme': ('fistelstemme',),
'fistelstemmen': ('fistelstemme',),
'fistelstemmer': ('fistelstemme',),
'fistelstemmene': ('fistelstemme',),
'fitte': ('fitte',),
'fitten': ('fitte',),
'fitta': ('fitte',),
'fitter': ('fitte',),
'fittene': ('fitte',),
'fitting': ('fitting',),
'fittingen': ('fitting',),
'fittings': ('fitting',),
'fittingene': ('fitting',),
'fjas': ('fjas',),
'fjaset': ('fjas',),
'fjas': ('fjas',),
'fjasa': ('fjas',),
'fjasene': ('fjas',),
'fjed': ('fjed',),
'fjedet': ('fjed',),
'fjed': ('fjed',),
'fjeda': ('fjed',),
'fjedene': ('fjed',),
'fjel': ('fjel',),
'fjelen': ('fjel',),
'fjela': ('fjel',),
'fjeler': ('fjel',),
'fjelene': ('fjel',),
'fjell': ('fjell',),
'fjellet': ('fjell',),
'fjell': ('fjell',),
'fjella': ('fjell',),
'fjellene': ('fjell',),
'fjell-land': ('fjell-land',),
'fjell-landet': ('fjell-land',),
'fjell-land': ('fjell-land',),
'fjell-landa': ('fjell-land',),
'fjell-landene': ('fjell-land',),
'fjell-luft': ('fjell-luft',),
'fjell-luften': ('fjell-luft',),
'fjell-lufta': ('fjell-luft',),
'fjell-lufter': ('fjell-luft',),
'fjell-luftene': ('fjell-luft',),
'fjelland': ('fjelland',),
'fjellandet': ('fjelland',),
'fjelland': ('fjelland',),
'fjellanda': ('fjelland',),
'fjellandene': ('fjelland',),
'fjellaure': ('fjellaure',),
'fjellauren': ('fjellaure',),
'fjellaurer': ('fjellaure',),
'fjellaurene': ('fjellaure',),
'fjellbeite': ('fjellbeite',),
'fjellbeitet': ('fjellbeite',),
'fjellbeiter': ('fjellbeite',),
'fjellbeita': ('fjellbeite',),
'fjellbeitene': ('fjellbeite',),
'fjellbjerk': ('fjellbjerk',),
'fjellbjerken': ('fjellbjerk',),
'fjellbjerka': ('fjellbjerk',),
'fjellbjerker': ('fjellbjerk',),
'fjellbjerkene': ('fjellbjerk',),
'fjellbjørk': ('fjellbjørk',),
'fjellbjørken': ('fjellbjørk',),
'fjellbjørka': ('fjellbjørk',),
'fjellbjørker': ('fjellbjørk',),
'fjellbjørkene': ('fjellbjørk',),
'fjellbrun': ('fjellbrun',),
'fjellbrunen': ('fjellbrun',),
'fjellbruna': ('fjellbrun',),
'fjellbruner': ('fjellbrun',),
'fjellbrunene': ('fjellbrun',),
'fjellbygd': ('fjellbygd',),
'fjellbygden': ('fjellbygd',),
'fjellbygda': ('fjellbygd',),
'fjellbygder': ('fjellbygd',),
'fjellbygdene': ('fjellbygd',),
'fjellflokk': ('fjellflokk',),
'fjellflokken': ('fjellflokk',),
'fjellflokker': ('fjellflokk',),
'fjellflokkene': ('fjellflokk',),
'fjellflora': ('fjellflora',),
'fjellfloraen': ('fjellflora',),
'fjellfloraer': ('fjellflora',),
'fjellfloraene': ('fjellflora',),
'fjellformasjon': ('fjellformasjon',),
'fjellformasjonen': ('fjellformasjon',),
'fjellformasjoner': ('fjellformasjon',),
'fjellformasjonene': ('fjellformasjon',),
'fjellfot': ('fjellfot',),
'fjellfoten': ('fjellfot',),
'fjellføtter': ('fjellfot',),
'fjellføttene': ('fjellfot',),
'fjellfuru': ('fjellfuru',),
'fjellfuruen': ('fjellfuru',),
'fjellfurua': ('fjellfuru',),
'fjellfuruer': ('fjellfuru',),
'fjellfuruene': ('fjellfuru',),
'fjellgard': ('fjellgard',),
'fjellgarden': ('fjellgard',),
'fjellgarder': ('fjellgard',),
'fjellgardene': ('fjellgard',),
'fjellgård': ('fjellgård',),
'fjellgården': ('fjellgård',),
'fjellgårder': ('fjellgård',),
'fjellgårdene': ('fjellgård',),
'fjellheim': ('fjellheim',),
'fjellheimen': ('fjellheim',),
'fjellheimer': ('fjellheim',),
'fjellheimene': ('fjellheim',),
'fjellkjede': ('fjellkjede',),
'fjellkjeden': ('fjellkjede',),
'fjellkjeder': ('fjellkjede',),
'fjellkjedene': ('fjellkjede',),
'fjellklatrer': ('fjellklatrer',),
'fjellklatreren': ('fjellklatrer',),
'fjellklatrere': ('fjellklatrer',),
'fjellklatrerne': ('fjellklatrer',),
'fjellklatring': ('fjellklatring',),
'fjellklatringen': ('fjellklatring',),
'fjellklatringa': ('fjellklatring',),
'fjellklatringer': ('fjellklatring',),
'fjellklatringene': ('fjellklatring',),
'fjellovergang': ('fjellovergang',),
'fjellovergangen': ('fjellovergang',),
'fjelloverganger': ('fjellovergang',),
'fjellovergangene': ('fjellovergang',),
'fjellplatå': ('fjellplatå',),
'fjellplatået': ('fjellplatå',),
'fjellplatå': ('fjellplatå',),
'fjellplatåer': ('fjellplatå',),
'fjellplatå': ('fjellplatå',),
'fjellplatåer': ('fjellplatå',),
'fjellplatåa': ('fjellplatå',),
'fjellplatåene': ('fjellplatå',),
'fjellregion': ('fjellregion',),
'fjellregionen': ('fjellregion',),
'fjellregioner': ('fjellregion',),
'fjellregionene': ('fjellregion',),
'fjellrev': ('fjellrev',),
'fjellreven': ('fjellrev',),
'fjellrever': ('fjellrev',),
'fjellrevene': ('fjellrev',),
'fjellrotte': ('fjellrotte',),
'fjellrotten': ('fjellrotte',),
'fjellrotta': ('fjellrotte',),
'fjellrotter': ('fjellrotte',),
'fjellrottene': ('fjellrotte',),
'fjellrype': ('fjellrype',),
'fjellrypen': ('fjellrype',),
'fjellrypa': ('fjellrype',),
'fjellryper': ('fjellrype',),
'fjellrypene': ('fjellrype',),
'fjellsame': ('fjellsame',),
'fjellsamen': ('fjellsame',),
'fjellsamer': ('fjellsame',),
'fjellsamene': ('fjellsame',),
'fjellsikring': ('fjellsikring',),
'fjellsikringen': ('fjellsikring',),
'fjellsikringa': ('fjellsikring',),
'fjellsikringer': ('fjellsikring',),
'fjellsikringene': ('fjellsikring',),
'fjellsikringstjeneste': ('fjellsikringstjeneste',),
'fjellsikringstjenesten': ('fjellsikringstjeneste',),
'fjellsikringstjenester': ('fjellsikringstjeneste',),
'fjellsikringstjenestene': ('fjellsikringstjeneste',),
'fjellskar': ('fjellskar',),
'fjellskaret': ('fjellskar',),
'fjellskar': ('fjellskar',),
'fjellskara': ('fjellskar',),
'fjellskarene': ('fjellskar',),
'fjellsmør': ('fjellsmør',),
'fjellsmøret': ('fjellsmør',),
'fjellsmør': ('fjellsmør',),
'fjellsmøra': ('fjellsmør',),
'fjellsmørene': ('fjellsmør',),
'fjellstove': ('fjellstove',),
'fjellstoven': ('fjellstove',),
'fjellstova': ('fjellstove',),
'fjellstover': ('fjellstove',),
'fjellstovene': ('fjellstove',),
'fjellstue': ('fjellstue',),
'fjellstuen': ('fjellstue',),
'fjellstua': ('fjellstue',),
'fjellstuer': ('fjellstue',),
'fjellstuene': ('fjellstue',),
'fjelltind': ('fjelltind',),
'fjelltinden': ('fjelltind',),
'fjelltinder': ('fjelltind',),
'fjelltindene': ('fjelltind',),
'fjelltopp': ('fjelltopp',),
'fjelltoppen': ('fjelltopp',),
'fjelltopper': ('fjelltopp',),
'fjelltoppene': ('fjelltopp',),
'fjelluft': ('fjelluft',),
'fjelluften': ('fjelluft',),
'fjellufta': ('fjelluft',),
'fjellufter': ('fjelluft',),
'fjelluftene': ('fjelluft',),
'fjellvann': ('fjellvann',),
'fjellvannet': ('fjellvann',),
'fjellvann': ('fjellvann',),
'fjellvanna': ('fjellvann',),
'fjellvannene': ('fjellvann',),
'fjellvatn': ('fjellvatn',),
'fjellvatnet': ('fjellvatn',),
'fjellvatn': ('fjellvatn',),
'fjellvatna': ('fjellvatn',),
'fjellvatnene': ('fjellvatn',),
'fjellvegg': ('fjellvegg',),
'fjellveggen': ('fjellvegg',),
'fjellvegger': ('fjellvegg',),
'fjellveggene': ('fjellvegg',),
'fjellvett': ('fjellvett',),
'fjellvettet': ('fjellvett',),
'fjellvett': ('fjellvett',),
'fjellvetta': ('fjellvett',),
'fjellvettene': ('fjellvett',),
'fjellvettregel': ('fjellvettregel',),
'fjellvettregelen': ('fjellvettregel',),
'fjellvettregler': ('fjellvettregel',),
'fjellvettreglene': ('fjellvettregel',),
'fjellvidde': ('fjellvidde',),
'fjellvidden': ('fjellvidde',),
'fjellvidda': ('fjellvidde',),
'fjellvidder': ('fjellvidde',),
'fjellviddene': ('fjellvidde',),
'fjellvåk': ('fjellvåk',),
'fjellvåken': ('fjellvåk',),
'fjellvåker': ('fjellvåk',),
'fjellvåkene': ('fjellvåk',),
'fjellørret': ('fjellørret',),
'fjellørreten': ('fjellørret',),
'fjellørreter': ('fjellørret',),
'fjellørretene': ('fjellørret',),
'fjerdedel': ('fjerdedel',),
'fjerdedelen': ('fjerdedel',),
'fjerdedeler': ('fjerdedel',),
'fjerdedelene': ('fjerdedel',),
'fjerdegir': ('fjerdegir',),
'fjerdegiret': ('fjerdegir',),
'fjerdegir': ('fjerdegir',),
'fjerdegira': ('fjerdegir',),
'fjerdegirene': ('fjerdegir',),
'fjerdepart': ('fjerdepart',),
'fjerdeparten': ('fjerdepart',),
'fjerdeparter': ('fjerdepart',),
'fjerdepartene': ('fjerdepart',),
'fjerding': ('fjerding',),
'fjerdingen': ('fjerding',),
'fjerdinger': ('fjerding',),
'fjerdingene': ('fjerding',),
'fjernadopsjon': ('fjernadopsjon',),
'fjernadopsjonen': ('fjernadopsjon',),
'fjernadopsjoner': ('fjernadopsjon',),
'fjernadopsjonene': ('fjernadopsjon',),
'fjernkontroll': ('fjernkontroll',),
'fjernkontrollen': ('fjernkontroll',),
'fjernkontroller': ('fjernkontroll',),
'fjernkontrollene': ('fjernkontroll',),
'fjernlinse': ('fjernlinse',),
'fjernlinsen': ('fjernlinse',),
'fjernlinsa': ('fjernlinse',),
'fjernlinser': ('fjernlinse',),
'fjernlinsene': ('fjernlinse',),
'fjernlys': ('fjernlys',),
'fjernlyset': ('fjernlys',),
'fjernlys': ('fjernlys',),
'fjernlysa': ('fjernlys',),
'fjernlysene': ('fjernlys',),
'fjernskriver': ('fjernskriver',),
'fjernskriveren': ('fjernskriver',),
'fjernskrivere': ('fjernskriver',),
'fjernskriverne': ('fjernskriver',),
'fjernstyring': ('fjernstyring',),
'fjernstyringen': ('fjernstyring',),
'fjernstyringa': ('fjernstyring',),
'fjernstyringer': ('fjernstyring',),
'fjernstyringene': ('fjernstyring',),
'fjernsyn': ('fjernsyn',),
'fjernsynet': ('fjernsyn',),
'fjernsyn': ('fjernsyn',),
'fjernsyna': ('fjernsyn',),
'fjernsynene': ('fjernsyn',),
'fjernsynsantenne': ('fjernsynsantenne',),
'fjernsynsantennen': ('fjernsynsantenne',),
'fjernsynsantenna': ('fjernsynsantenne',),
'fjernsynsantenner': ('fjernsynsantenne',),
'fjernsynsantennene': ('fjernsynsantenne',),
'fjernsynsapparat': ('fjernsynsapparat',),
'fjernsynsapparatet': ('fjernsynsapparat',),
'fjernsynsapparat': ('fjernsynsapparat',),
'fjernsynsapparater': ('fjernsynsapparat',),
'fjernsynsapparat': ('fjernsynsapparat',),
'fjernsynsapparater': ('fjernsynsapparat',),
'fjernsynsapparata': ('fjernsynsapparat',),
'fjernsynsapparatene': ('fjernsynsapparat',),
'fjernsynsbilde': ('fjernsynsbilde',),
'fjernsynsbildet': ('fjernsynsbilde',),
'fjernsynsbilder': ('fjernsynsbilde',),
'fjernsynsbilda': ('fjernsynsbilde',),
'fjernsynsbildene': ('fjernsynsbilde',),
'fjernsynsdebatt': ('fjernsynsdebatt',),
'fjernsynsdebatten': ('fjernsynsdebatt',),
'fjernsynsdebatter': ('fjernsynsdebatt',),
'fjernsynsdebattene': ('fjernsynsdebatt',),
'fjernsynskamera': ('fjernsynskamera',),
'fjernsynskameraet': ('fjernsynskamera',),
'fjernsynskamera': ('fjernsynskamera',),
'fjernsynskameraer': ('fjernsynskamera',),
'fjernsynskameraene': ('fjernsynskamera',),
'fjernsynskanal': ('fjernsynskanal',),
'fjernsynskanalen': ('fjernsynskanal',),
'fjernsynskanaler': ('fjernsynskanal',),
'fjernsynskanalene': ('fjernsynskanal',),
'fjernsynslisens': ('fjernsynslisens',),
'fjernsynslisensen': ('fjernsynslisens',),
'fjernsynslisenser': ('fjernsynslisens',),
'fjernsynslisensene': ('fjernsynslisens',),
'fjernsynsmottaker': ('fjernsynsmottaker',),
'fjernsynsmottakeren': ('fjernsynsmottaker',),
'fjernsynsmottakere': ('fjernsynsmottaker',),
'fjernsynsmottakerne': ('fjernsynsmottaker',),
'fjernsynsoverføring': ('fjernsynsoverføring',),
'fjernsynsoverføringen': ('fjernsynsoverføring',),
'fjernsynsoverføringa': ('fjernsynsoverføring',),
'fjernsynsoverføringer': ('fjernsynsoverføring',),
'fjernsynsoverføringene': ('fjernsynsoverføring',),
'fjernsynsovervåking': ('fjernsynsovervåking',),
'fjernsynsovervåkingen': ('fjernsynsovervåking',),
'fjernsynsovervåkinga': ('fjernsynsovervåking',),
'fjernsynsovervåkinger': ('fjernsynsovervåking',),
'fjernsynsovervåkingene': ('fjernsynsovervåking',),
'fjernsynsovervåkning': ('fjernsynsovervåkning',),
'fjernsynsovervåkningen': ('fjernsynsovervåkning',),
'fjernsynsovervåkninga': ('fjernsynsovervåkning',),
'fjernsynsovervåkninger': ('fjernsynsovervåkning',),
'fjernsynsovervåkningene': ('fjernsynsovervåkning',),
'fjernsynsprogram': ('fjernsynsprogram',),
'fjernsynsprogrammet': ('fjernsynsprogram',),
'fjernsynsprogram': ('fjernsynsprogram',),
'fjernsynsprogrammer': ('fjernsynsprogram',),
'fjernsynsprogramma': ('fjernsynsprogram',),
'fjernsynsprogrammene': ('fjernsynsprogram',),
'fjernsynsprogramma': ('fjernsynsprogram',),
'fjernsynsprogrammene': ('fjernsynsprogram',),
'fjernsynsseer': ('fjernsynsseer',),
'fjernsynsseeren': ('fjernsynsseer',),
'fjernsynsseere': ('fjernsynsseer',),
'fjernsynsseerne': ('fjernsynsseer',),
'fjernsynsserie': ('fjernsynsserie',),
'fjernsynsserien': ('fjernsynsserie',),
'fjernsynsserier': ('fjernsynsserie',),
'fjernsynsseriene': ('fjernsynsserie',),
'fjernsynsskjerm': ('fjernsynsskjerm',),
'fjernsynsskjermen': ('fjernsynsskjerm',),
'fjernsynsskjermer': ('fjernsynsskjerm',),
'fjernsynsskjermene': ('fjernsynsskjerm',),
'fjernsynsteater': ('fjernsynsteater',),
'fjernsynsteateret': ('fjernsynsteater',),
'fjernsynsteatret': ('fjernsynsteater',),
'fjernsynsteater': ('fjernsynsteater',),
'fjernsynsteatre': ('fjernsynsteater',),
'fjernsynsteatra': ('fjernsynsteater',),
'fjernsynsteatrene': ('fjernsynsteater',),
'fjernsynsteatra': ('fjernsynsteater',),
'fjernsynsteatrene': ('fjernsynsteater',),
'fjernsynsvert': ('fjernsynsvert',),
'fjernsynsverten': ('fjernsynsvert',),
'fjernsynsverter': ('fjernsynsvert',),
'fjernsynsvertene': ('fjernsynsvert',),
'fjernsynsvertinne': ('fjernsynsvertinne',),
'fjernsynsvertinnen': ('fjernsynsvertinne',),
'fjernsynsvertinna': ('fjernsynsvertinne',),
'fjernsynsvertinner': ('fjernsynsvertinne',),
'fjernsynsvertinnene': ('fjernsynsvertinne',),
'fjerntog': ('fjerntog',),
'fjerntoget': ('fjerntog',),
'fjerntog': ('fjerntog',),
'fjerntoga': ('fjerntog',),
'fjerntogene': ('fjerntog',),
'fjernvalg': ('fjernvalg',),
'fjernvalget': ('fjernvalg',),
'fjernvalg': ('fjernvalg',),
'fjernvalga': ('fjernvalg',),
'fjernvalgene': ('fjernvalg',),
'fjernvarme': ('fjernvarme',),
'fjernvarmen': ('fjernvarme',),
'fjernvarmer': ('fjernvarme',),
'fjernvarmene': ('fjernvarme',),
'fjernvarmeanlegg': ('fjernvarmeanlegg',),
'fjernvarmeanlegget': ('fjernvarmeanlegg',),
'fjernvarmeanlegg': ('fjernvarmeanlegg',),
'fjernvarmeanlegga': ('fjernvarmeanlegg',),
'fjernvarmeanleggene': ('fjernvarmeanlegg',),
'fjert': ('fjert',),
'fjerten': ('fjert',),
'fjerter': ('fjert',),
'fjertene': ('fjert',),
'fjes': ('fjes',),
'fjeset': ('fjes',),
'fjes': ('fjes',),
'fjesa': ('fjes',),
'fjesene': ('fjes',),
'fjesing': ('fjesing',),
'fjesingen': ('fjesing',),
'fjesinger': ('fjesing',),
'fjesingene': ('fjesing',),
'fjesk': ('fjesk',),
'fjesket': ('fjesk',),
'fjesk': ('fjesk',),
'fjeska': ('fjesk',),
'fjeskene': ('fjesk',),
'fjoll': ('fjoll',),
'fjollen': ('fjoll',),
'fjoller': ('fjoll',),
'fjollene': ('fjoll',),
'fjoll': ('fjoll',),
'fjollet': ('fjoll',),
'fjoll': ('fjoll',),
'fjolla': ('fjoll',),
'fjollene': ('fjoll',),
'fjolle': ('fjolle',),
'fjollen': ('fjolle',),
'fjolla': ('fjolle',),
'fjoller': ('fjolle',),
'fjollene': ('fjolle',),
'fjolleri': ('fjolleri',),
'fjolleriet': ('fjolleri',),
'fjolleri': ('fjolleri',),
'fjollerier': ('fjolleri',),
'fjolleri': ('fjolleri',),
'fjollerier': ('fjolleri',),
'fjolleria': ('fjolleri',),
'fjolleriene': ('fjolleri',),
'fjols': ('fjols',),
'fjolset': ('fjols',),
'fjols': ('fjols',),
'fjolsa': ('fjols',),
'fjolsene': ('fjols',),
'fjomp': ('fjomp',),
'fjompen': ('fjomp',),
'fjomper': ('fjomp',),
'fjompene': ('fjomp',),
'fjompenisse': ('fjompenisse',),
'fjompenissen': ('fjompenisse',),
'fjompenisser': ('fjompenisse',),
'fjompenissene': ('fjompenisse',),
'fjon': ('fjon',),
'fjonet': ('fjon',),
'fjon': ('fjon',),
'fjoner': ('fjon',),
'fjon': ('fjon',),
'fjoner': ('fjon',),
'fjona': ('fjon',),
'fjonene': ('fjon',),
'fjor': ('fjor',),
'fjord': ('fjord',),
'fjorden': ('fjord',),
'fjorder': ('fjord',),
'fjordene': ('fjord',),
'fjordarm': ('fjordarm',),
'fjordarmen': ('fjordarm',),
'fjordarmer': ('fjordarm',),
'fjordarmene': ('fjordarm',),
'fjordbotn': ('fjordbotn',),
'fjordbotnen': ('fjordbotn',),
'fjordbotner': ('fjordbotn',),
'fjordbotnene': ('fjordbotn',),
'fjordbunn': ('fjordbunn',),
'fjordbunnen': ('fjordbunn',),
'fjordbunner': ('fjordbunn',),
'fjordbunnene': ('fjordbunn',),
'fjordbygd': ('fjordbygd',),
'fjordbygden': ('fjordbygd',),
'fjordbygda': ('fjordbygd',),
'fjordbygder': ('fjordbygd',),
'fjordbygdene': ('fjordbygd',),
'fjordgap': ('fjordgap',),
'fjordgapet': ('fjordgap',),
'fjordgap': ('fjordgap',),
'fjordgapa': ('fjordgap',),
'fjordgapene': ('fjordgap',),
'fjordhest': ('fjordhest',),
'fjordhesten': ('fjordhest',),
'fjordhester': ('fjordhest',),
'fjordhestene': ('fjordhest',),
'fjording': ('fjording',),
'fjordingen': ('fjording',),
'fjordinger': ('fjording',),
'fjordingene': ('fjording',),
'fjordsel': ('fjordsel',),
'fjordselen': ('fjordsel',),
'fjordseler': ('fjordsel',),
'fjordselene': ('fjordsel',),
'fjorhøst': ('fjorhøst',),
'fjorhøsten': ('fjorhøst',),
'fjorhøster': ('fjorhøst',),
'fjorhøstene': ('fjorhøst',),
'fjorsommer': ('fjorsommer',),
'fjorsommeren': ('fjorsommer',),
'fjorsommere': ('fjorsommer',),
'fjorsomrer': ('fjorsommer',),
'fjorsomre': ('fjorsommer',),
'fjorsommerne': ('fjorsommer',),
'fjorsomrene': ('fjorsommer',),
'fjortendel': ('fjortendel',),
'fjortendelen': ('fjortendel',),
'fjortendeler': ('fjortendel',),
'fjortendelene': ('fjortendel',),
'fjortenåring': ('fjortenåring',),
'fjortenåringen': ('fjortenåring',),
'fjortenåringer': ('fjortenåring',),
'fjortenåringene': ('fjortenåring',),
'fjortenårsalder': ('fjortenårsalder',),
'fjortenårsalderen': ('fjortenårsalder',),
'fjortenårsaldere': ('fjortenårsalder',),
'fjortenårsaldrer': ('fjortenårsalder',),
'fjortenårsaldre': ('fjortenårsalder',),
'fjortenårsalderne': ('fjortenårsalder',),
'fjortenårsaldrene': ('fjortenårsalder',),
'fjorvinter': ('fjorvinter',),
'fjorvinteren': ('fjorvinter',),
'fjorvintere': ('fjorvinter',),
'fjorvintrer': ('fjorvinter',),
'fjorvintre': ('fjorvinter',),
'fjorvinterne': ('fjorvinter',),
'fjorvintrene': ('fjorvinter',),
'fjorvår': ('fjorvår',),
'fjorvåren': ('fjorvår',),
'fjorvårer': ('fjorvår',),
'fjorvårene': ('fjorvår',),
'fjorår': ('fjorår',),
'fjoråret': ('fjorår',),
'fjorår': ('fjorår',),
'fjoråra': ('fjorår',),
'fjorårene': ('fjorår',),
'fjott': ('fjott',),
'fjotten': ('fjott',),
'fjotter': ('fjott',),
'fjottene': ('fjott',),
'fjun': ('fjun',),
'fjunet': ('fjun',),
'fjun': ('fjun',),
'fjuna': ('fjun',),
'fjunene': ('fjun',),
'fjær': ('fjær',),
'fjæren': ('fjær',),
'fjæra': ('fjær',),
'fjærer': ('fjær',),
'fjær': ('fjær',),
'fjærer': ('fjær',),
'fjær': ('fjær',),
'fjærene': ('fjær',),
'fjærdrakt': ('fjærdrakt',),
'fjærdrakten': ('fjærdrakt',),
'fjærdrakta': ('fjærdrakt',),
'fjærdrakter': ('fjærdrakt',),
'fjærdraktene': ('fjærdrakt',),
'fjære': ('fjære',),
'fjæren': ('fjære',),
'fjæra': ('fjære',),
'fjærer': ('fjære',),
'fjærene': ('fjære',),
'fjæreknapp': ('fjæreknapp',),
'fjæreknappen': ('fjæreknapp',),
'fjæreknapper': ('fjæreknapp',),
'fjæreknappene': ('fjæreknapp',),
'fjæremakk': ('fjæremakk',),
'fjæremakken': ('fjæremakk',),
'fjæremakker': ('fjæremakk',),
'fjæremakkene': ('fjæremakk',),
'fjæremark': ('fjæremark',),
'fjæremarken': ('fjæremark',),
'fjæremarker': ('fjæremark',),
'fjæremarkene': ('fjæremark',),
'fjæremål': ('fjæremål',),
'fjæremålet': ('fjæremål',),
'fjæremål': ('fjæremål',),
'fjæremåla': ('fjæremål',),
'fjæremålene': ('fjæremål',),
'fjæresand': ('fjæresand',),
'fjæresanden': ('fjæresand',),
'fjæresander': ('fjæresand',),
'fjæresandene': ('fjæresand',),
'fjærestein': ('fjærestein',),
'fjæresteinen': ('fjærestein',),
'fjæresteiner': ('fjærestein',),
'fjæresteinene': ('fjærestein',),
'fjærfe': ('fjærfe',),
'fjærfeet': ('fjærfe',),
'fjærfe': ('fjærfe',),
'fjærfea': ('fjærfe',),
'fjærfeene': ('fjærfe',),
'fjærham': ('fjærham',),
'fjærhammen': ('fjærham',),
'fjærhammer': ('fjærham',),
'fjærhammene': ('fjærham',),
'fjæring': ('fjæring',),
'fjæringen': ('fjæring',),
'fjæringa': ('fjæring',),
'fjæringer': ('fjæring',),
'fjæringene': ('fjæring',),
'fjærmadrass': ('fjærmadrass',),
'fjærmadrassen': ('fjærmadrass',),
'fjærmadrasser': ('fjærmadrass',),
'fjærmadrassene': ('fjærmadrass',),
'fjærsky': ('fjærsky',),
'fjærskyen': ('fjærsky',),
'fjærskya': ('fjærsky',),
'fjærskyer': ('fjærsky',),
'fjærskyene': ('fjærsky',),
'fjærvekt': ('fjærvekt',),
'fjærvekten': ('fjærvekt',),
'fjærvekta': ('fjærvekt',),
'fjærvekter': ('fjærvekt',),
'fjærvektene': ('fjærvekt',),
'fjærvekter': ('fjærvekter',),
'fjærvekteren': ('fjærvekter',),
'fjærvektere': ('fjærvekter',),
'fjærvekterne': ('fjærvekter',),
'fjærvektklasse': ('fjærvektklasse',),
'fjærvektklassen': ('fjærvektklasse',),
'fjærvektklassa': ('fjærvektklasse',),
'fjærvektklasser': ('fjærvektklasse',),
'fjærvektklassene': ('fjærvektklasse',),
'fjærvektsklasse': ('fjærvektsklasse',),
'fjærvektsklassen': ('fjærvektsklasse',),
'fjærvektsklassa': ('fjærvektsklasse',),
'fjærvektsklasser': ('fjærvektsklasse',),
'fjærvektsklassene': ('fjærvektsklasse',),
'fjøl': ('fjøl',),
'fjølen': ('fjøl',),
'fjøla': ('fjøl',),
'fjøler': ('fjøl',),
'fjølene': ('fjøl',),
'fjør': ('fjør',),
'fjøren': ('fjør',),
'fjøra': ('fjør',),
'fjører': ('fjør',),
'fjør': ('fjør',),
'fjører': ('fjør',),
'fjør': ('fjør',),
'fjørene': ('fjør',),
'fjørdrakt': ('fjørdrakt',),
'fjørdrakten': ('fjørdrakt',),
'fjørdrakta': ('fjørdrakt',),
'fjørdrakter': ('fjørdrakt',),
'fjørdraktene': ('fjørdrakt',),
'fjørfe': ('fjørfe',),
'fjørfeet': ('fjørfe',),
'fjørfe': ('fjørfe',),
'fjørfea': ('fjørfe',),
'fjørfeene': ('fjørfe',),
'fjørham': ('fjørham',),
'fjørhammen': ('fjørham',),
'fjørhammer': ('fjørham',),
'fjørhammene': ('fjørham',),
'fjøring': ('fjøring',),
'fjøringen': ('fjøring',),
'fjøringa': ('fjøring',),
'fjøringer': ('fjøring',),
'fjøringene': ('fjøring',),
'fjørmadrass': ('fjørmadrass',),
'fjørmadrassen': ('fjørmadrass',),
'fjørmadrasser': ('fjørmadrass',),
'fjørmadrassene': ('fjørmadrass',),
'fjørsky': ('fjørsky',),
'fjørskyen': ('fjørsky',),
'fjørskya': ('fjørsky',),
'fjørskyer': ('fjørsky',),
'fjørskyene': ('fjørsky',),
'fjørvekt': ('fjørvekt',),
'fjørvekten': ('fjørvekt',),
'fjørvekta': ('fjørvekt',),
'fjørvekter': ('fjørvekt',),
'fjørvektene': ('fjørvekt',),
'fjørvekter': ('fjørvekter',),
'fjørvekteren': ('fjørvekter',),
'fjørvektere': ('fjørvekter',),
'fjørvekterne': ('fjørvekter',),
'fjørvektklasse': ('fjørvektklasse',),
'fjørvektklassen': ('fjørvektklasse',),
'fjørvektklassa': ('fjørvektklasse',),
'fjørvektklasser': ('fjørvektklasse',),
'fjørvektklassene': ('fjørvektklasse',),
'fjørvektsklasse': ('fjørvektsklasse',),
'fjørvektsklassen': ('fjørvektsklasse',),
'fjørvektsklassa': ('fjørvektsklasse',),
'fjørvektsklasser': ('fjørvektsklasse',),
'fjørvektsklassene': ('fjørvektsklasse',),
'fjøs': ('fjøs',),
'fjøsen': ('fjøs',),
'fjøset': ('fjøs',),
'fjøs': ('fjøs',),
'fjøsene': ('fjøs',),
'fjøsa': ('fjøs',),
'fjøsene': ('fjøs',),
'fjøsbygning': ('fjøsbygning',),
'fjøsbygningen': ('fjøsbygning',),
'fjøsbygninga': ('fjøsbygning',),
'fjøsbygninger': ('fjøsbygning',),
'fjøsbygningene': ('fjøsbygning',),
'fjøsdrift': ('fjøsdrift',),
'fjøsdriften': ('fjøsdrift',),
'fjøsdrifta': ('fjøsdrift',),
'fjøsdrifter': ('fjøsdrift',),
'fjøsdriftene': ('fjøsdrift',),
'fjøskontroll': ('fjøskontroll',),
'fjøskontrollen': ('fjøskontroll',),
'fjøskontroller': ('fjøskontroll',),
'fjøskontrollene': ('fjøskontroll',),
'fjøsnisse': ('fjøsnisse',),
'fjøsnissen': ('fjøsnisse',),
'fjøsnisser': ('fjøsnisse',),
'fjøsnissene': ('fjøsnisse',),
'fjøsrøkt': ('fjøsrøkt',),
'fjøsrøkten': ('fjøsrøkt',),
'fjøsrøkta': ('fjøsrøkt',),
'fjøsrøkter': ('fjøsrøkt',),
'fjøsrøktene': ('fjøsrøkt',),
'fjøsrøkter': ('fjøsrøkter',),
'fjøsrøkteren': ('fjøsrøkter',),
'fjøsrøktere': ('fjøsrøkter',),
'fjøsrøkterne': ('fjøsrøkter',),
'fjøstid': ('fjøstid',),
'fjøstiden': ('fjøstid',),
'fjøstida': ('fjøstid',),
'fjøstider': ('fjøstid',),
'fjøstidene': ('fjøstid',),
'flabb': ('flabb',),
'flabben': ('flabb',),
'flabber': ('flabb',),
'flabbene': ('flabb',),
'flage': ('flage',),
'flagen': ('flage',),
'flaga': ('flage',),
'flager': ('flage',),
'flagene': ('flage',),
'flagell': ('flagell',),
'flagellen': ('flagell',),
'flageller': ('flagell',),
'flagellene': ('flagell',),
'flagellant': ('flagellant',),
'flagellanten': ('flagellant',),
'flagellanter': ('flagellant',),
'flagellantene': ('flagellant',),
'flagellat': ('flagellat',),
'flagellaten': ('flagellat',),
'flagellater': ('flagellat',),
'flagellatene': ('flagellat',),
'flageolett': ('flageolett',),
'flageoletten': ('flageolett',),
'flageoletter': ('flageolett',),
'flageolettene': ('flageolett',),
'flageolett-tone': ('flageolett-tone',),
'flageolett-tonen': ('flageolett-tone',),
'flageolett-toner': ('flageolett-tone',),
'flageolett-tonene': ('flageolett-tone',),
'flageolettfløyte': ('flageolettfløyte',),
'flageolettfløyten': ('flageolettfløyte',),
'flageolettfløyta': ('flageolettfløyte',),
'flageolettfløyter': ('flageolettfløyte',),
'flageolettfløytene': ('flageolettfløyte',),
'flageolettone': ('flageolettone',),
'flageolettonen': ('flageolettone',),
'flageolettoner': ('flageolettone',),
'flageolettonene': ('flageolettone',),
'flagg': ('flagg',),
'flagget': ('flagg',),
'flagg': ('flagg',),
'flagga': ('flagg',),
'flaggene': ('flagg',),
'flaggdag': ('flaggdag',),
'flaggdagen': ('flaggdag',),
'flaggdager': ('flaggdag',),
'flaggdagene': ('flaggdag',),
'flaggdiskriminering': ('flaggdiskriminering',),
'flaggdiskrimineringen': ('flaggdiskriminering',),
'flaggdiskrimineringa': ('flaggdiskriminering',),
'flaggdiskrimineringer': ('flaggdiskriminering',),
'flaggdiskrimineringene': ('flaggdiskriminering',),
'flaggduk': ('flaggduk',),
'flaggduken': ('flaggduk',),
'flaggduker': ('flaggduk',),
'flaggdukene': ('flaggduk',),
'flaggermus': ('flaggermus',),
'flaggermusen': ('flaggermus',),
'flaggermusa': ('flaggermus',),
'flaggermus': ('flaggermus',),
'flaggermusene': ('flaggermus',),
'flaggermuserme': ('flaggermuserme',),
'flaggermusermet': ('flaggermuserme',),
'flaggermusermer': ('flaggermuserme',),
'flaggermuserma': ('flaggermuserme',),
'flaggermusermene': ('flaggermuserme',),
'flaggkaptein': ('flaggkaptein',),
'flaggkapteinen': ('flaggkaptein',),
'flaggkapteiner': ('flaggkaptein',),
'flaggkapteinene': ('flaggkaptein',),
'flaggline': ('flaggline',),
'flagglinen': ('flaggline',),
'flagglina': ('flaggline',),
'flaggliner': ('flaggline',),
'flagglinene': ('flaggline',),
'flaggskip': ('flaggskip',),
'flaggskipet': ('flaggskip',),
'flaggskip': ('flaggskip',),
'flaggskipa': ('flaggskip',),
'flaggskipene': ('flaggskip',),
'flaggspett': ('flaggspett',),
'flaggspetten': ('flaggspett',),
'flaggspetter': ('flaggspett',),
'flaggspettene': ('flaggspett',),
'flaggspette': ('flaggspette',),
'flaggspetten': ('flaggspette',),
'flaggspetta': ('flaggspette',),
'flaggspetter': ('flaggspette',),
'flaggspettene': ('flaggspette',),
'flaggstang': ('flaggstang',),
'flaggstangen': ('flaggstang',),
'flaggstanga': ('flaggstang',),
'flaggstenger': ('flaggstang',),
'flaggstengene': ('flaggstang',),
'flaggstikk': ('flaggstikk',),
'flaggstikket': ('flaggstikk',),
'flaggstikk': ('flaggstikk',),
'flaggstikka': ('flaggstikk',),
'flaggstikkene': ('flaggstikk',),
'flak': ('flak',),
'flaket': ('flak',),
'flak': ('flak',),
'flaka': ('flak',),
'flakene': ('flak',),
'flakong': ('flakong',),
'flakongen': ('flakong',),
'flakonger': ('flakong',),
'flakongene': ('flakong',),
'flaks': ('flaks',),
'flaksen': ('flaks',),
'flakser': ('flaks',),
'flaksene': ('flaks',),
'flaks': ('flaks',),
'flakset': ('flaks',),
'flaks': ('flaks',),
'flaksa': ('flaks',),
'flaksene': ('flaks',),
'flamenco': ('flamenco',),
'flamencoen': ('flamenco',),
'flamencoer': ('flamenco',),
'flamencoene': ('flamenco',),
'flamingo': ('flamingo',),
'flamingoen': ('flamingo',),
'flamingoer': ('flamingo',),
'flamingoene': ('flamingo',),
'flamlender': ('flamlender',),
'flamlenderen': ('flamlender',),
'flamlendere': ('flamlender',),
'flamlenderne': ('flamlender',),
'flamlending': ('flamlending',),
'flamlendingen': ('flamlending',),
'flamlendinger': ('flamlending',),
'flamlendingene': ('flamlending',),
'flammegarn': ('flammegarn',),
'flammegarnet': ('flammegarn',),
'flammegarn': ('flammegarn',),
'flammegarna': ('flammegarn',),
'flammegarnene': ('flammegarn',),
'flamme': ('flamme',),
'flammen': ('flamme',),
'flammer': ('flamme',),
'flammene': ('flamme',),
'flammebjerk': ('flammebjerk',),
'flammebjerken': ('flammebjerk',),
'flammebjerka': ('flammebjerk',),
'flammebjerker': ('flammebjerk',),
'flammebjerkene': ('flammebjerk',),
'flammebjørk': ('flammebjørk',),
'flammebjørken': ('flammebjørk',),
'flammebjørka': ('flammebjørk',),
'flammebjørker': ('flammebjørk',),
'flammebjørkene': ('flammebjørk',),
'flammehav': ('flammehav',),
'flammehavet': ('flammehav',),
'flammehav': ('flammehav',),
'flammehava': ('flammehav',),
'flammehavene': ('flammehav',),
'flammekaster': ('flammekaster',),
'flammekasteren': ('flammekaster',),
'flammekastere': ('flammekaster',),
'flammekasterne': ('flammekaster',),
'flammeved': ('flammeved',),
'flammeveden': ('flammeved',),
'flammeveder': ('flammeved',),
'flammevedene': ('flammeved',),
'flamsk': ('flamsk',),
'flamsken': ('flamsk',),
'flamsker': ('flamsk',),
'flamskene': ('flamsk',),
'flamskvev': ('flamskvev',),
'flamskveven': ('flamskvev',),
'flamskvever': ('flamskvev',),
'flamskvevene': ('flamskvev',),
'flane': ('flane',),
'flanen': ('flane',),
'flana': ('flane',),
'flaner': ('flane',),
'flanene': ('flane',),
'flanell': ('flanell',),
'flanellen': ('flanell',),
'flaneller': ('flanell',),
'flanellene': ('flanell',),
'flanellograf': ('flanellograf',),
'flanellografen': ('flanellograf',),
'flanellografer': ('flanellograf',),
'flanellografene': ('flanellograf',),
'flanellsgarn': ('flanellsgarn',),
'flanellsgarnet': ('flanellsgarn',),
'flanellsgarn': ('flanellsgarn',),
'flanellsgarna': ('flanellsgarn',),
'flanellsgarnene': ('flanellsgarn',),
'flanellslaken': ('flanellslaken',),
'flanellslakenet': ('flanellslaken',),
'flanellslaken': ('flanellslaken',),
'flanellslakener': ('flanellslaken',),
'flanellslaken': ('flanellslaken',),
'flanellslakener': ('flanellslaken',),
'flanellslakena': ('flanellslaken',),
'flanellslakenene': ('flanellslaken',),
'flanellsskjorte': ('flanellsskjorte',),
'flanellsskjorten': ('flanellsskjorte',),
'flanellsskjorta': ('flanellsskjorte',),
'flanellsskjorter': ('flanellsskjorte',),
'flanellsskjortene': ('flanellsskjorte',),
'flanelltavle': ('flanelltavle',),
'flanelltavlen': ('flanelltavle',),
'flanelltavla': ('flanelltavle',),
'flanelltavler': ('flanelltavle',),
'flanelltavlene': ('flanelltavle',),
'flaneri': ('flaneri',),
'flaneriet': ('flaneri',),
'flaneri': ('flaneri',),
'flanerier': ('flaneri',),
'flaneri': ('flaneri',),
'flanerier': ('flaneri',),
'flaneria': ('flaneri',),
'flaneriene': ('flaneri',),
'flanke': ('flanke',),
'flanken': ('flanke',),
'flanker': ('flanke',),
'flankene': ('flanke',),
'flankeangrep': ('flankeangrep',),
'flankeangrepet': ('flankeangrep',),
'flankeangrep': ('flankeangrep',),
'flankeangrepa': ('flankeangrep',),
'flankeangrepene': ('flankeangrep',),
'flankebevegelse': ('flankebevegelse',),
'flankebevegelsen': ('flankebevegelse',),
'flankebevegelser': ('flankebevegelse',),
'flankebevegelsene': ('flankebevegelse',),
'flanør': ('flanør',),
'flanøren': ('flanør',),
'flanører': ('flanør',),
'flanørene': ('flanør',),
'flaps': ('flaps',),
'flapsene': ('flaps',),
'flash': ('flash',),
'flashen': ('flash',),
'flashet': ('flash',),
'flash': ('flash',),
'flashene': ('flash',),
'flasha': ('flash',),
'flashene': ('flash',),
'flashback': ('flashback',),
'flashbacken': ('flashback',),
'flashbacks': ('flashback',),
'flashbackene': ('flashback',),
'flask': ('flask',),
'flasken': ('flask',),
'flasker': ('flask',),
'flaskene': ('flask',),
'flaske': ('flaske',),
'flasken': ('flaske',),
'flaska': ('flaske',),
'flasker': ('flaske',),
'flaskene': ('flaske',),
'flaskebarn': ('flaskebarn',),
'flaskebarnet': ('flaskebarn',),
'flaskebarn': ('flaskebarn',),
'flaskebarna': ('flaskebarn',),
'flaskebarnene': ('flaskebarn',),
'flaskehals': ('flaskehals',),
'flaskehalsen': ('flaskehals',),
'flaskehalser': ('flaskehals',),
'flaskehalsene': ('flaskehals',),
'flaskepant': ('flaskepant',),
'flaskepanten': ('flaskepant',),
'flaskepanter': ('flaskepant',),
'flaskepantene': ('flaskepant',),
'flaskepost': ('flaskepost',),
'flaskeposten': ('flaskepost',),
'flaskeposter': ('flaskepost',),
'flaskepostene': ('flaskepost',),
'flaskeskip': ('flaskeskip',),
'flaskeskipet': ('flaskeskip',),
'flaskeskip': ('flaskeskip',),
'flaskeskipa': ('flaskeskip',),
'flaskeskipene': ('flaskeskip',),
'flaskeskår': ('flaskeskår',),
'flaskeskåret': ('flaskeskår',),
'flaskeskår': ('flaskeskår',),
'flaskeskåra': ('flaskeskår',),
'flaskeskårene': ('flaskeskår',),
'flaskeåpner': ('flaskeåpner',),
'flaskeåpneren': ('flaskeåpner',),
'flaskeåpnere': ('flaskeåpner',),
'flaskeåpnerne': ('flaskeåpner',),
'flass': ('flass',),
'flasset': ('flass',),
'flass': ('flass',),
'flassa': ('flass',),
'flassene': ('flass',),
'flatbrød': ('flatbrød',),
'flatbrødet': ('flatbrød',),
'flatbrød': ('flatbrød',),
'flatbrøda': ('flatbrød',),
'flatbrødene': ('flatbrød',),
'flatbygd': ('flatbygd',),
'flatbygden': ('flatbygd',),
'flatbygda': ('flatbygd',),
'flatbygder': ('flatbygd',),
'flatbygdene': ('flatbygd',),
'flate': ('flate',),
'flaten': ('flate',),
'flata': ('flate',),
'flater': ('flate',),
'flatene': ('flate',),
'flatehogst': ('flatehogst',),
'flatehogsten': ('flatehogst',),
'flatehogster': ('flatehogst',),
'flatehogstene': ('flatehogst',),
'flatehugst': ('flatehugst',),
'flatehugsten': ('flatehugst',),
'flatehugster': ('flatehugst',),
'flatehugstene': ('flatehugst',),
'flateinnhold': ('flateinnhold',),
'flateinnholdet': ('flateinnhold',),
'flateinnhold': ('flateinnhold',),
'flateinnholda': ('flateinnhold',),
'flateinnholdene': ('flateinnhold',),
'flatemål': ('flatemål',),
'flatemålet': ('flatemål',),
'flatemål': ('flatemål',),
'flatemåla': ('flatemål',),
'flatemålene': ('flatemål',),
'flatfele': ('flatfele',),
'flatfelen': ('flatfele',),
'flatfela': ('flatfele',),
'flatfeler': ('flatfele',),
'flatfelene': ('flatfele',),
'flathand': ('flathand',),
'flathanden': ('flathand',),
'flathanda': ('flathand',),
'flathender': ('flathand',),
'flathendene': ('flathand',),
'flathånd': ('flathånd',),
'flathånden': ('flathånd',),
'flathånda': ('flathånd',),
'flathender': ('flathånd',),
'flathendene': ('flathånd',),
'flatjern': ('flatjern',),
'flatjernet': ('flatjern',),
'flatjern': ('flatjern',),
'flatjerna': ('flatjern',),
'flatjernene': ('flatjern',),
'flatland': ('flatland',),
'flatlandet': ('flatland',),
'flatland': ('flatland',),
'flatlanda': ('flatland',),
'flatlandene': ('flatland',),
'flatlende': ('flatlende',),
'flatlendet': ('flatlende',),
'flatlender': ('flatlende',),
'flatlenda': ('flatlende',),
'flatlendene': ('flatlende',),
'flatlus': ('flatlus',),
'flatlusen': ('flatlus',),
'flatlusa': ('flatlus',),
'flatlus': ('flatlus',),
'flatlusene': ('flatlus',),
'flatmakk': ('flatmakk',),
'flatmakken': ('flatmakk',),
'flatmakker': ('flatmakk',),
'flatmakkene': ('flatmakk',),
'flatmark': ('flatmark',),
'flatmarken': ('flatmark',),
'flatmarka': ('flatmark',),
'flatmarker': ('flatmark',),
'flatmarkene': ('flatmark',),
'flatorm': ('flatorm',),
'flatormen': ('flatorm',),
'flatormer': ('flatorm',),
'flatormene': ('flatorm',),
'flatseng': ('flatseng',),
'flatsengen': ('flatseng',),
'flatsenga': ('flatseng',),
'flatsenger': ('flatseng',),
'flatsengene': ('flatseng',),
'flatside': ('flatside',),
'flatsiden': ('flatside',),
'flatsida': ('flatside',),
'flatsider': ('flatside',),
'flatsidene': ('flatside',),
'flatstål': ('flatstål',),
'flatstålet': ('flatstål',),
'flatstål': ('flatstål',),
'flatståla': ('flatstål',),
'flatstålene': ('flatstål',),
'flattallerken': ('flattallerken',),
'flattallerkenen': ('flattallerken',),
'flattallerkener': ('flattallerken',),
'flattallerkenene': ('flattallerken',),
'flattrykk': ('flattrykk',),
'flattrykket': ('flattrykk',),
'flattrykk': ('flattrykk',),
'flattrykka': ('flattrykk',),
'flattrykkene': ('flattrykk',),
'flause': ('flause',),
'flausen': ('flause',),
'flauser': ('flause',),
'flausene': ('flause',),
'flegma': ('flegma',),
'flegmaet': ('flegma',),
'flegma': ('flegma',),
'flegmaa': ('flegma',),
'flegmaene': ('flegma',),
'flegmatiker': ('flegmatiker',),
'flegmatikeren': ('flegmatiker',),
'flegmatikere': ('flegmatiker',),
'flegmatikerne': ('flegmatiker',),
'fleip': ('fleip',),
'fleipen': ('fleip',),
'fleiper': ('fleip',),
'fleipene': ('fleip',),
'fleip': ('fleip',),
'fleipet': ('fleip',),
'fleip': ('fleip',),
'fleipa': ('fleip',),
'fleipene': ('fleip',),
'fleis': ('fleis',),
'fleisen': ('fleis',),
'fleiser': ('fleis',),
'fleisene': ('fleis',),
'flekk': ('flekk',),
'flekken': ('flekk',),
'flekker': ('flekk',),
'flekkene': ('flekk',),
'flekkfeber': ('flekkfeber',),
'flekkfeberen': ('flekkfeber',),
'flekkfebere': ('flekkfeber',),
'flekkfebrer': ('flekkfeber',),
'flekkfebre': ('flekkfeber',),
'flekkfeberne': ('flekkfeber',),
'flekkfebrene': ('flekkfeber',),
'flekkfjerner': ('flekkfjerner',),
'flekkfjerneren': ('flekkfjerner',),
'flekkfjernere': ('flekkfjerner',),
'flekkfjernerne': ('flekkfjerner',),
'flekktyfus': ('flekktyfus',),
'flekktyfusen': ('flekktyfus',),
'flekktyfuser': ('flekktyfus',),
'flekktyfusene': ('flekktyfus',),
'fleksibilitet': ('fleksibilitet',),
'fleksibiliteten': ('fleksibilitet',),
'fleksibiliteter': ('fleksibilitet',),
'fleksibilitetene': ('fleksibilitet',),
'fleksitid': ('fleksitid',),
'fleksitiden': ('fleksitid',),
'fleksitida': ('fleksitid',),
'fleksitider': ('fleksitid',),
'fleksitidene': ('fleksitid',),
'fleksjon': ('fleksjon',),
'fleksjonen': ('fleksjon',),
'fleksjoner': ('fleksjon',),
'fleksjonene': ('fleksjon',),
'fleng': ('fleng',),
'flenge': ('flenge',),
'flengen': ('flenge',),
'flenga': ('flenge',),
'flenger': ('flenge',),
'flengene': ('flenge',),
'flens': ('flens',),
'flensen': ('flens',),
'flenser': ('flens',),
'flensene': ('flens',),
'flerbruksplan': ('flerbruksplan',),
'flerbruksplanen': ('flerbruksplan',),
'flerbruksplaner': ('flerbruksplan',),
'flerbruksplanene': ('flerbruksplan',),
'flergenerasjonsbolig': ('flergenerasjonsbolig',),
'flergenerasjonsboligen': ('flergenerasjonsbolig',),
'flergenerasjonsboliger': ('flergenerasjonsbolig',),
'flergenerasjonsboligene': ('flergenerasjonsbolig',),
'flergifte': ('flergifte',),
'flergiftet': ('flergifte',),
'flergifter': ('flergifte',),
'flergifta': ('flergifte',),
'flergiftene': ('flergifte',),
'flerguderi': ('flerguderi',),
'flerguderiet': ('flerguderi',),
'flerguderi': ('flerguderi',),
'flerguderia': ('flerguderi',),
'flerguderiene': ('flerguderi',),
'flerkoneri': ('flerkoneri',),
'flerkoneriet': ('flerkoneri',),
'flerkoneri': ('flerkoneri',),
'flerkonerier': ('flerkoneri',),
'flerkoneri': ('flerkoneri',),
'flerkonerier': ('flerkoneri',),
'flerkoneria': ('flerkoneri',),
'flerkoneriene': ('flerkoneri',),
'flermanneri': ('flermanneri',),
'flermanneriet': ('flermanneri',),
'flermanneri': ('flermanneri',),
'flermannerier': ('flermanneri',),
'flermanneri': ('flermanneri',),
'flermannerier': ('flermanneri',),
'flermanneria': ('flermanneri',),
'flermanneriene': ('flermanneri',),
'flerpartisystem': ('flerpartisystem',),
'flerpartisystemet': ('flerpartisystem',),
'flerpartisystem': ('flerpartisystem',),
'flerpartisystemer': ('flerpartisystem',),
'flerpartisystem': ('flerpartisystem',),
'flerpartisystemer': ('flerpartisystem',),
'flerpartisystema': ('flerpartisystem',),
'flerpartisystemene': ('flerpartisystem',),
'flerplanskryss': ('flerplanskryss',),
'flerplanskrysset': ('flerplanskryss',),
'flerplanskryss': ('flerplanskryss',),
'flerplanskryssa': ('flerplanskryss',),
'flerplanskryssene': ('flerplanskryss',),
'flerre': ('flerre',),
'flerren': ('flerre',),
'flerra': ('flerre',),
'flerrer': ('flerre',),
'flerrene': ('flerre',),
'flerreisekort': ('flerreisekort',),
'flerreisekortet': ('flerreisekort',),
'flerreisekort': ('flerreisekort',),
'flerreisekorta': ('flerreisekort',),
'flerreisekortene': ('flerreisekort',),
'flertall': ('flertall',),
'flertallet': ('flertall',),
'flertall': ('flertall',),
'flertalla': ('flertall',),
'flertallene': ('flertall',),
'flertallsform': ('flertallsform',),
'flertallsformen': ('flertallsform',),
'flertallsforma': ('flertallsform',),
'flertallsformer': ('flertallsform',),
'flertallsformene': ('flertallsform',),
'flertallsregjering': ('flertallsregjering',),
'flertallsregjeringen': ('flertallsregjering',),
'flertallsregjeringa': ('flertallsregjering',),
'flertallsregjeringer': ('flertallsregjering',),
'flertallsregjeringene': ('flertallsregjering',),
'flertallsvalg': ('flertallsvalg',),
'flertallsvalget': ('flertallsvalg',),
'flertallsvalg': ('flertallsvalg',),
'flertallsvalga': ('flertallsvalg',),
'flertallsvalgene': ('flertallsvalg',),
'flertalsform': ('flertalsform',),
'flertalsformen': ('flertalsform',),
'flertalsforma': ('flertalsform',),
'flertalsformer': ('flertalsform',),
'flertalsformene': ('flertalsform',),
'flertalsregjering': ('flertalsregjering',),
'flertalsregjeringen': ('flertalsregjering',),
'flertalsregjeringa': ('flertalsregjering',),
'flertalsregjeringer': ('flertalsregjering',),
'flertalsregjeringene': ('flertalsregjering',),
'flertalsvalg': ('flertalsvalg',),
'flertalsvalget': ('flertalsvalg',),
'flertalsvalg': ('flertalsvalg',),
'flertalsvalga': ('flertalsvalg',),
'flertalsvalgene': ('flertalsvalg',),
'flertrinnsrakett': ('flertrinnsrakett',),
'flertrinnsraketten': ('flertrinnsrakett',),
'flertrinnsraketter': ('flertrinnsrakett',),
'flertrinnsrakettene': ('flertrinnsrakett',),
'fles': ('fles',),
'flesen': ('fles',),
'flesa': ('fles',),
'fleser': ('fles',),
'flesene': ('fles',),
'flesk': ('flesk',),
'flesket': ('flesk',),
'flesk': ('flesk',),
'fleska': ('flesk',),
'fleskene': ('flesk',),
'fleskebit': ('fleskebit',),
'fleskebiten': ('fleskebit',),
'fleskebiter': ('fleskebit',),
'fleskebitene': ('fleskebit',),
'fleskefabrikk': ('fleskefabrikk',),
'fleskefabrikken': ('fleskefabrikk',),
'fleskefabrikker': ('fleskefabrikk',),
'fleskefabrikkene': ('fleskefabrikk',),
'fleskepannekake': ('fleskepannekake',),
'fleskepannekaken': ('fleskepannekake',),
'fleskepannekaka': ('fleskepannekake',),
'fleskepannekaker': ('fleskepannekake',),
'fleskepannekakene': ('fleskepannekake',),
'fleskepølse': ('fleskepølse',),
'fleskepølsen': ('fleskepølse',),
'fleskepølsa': ('fleskepølse',),
'fleskepølser': ('fleskepølse',),
'fleskepølsene': ('fleskepølse',),
'fleskesvor': ('fleskesvor',),
'fleskesvoren': ('fleskesvor',),
'fleskesvorer': ('fleskesvor',),
'fleskesvorene': ('fleskesvor',),
'flestepart': ('flestepart',),
'flesteparten': ('flestepart',),
'flesteparter': ('flestepart',),
'flestepartene': ('flestepart',),
'fletning': ('fletning',),
'fletningen': ('fletning',),
'fletninga': ('fletning',),
'fletninger': ('fletning',),
'fletningene': ('fletning',),
'flette': ('flette',),
'fletten': ('flette',),
'fletta': ('flette',),
'fletter': ('flette',),
'flettene': ('flette',),
'fletteband': ('fletteband',),
'flettebandet': ('fletteband',),
'fletteband': ('fletteband',),
'flettebanda': ('fletteband',),
'flettebandene': ('fletteband',),
'flettebånd': ('flettebånd',),
'flettebåndet': ('flettebånd',),
'flettebånd': ('flettebånd',),
'flettebånda': ('flettebånd',),
'flettebåndene': ('flettebånd',),
'fletting': ('fletting',),
'flettingen': ('fletting',),
'flettinga': ('fletting',),
'flettinger': ('fletting',),
'flettingene': ('fletting',),
'flettsko': ('flettsko',),
'flettskoen': ('flettsko',),
'flettsko': ('flettsko',),
'flettskoa': ('flettsko',),
'flettskoene': ('flettsko',),
'flettverk': ('flettverk',),
'flettverket': ('flettverk',),
'flettverk': ('flettverk',),
'flettverker': ('flettverk',),
'flettverk': ('flettverk',),
'flettverker': ('flettverk',),
'flettverka': ('flettverk',),
'flettverkene': ('flettverk',),
'flettverksgjerde': ('flettverksgjerde',),
'flettverksgjerdet': ('flettverksgjerde',),
'flettverksgjerder': ('flettverksgjerde',),
'flettverksgjerda': ('flettverksgjerde',),
'flettverksgjerdene': ('flettverksgjerde',),
'flid': ('flid',),
'fliden': ('flid',),
'flider': ('flid',),
'flidene': ('flid',),
'flik': ('flik',),
'fliken': ('flik',),
'fliker': ('flik',),
'flikene': ('flik',),
'flikk': ('flikk',),
'flikken': ('flikk',),
'flikker': ('flikk',),
'flikkene': ('flikk',),
'flikkflakk': ('flikkflakk',),
'flikkflakken': ('flikkflakk',),
'flikkflakket': ('flikkflakk',),
'flikkflakker': ('flikkflakk',),
'flikkflakk': ('flikkflakk',),
'flikkflakkene': ('flikkflakk',),
'flikkflakka': ('flikkflakk',),
'flikkflakkene': ('flikkflakk',),
'flimmer': ('flimmer',),
'flimmeret': ('flimmer',),
'flimmer': ('flimmer',),
'flimre': ('flimmer',),
'flimra': ('flimmer',),
'flimrene': ('flimmer',),
'flimra': ('flimmer',),
'flimrene': ('flimmer',),
'flimmerhår': ('flimmerhår',),
'flimmerhåret': ('flimmerhår',),
'flimmerhår': ('flimmerhår',),
'flimmerhåra': ('flimmerhår',),
'flimmerhårene': ('flimmerhår',),
'flint': ('flint',),
'flinten': ('flint',),
'flinter': ('flint',),
'flintene': ('flint',),
'flintestein': ('flintestein',),
'flintesteinen': ('flintestein',),
'flintesteiner': ('flintestein',),
'flintesteinene': ('flintestein',),
'flintporselen': ('flintporselen',),
'flintporselenet': ('flintporselen',),
'flintporselen': ('flintporselen',),
'flintporselener': ('flintporselen',),
'flintporselen': ('flintporselen',),
'flintporselener': ('flintporselen',),
'flintporselena': ('flintporselen',),
'flintporselenene': ('flintporselen',),
'flintstein': ('flintstein',),
'flintsteinen': ('flintstein',),
'flintsteiner': ('flintstein',),
'flintsteinene': ('flintstein',),
'flintøks': ('flintøks',),
'flintøksen': ('flintøks',),
'flintøksa': ('flintøks',),
'flintøkser': ('flintøks',),
'flintøksene': ('flintøks',),
'flipp': ('flipp',),
'flippen': ('flipp',),
'flipper': ('flipp',),
'flippene': ('flipp',),
'flipp': ('flipp',),
'flippet': ('flipp',),
'flipp': ('flipp',),
'flippa': ('flipp',),
'flippene': ('flipp',),
'flipperspell': ('flipperspell',),
'flipperspellet': ('flipperspell',),
'flipperspell': ('flipperspell',),
'flipperspella': ('flipperspell',),
'flipperspellene': ('flipperspell',),
'flipperspill': ('flipperspill',),
'flipperspillet': ('flipperspill',),
'flipperspill': ('flipperspill',),
'flipperspilla': ('flipperspill',),
'flipperspillene': ('flipperspill',),
'flippover': ('flippover',),
'flippoveren': ('flippover',),
'flippovere': ('flippover',),
'flippoverne': ('flippover',),
'flir': ('flir',),
'fliren': ('flir',),
'fliret': ('flir',),
'flir': ('flir',),
'flirene': ('flir',),
'flira': ('flir',),
'flirene': ('flir',),
'flire': ('flire',),
'fliren': ('flire',),
'flirer': ('flire',),
'flirene': ('flire',),
'flis': ('flis',),
'flisen': ('flis',),
'flisa': ('flis',),
'fliser': ('flis',),
'flisene': ('flis',),
'flise': ('flise',),
'flisen': ('flise',),
'fliser': ('flise',),
'flisene': ('flise',),
'flisemosaikk': ('flisemosaikk',),
'flisemosaikken': ('flisemosaikk',),
'flisemosaikker': ('flisemosaikk',),
'flisemosaikkene': ('flisemosaikk',),
'flisespikker': ('flisespikker',),
'flisespikkeren': ('flisespikker',),
'flisespikkere': ('flisespikker',),
'flisespikkerne': ('flisespikker',),
'flisespikkeri': ('flisespikkeri',),
'flisespikkeriet': ('flisespikkeri',),
'flisespikkeri': ('flisespikkeri',),
'flisespikkerier': ('flisespikkeri',),
'flisespikkeri': ('flisespikkeri',),
'flisespikkerier': ('flisespikkeri',),
'flisespikkeria': ('flisespikkeri',),
'flisespikkeriene': ('flisespikkeri',),
'flismosaikk': ('flismosaikk',),
'flismosaikken': ('flismosaikk',),
'flismosaikker': ('flismosaikk',),
'flismosaikkene': ('flismosaikk',),
'flitter': ('flitter',),
'flitteret': ('flitter',),
'flitret': ('flitter',),
'flitter': ('flitter',),
'flitre': ('flitter',),
'flitra': ('flitter',),
'flitrene': ('flitter',),
'flitra': ('flitter',),
'flitrene': ('flitter',),
'flitterstas': ('flitterstas',),
'flitterstasen': ('flitterstas',),
'flitterstaser': ('flitterstas',),
'flitterstasene': ('flitterstas',),
'flittiglise': ('flittiglise',),
'flittiglisen': ('flittiglise',),
'flittigliser': ('flittiglise',),
'flittiglisene': ('flittiglise',),
'flod': ('flod',),
'floden': ('flod',),
'floder': ('flod',),
'flodene': ('flod',),
'flod': ('flod',),
'floden': ('flod',),
'floda': ('flod',),
'floder': ('flod',),
'flodene': ('flod',),
'flodbølge': ('flodbølge',),
'flodbølgen': ('flodbølge',),
'flodbølga': ('flodbølge',),
'flodbølger': ('flodbølge',),
'flodbølgene': ('flodbølge',),
'flodhest': ('flodhest',),
'flodhesten': ('flodhest',),
'flodhester': ('flodhest',),
'flodhestene': ('flodhest',),
'flodkreps': ('flodkreps',),
'flodkrepsen': ('flodkreps',),
'flodkrepser': ('flodkreps',),
'flodkreps': ('flodkreps',),
'flodkrepsene': ('flodkreps',),
'flog': ('flog',),
'floget': ('flog',),
'flog': ('flog',),
'floga': ('flog',),
'flogene': ('flog',),
'floghavre': ('floghavre',),
'floghavren': ('floghavre',),
'floghavrer': ('floghavre',),
'floghavrene': ('floghavre',),
'floing': ('floing',),
'floingen': ('floing',),
'floinger': ('floing',),
'floingene': ('floing',),
'floke': ('floke',),
'floken': ('floke',),
'floker': ('floke',),
'flokene': ('floke',),
'flokk': ('flokk',),
'flokken': ('flokk',),
'flokker': ('flokk',),
'flokkene': ('flokk',),
'flokkdyr': ('flokkdyr',),
'flokkdyret': ('flokkdyr',),
'flokkdyr': ('flokkdyr',),
'flokkdyra': ('flokkdyr',),
'flokkdyrene': ('flokkdyr',),
'flokketall': ('flokketall',),
'flokketallet': ('flokketall',),
'flokketall': ('flokketall',),
'flokketalla': ('flokketall',),
'flokketallene': ('flokketall',),
'flokkinstinkt': ('flokkinstinkt',),
'flokkinstinktet': ('flokkinstinkt',),
'flokkinstinkt': ('flokkinstinkt',),
'flokkinstinkter': ('flokkinstinkt',),
'flokkinstinkt': ('flokkinstinkt',),
'flokkinstinkter': ('flokkinstinkt',),
'flokkinstinkta': ('flokkinstinkt',),
'flokkinstinktene': ('flokkinstinkt',),
'floks': ('floks',),
'floksen': ('floks',),
'flokser': ('floks',),
'floksene': ('floks',),
'flokse': ('flokse',),
'floksen': ('flokse',),
'floksa': ('flokse',),
'flokser': ('flokse',),
'floksene': ('flokse',),
'flom': ('flom',),
'flommen': ('flom',),
'flommer': ('flom',),
'flommene': ('flom',),
'flomfare': ('flomfare',),
'flomfaren': ('flomfare',),
'flomfarer': ('flomfare',),
'flomfarene': ('flomfare',),
'flomkatastrofe': ('flomkatastrofe',),
'flomkatastrofen': ('flomkatastrofe',),
'flomkatastrofer': ('flomkatastrofe',),
'flomkatastrofene': ('flomkatastrofe',),
'flomlys': ('flomlys',),
'flomlyset': ('flomlys',),
'flomlys': ('flomlys',),
'flomlysa': ('flomlys',),
'flomlysene': ('flomlys',),
'flomskade': ('flomskade',),
'flomskaden': ('flomskade',),
'flomskader': ('flomskade',),
'flomskadene': ('flomskade',),
'flomål': ('flomål',),
'flomålet': ('flomål',),
'flomål': ('flomål',),
'flomåla': ('flomål',),
'flomålene': ('flomål',),
'flopp': ('flopp',),
'floppen': ('flopp',),
'flopper': ('flopp',),
'floppene': ('flopp',),
'floppstil': ('floppstil',),
'floppstilen': ('floppstil',),
'floppstiler': ('floppstil',),
'floppstilene': ('floppstil',),
'flora': ('flora',),
'floraen': ('flora',),
'floraer': ('flora',),
'floraene': ('flora',),
'floragram': ('floragram',),
'floragrammet': ('floragram',),
'floragram': ('floragram',),
'floragrammer': ('floragram',),
'floragramma': ('floragram',),
'floragrammene': ('floragram',),
'floragramma': ('floragram',),
'floragrammene': ('floragram',),
'florentiner': ('florentiner',),
'florentineren': ('florentiner',),
'florentinere': ('florentiner',),
'florentinerne': ('florentiner',),
'florett': ('florett',),
'floretten': ('florett',),
'floretter': ('florett',),
'florettene': ('florett',),
'florin': ('florin',),
'florinen': ('florin',),
'floriner': ('florin',),
'florinene': ('florin',),
'flormel': ('flormel',),
'flormelet': ('flormel',),
'flormel': ('flormel',),
'flormela': ('flormel',),
'flormelene': ('flormel',),
'flormelis': ('flormelis',),
'flormelisen': ('flormelis',),
'flormeliser': ('flormelis',),
'flormelisene': ('flormelis',),
'flormjøl': ('flormjøl',),
'flormjølet': ('flormjøl',),
'flormjøl': ('flormjøl',),
'flormjøla': ('flormjøl',),
'flormjølene': ('flormjøl',),
'floskel': ('floskel',),
'floskelen': ('floskel',),
'floskler': ('floskel',),
'flosklene': ('floskel',),
'floss': ('floss',),
'flossen': ('floss',),
'flosser': ('floss',),
'flossene': ('floss',),
'flossbommesi': ('flossbommesi',),
'flossbommesien': ('flossbommesi',),
'flossbommesier': ('flossbommesi',),
'flossbommesiene': ('flossbommesi',),
'flosshatt': ('flosshatt',),
'flosshatten': ('flosshatt',),
'flosshatter': ('flosshatt',),
'flosshattene': ('flosshatt',),
'flotasjon': ('flotasjon',),
'flotasjonen': ('flotasjon',),
'flotasjoner': ('flotasjon',),
'flotasjonene': ('flotasjon',),
'flotell': ('flotell',),
'flotellet': ('flotell',),
'flotell': ('flotell',),
'floteller': ('flotell',),
'flotell': ('flotell',),
'floteller': ('flotell',),
'flotella': ('flotell',),
'flotellene': ('flotell',),
'flotilje': ('flotilje',),
'flotiljen': ('flotilje',),
'flotiljer': ('flotilje',),
'flotiljene': ('flotilje',),
'flott': ('flott',),
'flottet': ('flott',),
'flott': ('flott',),
'flotta': ('flott',),
'flottene': ('flott',),
'flott': ('flott',),
'flotten': ('flott',),
'flotta': ('flott',),
'flotter': ('flott',),
'flottene': ('flott',),
'flottenfeier': ('flottenfeier',),
'flottenfeieren': ('flottenfeier',),
'flottenfeiere': ('flottenfeier',),
'flottenfeierne': ('flottenfeier',),
'flottenheimer': ('flottenheimer',),
'flottenheimeren': ('flottenheimer',),
'flottenheimere': ('flottenheimer',),
'flottenheimerne': ('flottenheimer',),
'flottør': ('flottør',),
'flottøren': ('flottør',),
'flottører': ('flottør',),
'flottørene': ('flottør',),
'flottørfly': ('flottørfly',),
'flottørflyet': ('flottørfly',),
'flottørfly': ('flottørfly',),
'flottørflya': ('flottørfly',),
'flottørflyene': ('flottørfly',),
'flu': ('flu',),
'fluen': ('flu',),
'flua': ('flu',),
'fluer': ('flu',),
'fluene': ('flu',),
'flue': ('flue',),
'fluen': ('flue',),
'flua': ('flue',),
'fluer': ('flue',),
'fluene': ('flue',),
'fluefanger': ('fluefanger',),
'fluefangeren': ('fluefanger',),
'fluefangere': ('fluefanger',),
'fluefangerne': ('fluefanger',),
'fluefiske': ('fluefiske',),
'fluefisket': ('fluefiske',),
'fluefisker': ('fluefiske',),
'fluefiska': ('fluefiske',),
'fluefiskene': ('fluefiske',),
'fluepapir': ('fluepapir',),
'fluepapiret': ('fluepapir',),
'fluepapir': ('fluepapir',),
'fluepapirer': ('fluepapir',),
'fluepapir': ('fluepapir',),
'fluepapirer': ('fluepapir',),
'fluepapira': ('fluepapir',),
'fluepapirene': ('fluepapir',),
'fluesmekke': ('fluesmekke',),
'fluesmekken': ('fluesmekke',),
'fluesmekka': ('fluesmekke',),
'fluesmekker': ('fluesmekke',),
'fluesmekkene': ('fluesmekke',),
'fluesmekker': ('fluesmekker',),
'fluesmekkeren': ('fluesmekker',),
'fluesmekkere': ('fluesmekker',),
'fluesmekkerne': ('fluesmekker',),
'fluesnapper': ('fluesnapper',),
'fluesnapperen': ('fluesnapper',),
'fluesnappere': ('fluesnapper',),
'fluesnapperne': ('fluesnapper',),
'fluesopp': ('fluesopp',),
'fluesoppen': ('fluesopp',),
'fluesopper': ('fluesopp',),
'fluesoppene': ('fluesopp',),
'fluesverm': ('fluesverm',),
'fluesvermen': ('fluesverm',),
'fluesvermer': ('fluesverm',),
'fluesvermene': ('fluesverm',),
'fluevekt': ('fluevekt',),
'fluevekten': ('fluevekt',),
'fluevekta': ('fluevekt',),
'fluevekter': ('fluevekt',),
'fluevektene': ('fluevekt',),
'fluevekter': ('fluevekter',),
'fluevekteren': ('fluevekter',),
'fluevektere': ('fluevekter',),
'fluevekterne': ('fluevekter',),
'fluevektklasse': ('fluevektklasse',),
'fluevektklassen': ('fluevektklasse',),
'fluevektklassa': ('fluevektklasse',),
'fluevektklasser': ('fluevektklasse',),
'fluevektklassene': ('fluevektklasse',),
'fluevektsklasse': ('fluevektsklasse',),
'fluevektsklassen': ('fluevektsklasse',),
'fluevektsklassa': ('fluevektsklasse',),
'fluevektsklasser': ('fluevektsklasse',),
'fluevektsklassene': ('fluevektsklasse',),
'fluid': ('fluid',),
'fluidet': ('fluid',),
'fluid': ('fluid',),
'fluider': ('fluid',),
'fluid': ('fluid',),
'fluider': ('fluid',),
'fluida': ('fluid',),
'fluidene': ('fluid',),
'fluiditet': ('fluiditet',),
'fluiditeten': ('fluiditet',),
'fluiditeter': ('fluiditet',),
'fluiditetene': ('fluiditet',),
'fluidum': ('fluidum',),
'fluidumet': ('fluidum',),
'fluidumer': ('fluidum',),
'fluida': ('fluidum',),
'fluiduma': ('fluidum',),
'fluidumene': ('fluidum',),
'fluidaene': ('fluidum',),
'fluks': ('fluks',),
'fluksen': ('fluks',),
'flukser': ('fluks',),
'fluksene': ('fluks',),
'fluksmeter': ('fluksmeter',),
'fluksmeteret': ('fluksmeter',),
'fluksmetret': ('fluksmeter',),
'fluksmeter': ('fluksmeter',),
'fluksmetre': ('fluksmeter',),
'fluksmetra': ('fluksmeter',),
'fluksmetrene': ('fluksmeter',),
'fluksmetra': ('fluksmeter',),
'fluksmetrene': ('fluksmeter',),
'flukt': ('flukt',),
'flukten': ('flukt',),
'flukta': ('flukt',),
'flukter': ('flukt',),
'fluktene': ('flukt',),
'fluktdyr': ('fluktdyr',),
'fluktdyret': ('fluktdyr',),
'fluktdyr': ('fluktdyr',),
'fluktdyra': ('fluktdyr',),
'fluktdyrene': ('fluktdyr',),
'fluktforsøk': ('fluktforsøk',),
'fluktforsøket': ('fluktforsøk',),
'fluktforsøk': ('fluktforsøk',),
'fluktforsøka': ('fluktforsøk',),
'fluktforsøkene': ('fluktforsøk',),
'fluktstol': ('fluktstol',),
'fluktstolen': ('fluktstol',),
'fluktstoler': ('fluktstol',),
'fluktstolene': ('fluktstol',),
'fluktuasjon': ('fluktuasjon',),
'fluktuasjonen': ('fluktuasjon',),
'fluktuasjoner': ('fluktuasjon',),
'fluktuasjonene': ('fluktuasjon',),
'fluor': ('fluor',),
'fluoren': ('fluor',),
'fluoret': ('fluor',),
'fluorer': ('fluor',),
'fluor': ('fluor',),
'fluorene': ('fluor',),
'fluora': ('fluor',),
'fluorene': ('fluor',),
'fluorescens': ('fluorescens',),
'fluorescensen': ('fluorescens',),
'fluorescenser': ('fluorescens',),
'fluorescensene': ('fluorescens',),
'fluorid': ('fluorid',),
'fluoridet': ('fluorid',),
'fluorid': ('fluorid',),
'fluorider': ('fluorid',),
'fluorid': ('fluorid',),
'fluorider': ('fluorid',),
'fluorida': ('fluorid',),
'fluoridene': ('fluorid',),
'fluortablett': ('fluortablett',),
'fluortabletten': ('fluortablett',),
'fluortabletter': ('fluortablett',),
'fluortablettene': ('fluortablett',),
'fluortannkrem': ('fluortannkrem',),
'fluortannkremen': ('fluortannkrem',),
'fluortannkremer': ('fluortannkrem',),
'fluortannkremene': ('fluortannkrem',),
'flusk': ('flusk',),
'flusken': ('flusk',),
'flusker': ('flusk',),
'fluskene': ('flusk',),
'fluss': ('fluss',),
'flussen': ('fluss',),
'flusser': ('fluss',),
'flussene': ('fluss',),
'fluss-syre': ('fluss-syre',),
'fluss-syren': ('fluss-syre',),
'fluss-syra': ('fluss-syre',),
'fluss-syrer': ('fluss-syre',),
'fluss-syrene': ('fluss-syre',),
'flussmiddel': ('flussmiddel',),
'flussmiddelet': ('flussmiddel',),
'flussmidlet': ('flussmiddel',),
'flussmiddel': ('flussmiddel',),
'flussmidler': ('flussmiddel',),
'flussmidla': ('flussmiddel',),
'flussmidlene': ('flussmiddel',),
'flussmidla': ('flussmiddel',),
'flussmidlene': ('flussmiddel',),
'flussyre': ('flussyre',),
'flussyren': ('flussyre',),
'flussyra': ('flussyre',),
'flussyrer': ('flussyre',),
'flussyrene': ('flussyre',),
'fly': ('fly',),
'flyet': ('fly',),
'fly': ('fly',),
'flya': ('fly',),
'flyene': ('fly',),
'fly': ('fly',),
'flyen': ('fly',),
'flya': ('fly',),
'flyer': ('fly',),
'flyene': ('fly',),
'flyalarm': ('flyalarm',),
'flyalarmen': ('flyalarm',),
'flyalarmer': ('flyalarm',),
'flyalarmene': ('flyalarm',),
'flyangrep': ('flyangrep',),
'flyangrepet': ('flyangrep',),
'flyangrep': ('flyangrep',),
'flyangrepa': ('flyangrep',),
'flyangrepene': ('flyangrep',),
'flybensin': ('flybensin',),
'flybensinen': ('flybensin',),
'flybensiner': ('flybensin',),
'flybensinene': ('flybensin',),
'flybrett': ('flybrett',),
'flybrettet': ('flybrett',),
'flybrett': ('flybrett',),
'flybretter': ('flybrett',),
'flybrett': ('flybrett',),
'flybretter': ('flybrett',),
'flybretta': ('flybrett',),
'flybrettene': ('flybrett',),
'flybuss': ('flybuss',),
'flybussen': ('flybuss',),
'flybusser': ('flybuss',),
'flybussene': ('flybuss',),
'flybussterminal': ('flybussterminal',),
'flybussterminalen': ('flybussterminal',),
'flybussterminaler': ('flybussterminal',),
'flybussterminalene': ('flybussterminal',),
'flybåt': ('flybåt',),
'flybåten': ('flybåt',),
'flybåter': ('flybåt',),
'flybåtene': ('flybåt',),
'flyer': ('flyer',),
'flyeren': ('flyer',),
'flyere': ('flyer',),
'flyerne': ('flyer',),
'flyfille': ('flyfille',),
'flyfillen': ('flyfille',),
'flyfilla': ('flyfille',),
'flyfiller': ('flyfille',),
'flyfillene': ('flyfille',),
'flyforbindelse': ('flyforbindelse',),
'flyforbindelsen': ('flyforbindelse',),
'flyforbindelser': ('flyforbindelse',),
'flyforbindelsene': ('flyforbindelse',),
'flyfoto': ('flyfoto',),
'flyfotoet': ('flyfoto',),
'flyfoto': ('flyfoto',),
'flyfotoer': ('flyfoto',),
'flyfoto': ('flyfoto',),
'flyfotoer': ('flyfoto',),
'flyfotoa': ('flyfoto',),
'flyfotoene': ('flyfoto',),
'flyfotografi': ('flyfotografi',),
'flyfotografiet': ('flyfotografi',),
'flyfotografi': ('flyfotografi',),
'flyfotografier': ('flyfotografi',),
'flyfotografi': ('flyfotografi',),
'flyfotografier': ('flyfotografi',),
'flyfotografia': ('flyfotografi',),
'flyfotografiene': ('flyfotografi',),
'flygeblad': ('flygeblad',),
'flygebladet': ('flygeblad',),
'flygeblad': ('flygeblad',),
'flygeblader': ('flygeblad',),
'flygeblad': ('flygeblad',),
'flygeblader': ('flygeblad',),
'flygeblada': ('flygeblad',),
'flygebladene': ('flygeblad',),
'flygefisk': ('flygefisk',),
'flygefisken': ('flygefisk',),
'flygefisker': ('flygefisk',),
'flygefiskene': ('flygefisk',),
'flygehud': ('flygehud',),
'flygehuden': ('flygehud',),
'flygehuda': ('flygehud',),
'flygehuder': ('flygehud',),
'flygehudene': ('flygehud',),
'flygel': ('flygel',),
'flygelen': ('flygel',),
'flygler': ('flygel',),
'flyglene': ('flygel',),
'flygel': ('flygel',),
'flygelet': ('flygel',),
'flyglet': ('flygel',),
'flygel': ('flygel',),
'flygler': ('flygel',),
'flygla': ('flygel',),
'flyglene': ('flygel',),
'flygla': ('flygel',),
'flyglene': ('flygel',),
'flygeleder': ('flygeleder',),
'flygelederen': ('flygeleder',),
'flygeledere': ('flygeleder',),
'flygelederne': ('flygeleder',),
'flygemaskin': ('flygemaskin',),
'flygemaskinen': ('flygemaskin',),
'flygemaskiner': ('flygemaskin',),
'flygemaskinene': ('flygemaskin',),
'flygende tallerken': ('flygende tallerken',),
'flygende tallerkenen': ('flygende tallerken',),
'flygende tallerkener': ('flygende tallerken',),
'flygende tallerkenene': ('flygende tallerken',),
'flyger': ('flyger',),
'flygeren': ('flyger',),
'flygere': ('flyger',),
'flygerne': ('flyger',),
'flygesand': ('flygesand',),
'flygesanden': ('flygesand',),
'flygesander': ('flygesand',),
'flygesandene': ('flygesand',),
'flyging': ('flyging',),
'flygingen': ('flyging',),
'flyginga': ('flyging',),
'flyginger': ('flyging',),
'flygingene': ('flyging',),
'flyhavari': ('flyhavari',),
'flyhavariet': ('flyhavari',),
'flyhavari': ('flyhavari',),
'flyhavarier': ('flyhavari',),
'flyhavari': ('flyhavari',),
'flyhavarier': ('flyhavari',),
'flyhavaria': ('flyhavari',),
'flyhavariene': ('flyhavari',),
'flyhøyde': ('flyhøyde',),
'flyhøyden': ('flyhøyde',),
'flyhøyder': ('flyhøyde',),
'flyhøydene': ('flyhøyde',),
'flying': ('flying',),
'flyingen': ('flying',),
'flyinga': ('flying',),
'flyinger': ('flying',),
'flyingene': ('flying',),
'flying start': ('flying start',),
'flyinstruks': ('flyinstruks',),
'flyinstruksen': ('flyinstruks',),
'flyinstrukser': ('flyinstruks',),
'flyinstruksene': ('flyinstruks',),
'flykaprer': ('flykaprer',),
'flykapreren': ('flykaprer',),
'flykaprere': ('flykaprer',),
'flykaprerne': ('flykaprer',),
'flykapring': ('flykapring',),
'flykapringen': ('flykapring',),
'flykapringa': ('flykapring',),
'flykapringer': ('flykapring',),
'flykapringene': ('flykapring',),
'flykorridor': ('flykorridor',),
'flykorridoren': ('flykorridor',),
'flykorridorer': ('flykorridor',),
'flykorridorene': ('flykorridor',),
'flykrasj': ('flykrasj',),
'flykrasjen': ('flykrasj',),
'flykrasjet': ('flykrasj',),
'flykrasj': ('flykrasj',),
'flykrasjene': ('flykrasj',),
'flykrasja': ('flykrasj',),
'flykrasjene': ('flykrasj',),
'flykropp': ('flykropp',),
'flykroppen': ('flykropp',),
'flykropper': ('flykropp',),
'flykroppene': ('flykropp',),
'flyktning': ('flyktning',),
'flyktningen': ('flyktning',),
'flyktninger': ('flyktning',),
'flyktningene': ('flyktning',),
'flyktninghjelp': ('flyktninghjelp',),
'flyktninghjelpen': ('flyktninghjelp',),
'flyktninghjelpa': ('flyktninghjelp',),
'flyktninghjelper': ('flyktninghjelp',),
'flyktninghjelpene': ('flyktninghjelp',),
'flyktningleir': ('flyktningleir',),
'flyktningleiren': ('flyktningleir',),
'flyktningleirer': ('flyktningleir',),
'flyktningleirene': ('flyktningleir',),
'flyktningorganisasjon': ('flyktningorganisasjon',),
'flyktningorganisasjonen': ('flyktningorganisasjon',),
'flyktningorganisasjoner': ('flyktningorganisasjon',),
'flyktningorganisasjonene': ('flyktningorganisasjon',),
'flymedisin': ('flymedisin',),
'flymedisinen': ('flymedisin',),
'flymedisiner': ('flymedisin',),
'flymedisinene': ('flymedisin',),
'flymekaniker': ('flymekaniker',),
'flymekanikeren': ('flymekaniker',),
'flymekanikere': ('flymekaniker',),
'flymekanikerne': ('flymekaniker',),
'flymotor': ('flymotor',),
'flymotoren': ('flymotor',),
'flymotorer': ('flymotor',),
'flymotorene': ('flymotor',),
'flyndre': ('flyndre',),
'flyndren': ('flyndre',),
'flyndra': ('flyndre',),
'flyndrer': ('flyndre',),
'flyndrene': ('flyndre',),
'flyndrefilet': ('flyndrefilet',),
'flyndrefileten': ('flyndrefilet',),
'flyndrefileter': ('flyndrefilet',),
'flyndrefiletene': ('flyndrefilet',),
'flyplass': ('flyplass',),
'flyplassen': ('flyplass',),
'flyplasser': ('flyplass',),
'flyplassene': ('flyplass',),
'flypost': ('flypost',),
'flyposten': ('flypost',),
'flyposter': ('flypost',),
'flypostene': ('flypost',),
'flyrute': ('flyrute',),
'flyruten': ('flyrute',),
'flyruta': ('flyrute',),
'flyruter': ('flyrute',),
'flyrutene': ('flyrute',),
'flyrutenett': ('flyrutenett',),
'flyrutenettet': ('flyrutenett',),
'flyrutenett': ('flyrutenett',),
'flyrutenetta': ('flyrutenett',),
'flyrutenettene': ('flyrutenett',),
'flyselskap': ('flyselskap',),
'flyselskapet': ('flyselskap',),
'flyselskap': ('flyselskap',),
'flyselskaper': ('flyselskap',),
'flyselskap': ('flyselskap',),
'flyselskaper': ('flyselskap',),
'flyselskapa': ('flyselskap',),
'flyselskapene': ('flyselskap',),
'flysertifikat': ('flysertifikat',),
'flysertifikatet': ('flysertifikat',),
'flysertifikat': ('flysertifikat',),
'flysertifikater': ('flysertifikat',),
'flysertifikat': ('flysertifikat',),
'flysertifikater': ('flysertifikat',),
'flysertifikata': ('flysertifikat',),
'flysertifikatene': ('flysertifikat',),
'flyskrekk': ('flyskrekk',),
'flyskrekken': ('flyskrekk',),
'flyskrekker': ('flyskrekk',),
'flyskrekkene': ('flyskrekk',),
'flystasjon': ('flystasjon',),
'flystasjonen': ('flystasjon',),
'flystasjoner': ('flystasjon',),
'flystasjonene': ('flystasjon',),
'flystripe': ('flystripe',),
'flystripen': ('flystripe',),
'flystripa': ('flystripe',),
'flystriper': ('flystripe',),
'flystripene': ('flystripe',),
'flystyrt': ('flystyrt',),
'flystyrten': ('flystyrt',),
'flystyrter': ('flystyrt',),
'flystyrtene': ('flystyrt',),
'flystøy': ('flystøy',),
'flystøyen': ('flystøy',),
'flystøyer': ('flystøy',),
'flystøyene': ('flystøy',),
'flystøykommisjon': ('flystøykommisjon',),
'flystøykommisjonen': ('flystøykommisjon',),
'flystøykommisjoner': ('flystøykommisjon',),
'flystøykommisjonene': ('flystøykommisjon',),
'flyt': ('flyt',),
'flyten': ('flyt',),
'flyter': ('flyt',),
'flytene': ('flyt',),
'flytebro': ('flytebro',),
'flytebroen': ('flytebro',),
'flytebroa': ('flytebro',),
'flytebroer': ('flytebro',),
'flytebroene': ('flytebro',),
'flytebru': ('flytebru',),
'flytebruen': ('flytebru',),
'flytebrua': ('flytebru',),
'flytebruer': ('flytebru',),
'flytebruene': ('flytebru',),
'flytebrygge': ('flytebrygge',),
'flytebryggen': ('flytebrygge',),
'flytebrygga': ('flytebrygge',),
'flytebrygger': ('flytebrygge',),
'flytebryggene': ('flytebrygge',),
'flytedokk': ('flytedokk',),
'flytedokken': ('flytedokk',),
'flytedokka': ('flytedokk',),
'flytedokker': ('flytedokk',),
'flytedokkene': ('flytedokk',),
'flytekran': ('flytekran',),
'flytekranen': ('flytekran',),
'flytekrana': ('flytekran',),
'flytekraner': ('flytekran',),
'flytekranene': ('flytekran',),
'flyterminal': ('flyterminal',),
'flyterminalen': ('flyterminal',),
'flyterminaler': ('flyterminal',),
'flyterminalene': ('flyterminal',),
'flytetrål': ('flytetrål',),
'flytetrålen': ('flytetrål',),
'flytetråler': ('flytetrål',),
'flytetrålene': ('flytetrål',),
'flytevekt': ('flytevekt',),
'flytevekten': ('flytevekt',),
'flytevekta': ('flytevekt',),
'flytevekter': ('flytevekt',),
'flytevektene': ('flytevekt',),
'flytevest': ('flytevest',),
'flytevesten': ('flytevest',),
'flytevester': ('flytevest',),
'flytevestene': ('flytevest',),
'flytholt': ('flytholt',),
'flytholten': ('flytholt',),
'flytholtet': ('flytholt',),
'flytholter': ('flytholt',),
'flytholt': ('flytholt',),
'flytholter': ('flytholt',),
'flytholt': ('flytholt',),
'flytholter': ('flytholt',),
'flytholtene': ('flytholt',),
'flytholta': ('flytholt',),
'flytholtene': ('flytholt',),
'flytid': ('flytid',),
'flytiden': ('flytid',),
'flytida': ('flytid',),
'flytider': ('flytid',),
'flytidene': ('flytid',),
'flytorpedo': ('flytorpedo',),
'flytorpedoen': ('flytorpedo',),
'flytorpedoer': ('flytorpedo',),
'flytorpedoene': ('flytorpedo',),
'flytrafikk': ('flytrafikk',),
'flytrafikken': ('flytrafikk',),
'flytrafikker': ('flytrafikk',),
'flytrafikkene': ('flytrafikk',),
'flytransport': ('flytransport',),
'flytransporten': ('flytransport',),
'flytransporter': ('flytransport',),
'flytransportene': ('flytransport',),
'flytskjema': ('flytskjema',),
'flytskjemaet': ('flytskjema',),
'flytskjema': ('flytskjema',),
'flytskjemaer': ('flytskjema',),
'flytskjemaene': ('flytskjema',),
'flyttblokk': ('flyttblokk',),
'flyttblokken': ('flyttblokk',),
'flyttblokka': ('flyttblokk',),
'flyttblokker': ('flyttblokk',),
'flyttblokkene': ('flyttblokk',),
'flytteattest': ('flytteattest',),
'flytteattesten': ('flytteattest',),
'flytteattester': ('flytteattest',),
'flytteattestene': ('flytteattest',),
'flyttebyrå': ('flyttebyrå',),
'flyttebyrået': ('flyttebyrå',),
'flyttebyrå': ('flyttebyrå',),
'flyttebyråer': ('flyttebyrå',),
'flyttebyrå': ('flyttebyrå',),
'flyttebyråer': ('flyttebyrå',),
'flyttebyråa': ('flyttebyrå',),
'flyttebyråene': ('flyttebyrå',),
'flyttedag': ('flyttedag',),
'flyttedagen': ('flyttedag',),
'flyttedager': ('flyttedag',),
'flyttedagene': ('flyttedag',),
'flyttefolk': ('flyttefolk',),
'flyttefolket': ('flyttefolk',),
'flyttefolk': ('flyttefolk',),
'flyttefolka': ('flyttefolk',),
'flyttefolkene': ('flyttefolk',),
'flyttegodtgjørelse': ('flyttegodtgjørelse',),
'flyttegodtgjørelsen': ('flyttegodtgjørelse',),
'flyttegodtgjørelser': ('flyttegodtgjørelse',),
'flyttegodtgjørelsene': ('flyttegodtgjørelse',),
'flyttegodtgjøring': ('flyttegodtgjøring',),
'flyttegodtgjøringen': ('flyttegodtgjøring',),
'flyttegodtgjøringa': ('flyttegodtgjøring',),
'flyttegodtgjøringer': ('flyttegodtgjøring',),
'flyttegodtgjøringene': ('flyttegodtgjøring',),
'flyttelass': ('flyttelass',),
'flyttelasset': ('flyttelass',),
'flyttelass': ('flyttelass',),
'flyttelassa': ('flyttelass',),
'flyttelassene': ('flyttelass',),
'flyttesjau': ('flyttesjau',),
'flyttesjauen': ('flyttesjau',),
'flyttesjauer': ('flyttesjau',),
'flyttesjauene': ('flyttesjau',),
'flyttfolk': ('flyttfolk',),
'flyttfolket': ('flyttfolk',),
'flyttfolk': ('flyttfolk',),
'flyttfolka': ('flyttfolk',),
'flyttfolkene': ('flyttfolk',),
'flyttfugl': ('flyttfugl',),
'flyttfuglen': ('flyttfugl',),
'flyttfugler': ('flyttfugl',),
'flyttfuglene': ('flyttfugl',),
'flyttsame': ('flyttsame',),
'flyttsamen': ('flyttsame',),
'flyttsamer': ('flyttsame',),
'flyttsamene': ('flyttsame',),
'flyulykke': ('flyulykke',),
'flyulykken': ('flyulykke',),
'flyulykka': ('flyulykke',),
'flyulykker': ('flyulykke',),
'flyulykkene': ('flyulykke',),
'flyvertinne': ('flyvertinne',),
'flyvertinnen': ('flyvertinne',),
'flyvertinna': ('flyvertinne',),
'flyvertinner': ('flyvertinne',),
'flyvertinnene': ('flyvertinne',),
'flyving': ('flyving',),
'flyvingen': ('flyving',),
'flyvinger': ('flyving',),
'flyvingene': ('flyving',),
'flyvinge': ('flyvinge',),
'flyvingen': ('flyvinge',),
'flyvinger': ('flyvinge',),
'flyvingene': ('flyvinge',),
'flyvåpen': ('flyvåpen',),
'flyvåpenet': ('flyvåpen',),
'flyvåpen': ('flyvåpen',),
'flyvåpna': ('flyvåpen',),
'flyvåpnene': ('flyvåpen',),
'flå': ('flå',),
'flåen': ('flå',),
'flåer': ('flå',),
'flåene': ('flå',),
'flå': ('flå',),
'flåen': ('flå',),
'flåa': ('flå',),
'flåer': ('flå',),
'flær': ('flå',),
'flåer': ('flå',),
'flær': ('flå',),
'flåene': ('flå',),
'flærne': ('flå',),
'flåene': ('flå',),
'flærne': ('flå',),
'flåer': ('flåer',),
'flåeren': ('flåer',),
'flåere': ('flåer',),
'flåerne': ('flåer',),
'flåeri': ('flåeri',),
'flåeriet': ('flåeri',),
'flåeri': ('flåeri',),
'flåerier': ('flåeri',),
'flåeri': ('flåeri',),
'flåerier': ('flåeri',),
'flåeria': ('flåeri',),
'flåeriene': ('flåeri',),
'flåhakke': ('flåhakke',),
'flåhakken': ('flåhakke',),
'flåhakka': ('flåhakke',),
'flåhakker': ('flåhakke',),
'flåhakkene': ('flåhakke',),
'flåkjeft': ('flåkjeft',),
'flåkjeften': ('flåkjeft',),
'flåkjefter': ('flåkjeft',),
'flåkjeftene': ('flåkjeft',),
'flås': ('flås',),
'flåsen': ('flås',),
'flåser': ('flås',),
'flåsene': ('flås',),
'flåte': ('flåte',),
'flåten': ('flåte',),
'flåter': ('flåte',),
'flåtene': ('flåte',),
'flåteavdeling': ('flåteavdeling',),
'flåteavdelingen': ('flåteavdeling',),
'flåteavdelinga': ('flåteavdeling',),
'flåteavdelinger': ('flåteavdeling',),
'flåteavdelingene': ('flåteavdeling',),
'flåtebesøk': ('flåtebesøk',),
'flåtebesøket': ('flåtebesøk',),
'flåtebesøk': ('flåtebesøk',),
'flåtebesøka': ('flåtebesøk',),
'flåtebesøkene': ('flåtebesøk',),
'flåtemanøver': ('flåtemanøver',),
'flåtemanøveren': ('flåtemanøver',),
'flåtemanøvere': ('flåtemanøver',),
'flåtemanøvrer': ('flåtemanøver',),
'flåtemanøvre': ('flåtemanøver',),
'flåtemanøverne': ('flåtemanøver',),
'flåtemanøvrene': ('flåtemanøver',),
'flåtestasjon': ('flåtestasjon',),
'flåtestasjonen': ('flåtestasjon',),
'flåtestasjoner': ('flåtestasjon',),
'flåtestasjonene': ('flåtestasjon',),
'flått': ('flått',),
'flåtten': ('flått',),
'flåtter': ('flått',),
'flåttene': ('flått',),
'flæ': ('flæ',),
'flæet': ('flæ',),
'flæ': ('flæ',),
'flæer': ('flæ',),
'flæ': ('flæ',),
'flæer': ('flæ',),
'flæa': ('flæ',),
'flæene': ('flæ',),
'flære': ('flære',),
'flæren': ('flære',),
'flæra': ('flære',),
'flærer': ('flære',),
'flærene': ('flære',),
'flø': ('flø',),
'fløet': ('flø',),
'flø': ('flø',),
'fløa': ('flø',),
'fløene': ('flø',),
'fløke': ('fløke',),
'fløket': ('fløke',),
'fløker': ('fløke',),
'fløka': ('fløke',),
'fløkene': ('fløke',),
'flørt': ('flørt',),
'flørten': ('flørt',),
'flørter': ('flørt',),
'flørtene': ('flørt',),
'fløte': ('fløte',),
'fløten': ('fløte',),
'fløter': ('fløte',),
'fløtene': ('fløte',),
'fløteboks': ('fløteboks',),
'fløteboksen': ('fløteboks',),
'fløtebokser': ('fløteboks',),
'fløteboksene': ('fløteboks',),
'fløtefjes': ('fløtefjes',),
'fløtefjeset': ('fløtefjes',),
'fløtefjes': ('fløtefjes',),
'fløtefjesa': ('fløtefjes',),
'fløtefjesene': ('fløtefjes',),
'fløtekrem': ('fløtekrem',),
'fløtekremen': ('fløtekrem',),
'fløtekremer': ('fløtekrem',),
'fløtekremene': ('fløtekrem',),
'fløtemelk': ('fløtemelk',),
'fløtemelken': ('fløtemelk',),
'fløtemelka': ('fløtemelk',),
'fløtemelker': ('fløtemelk',),
'fløtemelkene': ('fløtemelk',),
'fløtemjølk': ('fløtemjølk',),
'fløtemjølken': ('fløtemjølk',),
'fløtemjølka': ('fløtemjølk',),
'fløtemjølker': ('fløtemjølk',),
'fløtemjølkene': ('fløtemjølk',),
'fløtemysost': ('fløtemysost',),
'fløtemysosten': ('fløtemysost',),
'fløtemysoster': ('fløtemysost',),
'fløtemysostene': ('fløtemysost',),
'fløtepus': ('fløtepus',),
'fløtepusen': ('fløtepus',),
'fløtepuser': ('fløtepus',),
'fløtepusene': ('fløtepus',),
'fløter': ('fløter',),
'fløteren': ('fløter',),
'fløtere': ('fløter',),
'fløterne': ('fløter',),
'fløterhake': ('fløterhake',),
'fløterhaken': ('fløterhake',),
'fløterhaker': ('fløterhake',),
'fløterhakene': ('fløterhake',),
'fløtesaus': ('fløtesaus',),
'fløtesausen': ('fløtesaus',),
'fløtesauser': ('fløtesaus',),
'fløtesausene': ('fløtesaus',),
'fløting': ('fløting',),
'fløtingen': ('fløting',),
'fløtinga': ('fløting',),
'fløtinger': ('fløting',),
'fløtingene': ('fløting',),
'fløtingsdistrikt': ('fløtingsdistrikt',),
'fløtingsdistriktet': ('fløtingsdistrikt',),
'fløtingsdistrikt': ('fløtingsdistrikt',),
'fløtingsdistrikter': ('fløtingsdistrikt',),
'fløtingsdistrikt': ('fløtingsdistrikt',),
'fløtingsdistrikter': ('fløtingsdistrikt',),
'fløtingsdistrikta': ('fløtingsdistrikt',),
'fløtingsdistriktene': ('fløtingsdistrikt',),
'fløtning': ('fløtning',),
'fløtningen': ('fløtning',),
'fløtninga': ('fløtning',),
'fløtninger': ('fløtning',),
'fløtningene': ('fløtning',),
'fløtningsdistrikt': ('fløtningsdistrikt',),
'fløtningsdistriktet': ('fløtningsdistrikt',),
'fløtningsdistrikt': ('fløtningsdistrikt',),
'fløtningsdistrikter': ('fløtningsdistrikt',),
'fløtningsdistrikt': ('fløtningsdistrikt',),
'fløtningsdistrikter': ('fløtningsdistrikt',),
'fløtningsdistrikta': ('fløtningsdistrikt',),
'fløtningsdistriktene': ('fløtningsdistrikt',),
'fløttmann': ('fløttmann',),
'fløttmannen': ('fløttmann',),
'fløttmenn': ('fløttmann',),
'fløttmennene': ('fløttmann',),
'fløy': ('fløy',),
'fløyen': ('fløy',),
'fløya': ('fløy',),
'fløyer': ('fløy',),
'fløyene': ('fløy',),
'fløyalter': ('fløyalter',),
'fløyalteret': ('fløyalter',),
'fløyaltret': ('fløyalter',),
'fløyalter': ('fløyalter',),
'fløyaltere': ('fløyalter',),
'fløyaltre': ('fløyalter',),
'fløyaltera': ('fløyalter',),
'fløyaltra': ('fløyalter',),
'fløyaltrene': ('fløyalter',),
'fløydør': ('fløydør',),
'fløydøren': ('fløydør',),
'fløydøra': ('fløydør',),
'fløydører': ('fløydør',),
'fløydørene': ('fløydør',),
'fløyel': ('fløyel',),
'fløyelen': ('fløyel',),
'fløyelet': ('fløyel',),
'fløyeler': ('fløyel',),
'fløyel': ('fløyel',),
'fløyelene': ('fløyel',),
'fløyela': ('fløyel',),
'fløyelene': ('fløyel',),
'fløyelsblomst': ('fløyelsblomst',),
'fløyelsblomsten': ('fløyelsblomst',),
'fløyelsblomster': ('fløyelsblomst',),
'fløyelsblomstene': ('fløyelsblomst',),
'fløyelsbukse': ('fløyelsbukse',),
'fløyelsbuksen': ('fløyelsbukse',),
'fløyelsbuksa': ('fløyelsbukse',),
'fløyelsbukser': ('fløyelsbukse',),
'fløyelsbuksene': ('fløyelsbukse',),
'fløyelsgraut': ('fløyelsgraut',),
'fløyelsgrauten': ('fløyelsgraut',),
'fløyelsgrauter': ('fløyelsgraut',),
'fløyelsgrautene': ('fløyelsgraut',),
'fløyelsgrøt': ('fløyelsgrøt',),
'fløyelsgrøten': ('fløyelsgrøt',),
'fløyelsgrøter': ('fløyelsgrøt',),
'fløyelsgrøtene': ('fløyelsgrøt',),
'fløymann': ('fløymann',),
'fløymannen': ('fløymann',),
'fløymenn': ('fløymann',),
'fløymennene': ('fløymann',),
'fløyparti': ('fløyparti',),
'fløypartiet': ('fløyparti',),
'fløyparti': ('fløyparti',),
'fløypartier': ('fløyparti',),
'fløyparti': ('fløyparti',),
'fløypartier': ('fløyparti',),
'fløypartia': ('fløyparti',),
'fløypartiene': ('fløyparti',),
'fløyt': ('fløyt',),
'fløyten': ('fløyt',),
'fløyter': ('fløyt',),
'fløytene': ('fløyt',),
'fløyt': ('fløyt',),
'fløytet': ('fløyt',),
'fløyt': ('fløyt',),
'fløyta': ('fløyt',),
'fløytene': ('fløyt',),
'fløyte': ('fløyte',),
'fløyten': ('fløyte',),
'fløyter': ('fløyte',),
'fløytene': ('fløyte',),
'fløyte': ('fløyte',),
'fløyten': ('fløyte',),
'fløyta': ('fløyte',),
'fløyter': ('fløyte',),
'fløytene': ('fløyte',),
'fløyteboks': ('fløyteboks',),
'fløyteboksen': ('fløyteboks',),
'fløytebokser': ('fløyteboks',),
'fløyteboksene': ('fløyteboks',),
'fløytefjes': ('fløytefjes',),
'fløytefjeset': ('fløytefjes',),
'fløytefjes': ('fløytefjes',),
'fløytefjesa': ('fløytefjes',),
'fløytefjesene': ('fløytefjes',),
'fløytekrem': ('fløytekrem',),
'fløytekremen': ('fløytekrem',),
'fløytekremer': ('fløytekrem',),
'fløytekremene': ('fløytekrem',),
'fløytemelk': ('fløytemelk',),
'fløytemelken': ('fløytemelk',),
'fløytemelka': ('fløytemelk',),
'fløytemelker': ('fløytemelk',),
'fløytemelkene': ('fløytemelk',),
'fløytemjølk': ('fløytemjølk',),
'fløytemjølken': ('fløytemjølk',),
'fløytemjølka': ('fløytemjølk',),
'fløytemjølker': ('fløytemjølk',),
'fløytemjølkene': ('fløytemjølk',),
'fløytemysost': ('fløytemysost',),
'fløytemysosten': ('fløytemysost',),
'fløytemysoster': ('fløytemysost',),
'fløytemysostene': ('fløytemysost',),
'fløytenist': ('fløytenist',),
'fløytenisten': ('fløytenist',),
'fløytenister': ('fløytenist',),
'fløytenistene': ('fløytenist',),
'fløytepus': ('fløytepus',),
'fløytepusen': ('fløytepus',),
'fløytepuser': ('fløytepus',),
'fløytepusene': ('fløytepus',),
'fløyter': ('fløyter',),
'fløyteren': ('fløyter',),
'fløytere': ('fløyter',),
'fløyterne': ('fløyter',),
'fløyterhake': ('fløyterhake',),
'fløyterhaken': ('fløyterhake',),
'fløyterhaker': ('fløyterhake',),
'fløyterhakene': ('fløyterhake',),
'fløytesaus': ('fløytesaus',),
'fløytesausen': ('fløytesaus',),
'fløytesauser': ('fløytesaus',),
'fløytesausene': ('fløytesaus',),
'fløytespeller': ('fløytespeller',),
'fløytespelleren': ('fløytespeller',),
'fløytespellere': ('fløytespeller',),
'fløytespellerne': ('fløytespeller',),
'fløytespiller': ('fløytespiller',),
'fløytespilleren': ('fløytespiller',),
'fløytespillere': ('fløytespiller',),
'fløytespillerne': ('fløytespiller',),
'fløyting': ('fløyting',),
'fløytingen': ('fløyting',),
'fløytinga': ('fløyting',),
'fløytinger': ('fløyting',),
'fløytingene': ('fløyting',),
'fløytingsdistrikt': ('fløytingsdistrikt',),
'fløytingsdistriktet': ('fløytingsdistrikt',),
'fløytingsdistrikt': ('fløytingsdistrikt',),
'fløytingsdistrikter': ('fløytingsdistrikt',),
'fløytingsdistrikt': ('fløytingsdistrikt',),
'fløytingsdistrikter': ('fløytingsdistrikt',),
'fløytingsdistrikta': ('fløytingsdistrikt',),
'fløytingsdistriktene': ('fløytingsdistrikt',),
'fløytist': ('fløytist',),
'fløytisten': ('fløytist',),
'fløytister': ('fløytist',),
'fløytistene': ('fløytist',),
'fnatt': ('fnatt',),
'fnattet': ('fnatt',),
'fnatt': ('fnatt',),
'fnatta': ('fnatt',),
'fnattene': ('fnatt',),
'fnis': ('fnis',),
'fniset': ('fnis',),
'fnis': ('fnis',),
'fnisa': ('fnis',),
'fnisene': ('fnis',),
'fnisealder': ('fnisealder',),
'fnisealderen': ('fnisealder',),
'fnisealdere': ('fnisealder',),
'fnisealdrer': ('fnisealder',),
'fnisealdre': ('fnisealder',),
'fnisealderne': ('fnisealder',),
'fnisealdrene': ('fnisealder',),
'fnokk': ('fnokk',),
'fnokken': ('fnokk',),
'fnokker': ('fnokk',),
'fnokkene': ('fnokk',),
'fnugg': ('fnugg',),
'fnugget': ('fnugg',),
'fnugg': ('fnugg',),
'fnugga': ('fnugg',),
'fnuggene': ('fnugg',),
'fnys': ('fnys',),
'fnyset': ('fnys',),
'fnys': ('fnys',),
'fnysa': ('fnys',),
'fnysene': ('fnys',),
'foajé': ('foajé',),
'foajéen': ('foajé',),
'foajeen': ('foajé',),
'foajéer': ('foajé',),
'foajeer': ('foajé',),
'foajéene': ('foajé',),
'foajeene': ('foajé',),
'fobi': ('fobi',),
'fobien': ('fobi',),
'fobier': ('fobi',),
'fobiene': ('fobi',),
'fogd': ('fogd',),
'fogden': ('fogd',),
'fogder': ('fogd',),
'fogdene': ('fogd',),
'fogdekontor': ('fogdekontor',),
'fogdekontoret': ('fogdekontor',),
'fogdekontor': ('fogdekontor',),
'fogdekontorer': ('fogdekontor',),
'fogdekontor': ('fogdekontor',),
'fogdekontorer': ('fogdekontor',),
'fogdekontora': ('fogdekontor',),
'fogdekontorene': ('fogdekontor',),
'fogderi': ('fogderi',),
'fogderiet': ('fogderi',),
'fogderi': ('fogderi',),
'fogderier': ('fogderi',),
'fogderi': ('fogderi',),
'fogderier': ('fogderi',),
'fogderia': ('fogderi',),
'fogderiene': ('fogderi',),
'fokk': ('fokk',),
'fokket': ('fokk',),
'fokk': ('fokk',),
'fokka': ('fokk',),
'fokkene': ('fokk',),
'fokk': ('fokk',),
'fokken': ('fokk',),
'fokka': ('fokk',),
'fokker': ('fokk',),
'fokkene': ('fokk',),
'fokkemast': ('fokkemast',),
'fokkemasten': ('fokkemast',),
'fokkemasta': ('fokkemast',),
'fokkemaster': ('fokkemast',),
'fokkemastene': ('fokkemast',),
'fokksand': ('fokksand',),
'fokksanden': ('fokksand',),
'fokksander': ('fokksand',),
'fokksandene': ('fokksand',),
'fokksnø': ('fokksnø',),
'fokksnøen': ('fokksnø',),
'fokksnøer': ('fokksnø',),
'fokksnøene': ('fokksnø',),
'fokkvær': ('fokkvær',),
'fokkværet': ('fokkvær',),
'fokkvær': ('fokkvær',),
'fokkværa': ('fokkvær',),
'fokkværene': ('fokkvær',),
'fokus': ('fokus',),
'fokuset': ('fokus',),
'fokus': ('fokus',),
'fokuser': ('fokus',),
'fokus': ('fokus',),
'fokuser': ('fokus',),
'fokusa': ('fokus',),
'fokusene': ('fokus',),
'fold': ('fold',),
'folden': ('fold',),
'folder': ('fold',),
'foldene': ('fold',),
'foldedør': ('foldedør',),
'foldedøren': ('foldedør',),
'foldedøra': ('foldedør',),
'foldedører': ('foldedør',),
'foldedørene': ('foldedør',),
'folder': ('folder',),
'folderen': ('folder',),
'foldere': ('folder',),
'folderne': ('folder',),
'foldeskjørt': ('foldeskjørt',),
'foldeskjørtet': ('foldeskjørt',),
'foldeskjørt': ('foldeskjørt',),
'foldeskjørter': ('foldeskjørt',),
'foldeskjørt': ('foldeskjørt',),
'foldeskjørter': ('foldeskjørt',),
'foldeskjørta': ('foldeskjørt',),
'foldeskjørtene': ('foldeskjørt',),
'foldevegg': ('foldevegg',),
'foldeveggen': ('foldevegg',),
'foldevegger': ('foldevegg',),
'foldeveggene': ('foldevegg',),
'fole': ('fole',),
'folen': ('fole',),
'foler': ('fole',),
'folene': ('fole',),
'foliant': ('foliant',),
'folianten': ('foliant',),
'folianter': ('foliant',),
'foliantene': ('foliant',),
'folie': ('folie',),
'folien': ('folie',),
'folier': ('folie',),
'foliene': ('folie',),
'folio': ('folio',),
'folioen': ('folio',),
'folioer': ('folio',),
'folioene': ('folio',),
'folioark': ('folioark',),
'folioarket': ('folioark',),
'folioark': ('folioark',),
'folioarka': ('folioark',),
'folioarkene': ('folioark',),
'folioformat': ('folioformat',),
'folioformatet': ('folioformat',),
'folioformat': ('folioformat',),
'folioformater': ('folioformat',),
'folioformat': ('folioformat',),
'folioformater': ('folioformat',),
'folioformata': ('folioformat',),
'folioformatene': ('folioformat',),
'folioinnskott': ('folioinnskott',),
'folioinnskottet': ('folioinnskott',),
'folioinnskott': ('folioinnskott',),
'folioinnskotta': ('folioinnskott',),
'folioinnskottene': ('folioinnskott',),
'folioinnskudd': ('folioinnskudd',),
'folioinnskuddet': ('folioinnskudd',),
'folioinnskudd': ('folioinnskudd',),
'folioinnskudda': ('folioinnskudd',),
'folioinnskuddene': ('folioinnskudd',),
'foliokonto': ('foliokonto',),
'foliokontoen': ('foliokonto',),
'foliokontoer': ('foliokonto',),
'foliokonti': ('foliokonto',),
'foliokontoene': ('foliokonto',),
'foliokontiene': ('foliokonto',),
'folk': ('folk',),
'folket': ('folk',),
'folk': ('folk',),
'folka': ('folk',),
'folkene': ('folk',),
'folkeakademi': ('folkeakademi',),
'folkeakademiet': ('folkeakademi',),
'folkeakademi': ('folkeakademi',),
'folkeakademier': ('folkeakademi',),
'folkeakademi': ('folkeakademi',),
'folkeakademier': ('folkeakademi',),
'folkeakademia': ('folkeakademi',),
'folkeakademiene': ('folkeakademi',),
'folkeaksjon': ('folkeaksjon',),
'folkeaksjonen': ('folkeaksjon',),
'folkeaksjoner': ('folkeaksjon',),
'folkeaksjonene': ('folkeaksjon',),
'folkeavstemning': ('folkeavstemning',),
'folkeavstemningen': ('folkeavstemning',),
'folkeavstemninga': ('folkeavstemning',),
'folkeavstemninger': ('folkeavstemning',),
'folkeavstemningene': ('folkeavstemning',),
'folkebibliotek': ('folkebibliotek',),
'folkebiblioteket': ('folkebibliotek',),
'folkebibliotek': ('folkebibliotek',),
'folkebiblioteker': ('folkebibliotek',),
'folkebibliotek': ('folkebibliotek',),
'folkebiblioteker': ('folkebibliotek',),
'folkebiblioteka': ('folkebibliotek',),
'folkebibliotekene': ('folkebibliotek',),
'folkeboksamling': ('folkeboksamling',),
'folkeboksamlingen': ('folkeboksamling',),
'folkeboksamlinga': ('folkeboksamling',),
'folkeboksamlinger': ('folkeboksamling',),
'folkeboksamlingene': ('folkeboksamling',),
'folkedans': ('folkedans',),
'folkedansen': ('folkedans',),
'folkedanser': ('folkedans',),
'folkedansene': ('folkedans',),
'folkedemokrati': ('folkedemokrati',),
'folkedemokratiet': ('folkedemokrati',),
'folkedemokrati': ('folkedemokrati',),
'folkedemokratier': ('folkedemokrati',),
'folkedemokrati': ('folkedemokrati',),
'folkedemokratier': ('folkedemokrati',),
'folkedemokratia': ('folkedemokrati',),
'folkedemokratiene': ('folkedemokrati',),
'folkedikting': ('folkedikting',),
'folkediktingen': ('folkedikting',),
'folkediktinga': ('folkedikting',),
'folkediktinger': ('folkedikting',),
'folkediktingene': ('folkedikting',),
'folkediktning': ('folkediktning',),
'folkediktningen': ('folkediktning',),
'folkediktninga': ('folkediktning',),
'folkediktninger': ('folkediktning',),
'folkediktningene': ('folkediktning',),
'folkedjup': ('folkedjup',),
'folkedjupet': ('folkedjup',),
'folkedjup': ('folkedjup',),
'folkedjupa': ('folkedjup',),
'folkedjupene': ('folkedjup',),
'folkedrakt': ('folkedrakt',),
'folkedrakten': ('folkedrakt',),
'folkedrakta': ('folkedrakt',),
'folkedrakter': ('folkedrakt',),
'folkedraktene': ('folkedrakt',),
'folkedyp': ('folkedyp',),
'folkedypet': ('folkedyp',),
'folkedyp': ('folkedyp',),
'folkedypa': ('folkedyp',),
'folkedypene': ('folkedyp',),
'folkeetymologi': ('folkeetymologi',),
'folkeetymologien': ('folkeetymologi',),
'folkeetymologier': ('folkeetymologi',),
'folkeetymologiene': ('folkeetymologi',),
'folkeeventyr': ('folkeeventyr',),
'folkeeventyret': ('folkeeventyr',),
'folkeeventyr': ('folkeeventyr',),
'folkeeventyra': ('folkeeventyr',),
'folkeeventyrene': ('folkeeventyr',),
'folkeferd': ('folkeferd',),
'folkeferdet': ('folkeferd',),
'folkeferd': ('folkeferd',),
'folkeferda': ('folkeferd',),
'folkeferdene': ('folkeferd',),
'folkehav': ('folkehav',),
'folkehavet': ('folkehav',),
'folkehav': ('folkehav',),
'folkehava': ('folkehav',),
'folkehavene': ('folkehav',),
'folkehelse': ('folkehelse',),
'folkehelsen': ('folkehelse',),
'folkehelsa': ('folkehelse',),
'folkehelser': ('folkehelse',),
'folkehelsene': ('folkehelse',),
'folkehjelp': ('folkehjelp',),
'folkehjelpen': ('folkehjelp',),
'folkehjelpa': ('folkehjelp',),
'folkehjelper': ('folkehjelp',),
'folkehjelpene': ('folkehjelp',),
'folkehøgskole': ('folkehøgskole',),
'folkehøgskolen': ('folkehøgskole',),
'folkehøgskoler': ('folkehøgskole',),
'folkehøgskolene': ('folkehøgskole',),
'folkehøyskole': ('folkehøyskole',),
'folkehøyskolen': ('folkehøyskole',),
'folkehøyskoler': ('folkehøyskole',),
'folkehøyskolene': ('folkehøyskole',),
'folkekirke': ('folkekirke',),
'folkekirken': ('folkekirke',),
'folkekirka': ('folkekirke',),
'folkekirker': ('folkekirke',),
'folkekirkene': ('folkekirke',),
'folkekommissær': ('folkekommissær',),
'folkekommissæren': ('folkekommissær',),
'folkekommissærer': ('folkekommissær',),
'folkekommissærene': ('folkekommissær',),
'folkekommune': ('folkekommune',),
'folkekommunen': ('folkekommune',),
'folkekommuner': ('folkekommune',),
'folkekommunene': ('folkekommune',),
'folkekrav': ('folkekrav',),
'folkekravet': ('folkekrav',),
'folkekrav': ('folkekrav',),
'folkekrava': ('folkekrav',),
'folkekravene': ('folkekrav',),
'folkekultur': ('folkekultur',),
'folkekulturen': ('folkekultur',),
'folkekulturer': ('folkekultur',),
'folkekulturene': ('folkekultur',),
'folkekunst': ('folkekunst',),
'folkekunsten': ('folkekunst',),
'folkekunster': ('folkekunst',),
'folkekunstene': ('folkekunst',),
'folkelesing': ('folkelesing',),
'folkelesingen': ('folkelesing',),
'folkelesinga': ('folkelesing',),
'folkelesinger': ('folkelesing',),
'folkelesingene': ('folkelesing',),
'folkelesning': ('folkelesning',),
'folkelesningen': ('folkelesning',),
'folkelesninga': ('folkelesning',),
'folkelesninger': ('folkelesning',),
'folkelesningene': ('folkelesning',),
'folkeliv': ('folkeliv',),
'folkelivet': ('folkeliv',),
'folkeliv': ('folkeliv',),
'folkeliva': ('folkeliv',),
'folkelivene': ('folkeliv',),
'folkelivsdikting': ('folkelivsdikting',),
'folkelivsdiktingen': ('folkelivsdikting',),
'folkelivsdiktinga': ('folkelivsdikting',),
'folkelivsdiktinger': ('folkelivsdikting',),
'folkelivsdiktingene': ('folkelivsdikting',),
'folkelivsdiktning': ('folkelivsdiktning',),
'folkelivsdiktningen': ('folkelivsdiktning',),
'folkelivsdiktninga': ('folkelivsdiktning',),
'folkelivsdiktninger': ('folkelivsdiktning',),
'folkelivsdiktningene': ('folkelivsdiktning',),
'folkelivsgransker': ('folkelivsgransker',),
'folkelivsgranskeren': ('folkelivsgransker',),
'folkelivsgranskere': ('folkelivsgransker',),
'folkelivsgranskerne': ('folkelivsgransker',),
'folkelivsgransking': ('folkelivsgransking',),
'folkelivsgranskingen': ('folkelivsgransking',),
'folkelivsgranskinga': ('folkelivsgransking',),
'folkelivsgranskinger': ('folkelivsgransking',),
'folkelivsgranskingene': ('folkelivsgransking',),
'folkelynne': ('folkelynne',),
'folkelynnet': ('folkelynne',),
'folkelynner': ('folkelynne',),
'folkelynna': ('folkelynne',),
'folkelynnene': ('folkelynne',),
'folkemasse': ('folkemasse',),
'folkemassen': ('folkemasse',),
'folkemasser': ('folkemasse',),
'folkemassene': ('folkemasse',),
'folkemedisin': ('folkemedisin',),
'folkemedisinen': ('folkemedisin',),
'folkemedisiner': ('folkemedisin',),
'folkemedisinene': ('folkemedisin',),
'folkemeining': ('folkemeining',),
'folkemeiningen': ('folkemeining',),
'folkemeininga': ('folkemeining',),
'folkemeininger': ('folkemeining',),
'folkemeiningene': ('folkemeining',),
'folkemening': ('folkemening',),
'folkemeningen': ('folkemening',),
'folkemeninga': ('folkemening',),
'folkemeninger': ('folkemening',),
'folkemeningene': ('folkemening',),
'folkeminne': ('folkeminne',),
'folkeminnet': ('folkeminne',),
'folkeminner': ('folkeminne',),
'folkeminna': ('folkeminne',),
'folkeminnene': ('folkeminne',),
'folkeminnegransking': ('folkeminnegransking',),
'folkeminnegranskingen': ('folkeminnegransking',),
'folkeminnegranskinga': ('folkeminnegransking',),
'folkeminnegranskinger': ('folkeminnegransking',),
'folkeminnegranskingene': ('folkeminnegransking',),
'folkeminnevitenskap': ('folkeminnevitenskap',),
'folkeminnevitenskapen': ('folkeminnevitenskap',),
'folkeminnevitenskaper': ('folkeminnevitenskap',),
'folkeminnevitenskapene': ('folkeminnevitenskap',),
'folkemord': ('folkemord',),
'folkemordet': ('folkemord',),
'folkemord': ('folkemord',),
'folkemorda': ('folkemord',),
'folkemordene': ('folkemord',),
'folkemunn': ('folkemunn',),
'folkemunnen': ('folkemunn',),
'folkemunner': ('folkemunn',),
'folkemunnene': ('folkemunn',),
'folkemuseum': ('folkemuseum',),
'folkemuseet': ('folkemuseum',),
'folkemuseer': ('folkemuseum',),
'folkemusea': ('folkemuseum',),
'folkemuseene': ('folkemuseum',),
'folkemusikk': ('folkemusikk',),
'folkemusikken': ('folkemusikk',),
'folkemusikker': ('folkemusikk',),
'folkemusikkene': ('folkemusikk',),
'folkemål': ('folkemål',),
'folkemålet': ('folkemål',),
'folkemål': ('folkemål',),
'folkemåla': ('folkemål',),
'folkemålene': ('folkemål',),
'folkemålsdikting': ('folkemålsdikting',),
'folkemålsdiktingen': ('folkemålsdikting',),
'folkemålsdiktinga': ('folkemålsdikting',),
'folkemålsdiktinger': ('folkemålsdikting',),
'folkemålsdiktingene': ('folkemålsdikting',),
'folkemålsdiktning': ('folkemålsdiktning',),
'folkemålsdiktningen': ('folkemålsdiktning',),
'folkemålsdiktninga': ('folkemålsdiktning',),
'folkemålsdiktninger': ('folkemålsdiktning',),
'folkemålsdiktningene': ('folkemålsdiktning',),
'folkemøte': ('folkemøte',),
'folkemøtet': ('folkemøte',),
'folkemøter': ('folkemøte',),
'folkemøta': ('folkemøte',),
'folkemøtene': ('folkemøte',),
'folkens': ('folkens',),
'folkeopinion': ('folkeopinion',),
'folkeopinionen': ('folkeopinion',),
'folkeopinioner': ('folkeopinion',),
'folkeopinionene': ('folkeopinion',),
'folkeopplysning': ('folkeopplysning',),
'folkeopplysningen': ('folkeopplysning',),
'folkeopplysninga': ('folkeopplysning',),
'folkeopplysninger': ('folkeopplysning',),
'folkeopplysningene': ('folkeopplysning',),
'folkeparti': ('folkeparti',),
'folkepartiet': ('folkeparti',),
'folkeparti': ('folkeparti',),
'folkepartier': ('folkeparti',),
'folkeparti': ('folkeparti',),
'folkepartier': ('folkeparti',),
'folkepartia': ('folkeparti',),
'folkepartiene': ('folkeparti',),
'folkepensjon': ('folkepensjon',),
'folkepensjonen': ('folkepensjon',),
'folkepensjoner': ('folkepensjon',),
'folkepensjonene': ('folkepensjon',),
'folkerase': ('folkerase',),
'folkerasen': ('folkerase',),
'folkeraser': ('folkerase',),
'folkerasene': ('folkerase',),
'folkeregister': ('folkeregister',),
'folkeregisteret': ('folkeregister',),
'folkeregistret': ('folkeregister',),
'folkeregister': ('folkeregister',),
'folkeregistre': ('folkeregister',),
'folkeregistra': ('folkeregister',),
'folkeregistrene': ('folkeregister',),
'folkeregistra': ('folkeregister',),
'folkeregistrene': ('folkeregister',),
'folkereisning': ('folkereisning',),
'folkereisningen': ('folkereisning',),
'folkereisninga': ('folkereisning',),
'folkereisninger': ('folkereisning',),
'folkereisningene': ('folkereisning',),
'folkerepublikk': ('folkerepublikk',),
'folkerepublikken': ('folkerepublikk',),
'folkerepublikker': ('folkerepublikk',),
'folkerepublikkene': ('folkerepublikk',),
'folkerett': ('folkerett',),
'folkeretten': ('folkerett',),
'folkeretter': ('folkerett',),
'folkerettene': ('folkerett',),
'folkeskare': ('folkeskare',),
'folkeskaren': ('folkeskare',),
'folkeskarer': ('folkeskare',),
'folkeskarene': ('folkeskare',),
'folkeskikk': ('folkeskikk',),
'folkeskikken': ('folkeskikk',),
'folkeskikker': ('folkeskikk',),
'folkeskikkene': ('folkeskikk',),
'folkeskole': ('folkeskole',),
'folkeskolen': ('folkeskole',),
'folkeskoler': ('folkeskole',),
'folkeskolene': ('folkeskole',),
'folkeslag': ('folkeslag',),
'folkeslaget': ('folkeslag',),
'folkeslag': ('folkeslag',),
'folkeslaga': ('folkeslag',),
'folkeslagene': ('folkeslag',),
'folkesnakk': ('folkesnakk',),
'folkesnakken': ('folkesnakk',),
'folkesnakket': ('folkesnakk',),
'folkesnakker': ('folkesnakk',),
'folkesnakk': ('folkesnakk',),
'folkesnakkene': ('folkesnakk',),
'folkesnakka': ('folkesnakk',),
'folkesnakkene': ('folkesnakk',),
'folkestemning': ('folkestemning',),
'folkestemningen': ('folkestemning',),
'folkestemninga': ('folkestemning',),
'folkestemninger': ('folkestemning',),
'folkestemningene': ('folkestemning',),
'folkestyre': ('folkestyre',),
'folkestyret': ('folkestyre',),
'folkestyrer': ('folkestyre',),
'folkestyra': ('folkestyre',),
'folkestyrene': ('folkestyre',),
'folketaler': ('folketaler',),
'folketaleren': ('folketaler',),
'folketalere': ('folketaler',),
'folketalerne': ('folketaler',),
'folketall': ('folketall',),
'folketallet': ('folketall',),
'folketall': ('folketall',),
'folketalla': ('folketall',),
'folketallene': ('folketall',),
'folketannrøkt': ('folketannrøkt',),
'folketannrøkten': ('folketannrøkt',),
'folketannrøkta': ('folketannrøkt',),
'folketannrøkter': ('folketannrøkt',),
'folketannrøktene': ('folketannrøkt',),
'folketelling': ('folketelling',),
'folketellingen': ('folketelling',),
'folketellinga': ('folketelling',),
'folketellinger': ('folketelling',),
'folketellingene': ('folketelling',),
'folketetthet': ('folketetthet',),
'folketettheten': ('folketetthet',),
'folketettheta': ('folketetthet',),
'folketettheter': ('folketetthet',),
'folketetthetene': ('folketetthet',),
'folketing': ('folketing',),
'folketinget': ('folketing',),
'folketing': ('folketing',),
'folketinga': ('folketing',),
'folketingene': ('folketing',),
'folketone': ('folketone',),
'folketonen': ('folketone',),
'folketoner': ('folketone',),
'folketonene': ('folketone',),
'folketro': ('folketro',),
'folketroen': ('folketro',),
'folketroa': ('folketro',),
'folketroer': ('folketro',),
'folketroene': ('folketro',),
'folketrygd': ('folketrygd',),
'folketrygden': ('folketrygd',),
'folketrygda': ('folketrygd',),
'folketrygder': ('folketrygd',),
'folketrygdene': ('folketrygd',),
'folkevandring': ('folkevandring',),
'folkevandringen': ('folkevandring',),
'folkevandringa': ('folkevandring',),
'folkevandringer': ('folkevandring',),
'folkevandringene': ('folkevandring',),
'folkevett': ('folkevett',),
'folkevettet': ('folkevett',),
'folkevett': ('folkevett',),
'folkevetta': ('folkevett',),
'folkevettene': ('folkevett',),
'folkevilje': ('folkevilje',),
'folkeviljen': ('folkevilje',),
'folkeviljer': ('folkevilje',),
'folkeviljene': ('folkevilje',),
'folkevise': ('folkevise',),
'folkevisen': ('folkevise',),
'folkevisa': ('folkevise',),
'folkeviser': ('folkevise',),
'folkevisene': ('folkevise',),
'folkevisedans': ('folkevisedans',),
'folkevisedansen': ('folkevisedans',),
'folkevisedanser': ('folkevisedans',),
'folkevisedansene': ('folkevisedans',),
'folkeviseleik': ('folkeviseleik',),
'folkeviseleiken': ('folkeviseleik',),
'folkeviseleiker': ('folkeviseleik',),
'folkeviseleikene': ('folkeviseleik',),
'folkevrimmel': ('folkevrimmel',),
'folkevrimmelen': ('folkevrimmel',),
'folkevrimler': ('folkevrimmel',),
'folkevrimlene': ('folkevrimmel',),
'folklore': ('folklore',),
'folkloren': ('folklore',),
'folklorer': ('folklore',),
'folklorene': ('folklore',),
'folklorist': ('folklorist',),
'folkloristen': ('folklorist',),
'folklorister': ('folklorist',),
'folkloristene': ('folklorist',),
'folkloristikk': ('folkloristikk',),
'folkloristikken': ('folkloristikk',),
'folkloristikker': ('folkloristikk',),
'folkloristikkene': ('folkloristikk',),
'foll': ('foll',),
'follet': ('foll',),
'foll': ('foll',),
'folla': ('foll',),
'follene': ('foll',),
'follekniv': ('follekniv',),
'follekniven': ('follekniv',),
'follekniver': ('follekniv',),
'folleknivene': ('follekniv',),
'folunge': ('folunge',),
'folungen': ('folunge',),
'folunger': ('folunge',),
'folungene': ('folunge',),
'fommel': ('fommel',),
'fommelen': ('fommel',),
'fomler': ('fommel',),
'fomlene': ('fommel',),
'fon': ('fon',),
'fonen': ('fon',),
'foner': ('fon',),
'fonene': ('fon',),
'fond': ('fond',),
'fonden': ('fond',),
'fonder': ('fond',),
'fondene': ('fond',),
'fond': ('fond',),
'fondet': ('fond',),
'fond': ('fond',),
'fonda': ('fond',),
'fondene': ('fond',),
'fonds': ('fonds',),
'fondsavdeling': ('fondsavdeling',),
'fondsavdelingen': ('fondsavdeling',),
'fondsavdelinga': ('fondsavdeling',),
'fondsavdelinger': ('fondsavdeling',),
'fondsavdelingene': ('fondsavdeling',),
'fondsbørs': ('fondsbørs',),
'fondsbørsen': ('fondsbørs',),
'fondsbørser': ('fondsbørs',),
'fondsbørsene': ('fondsbørs',),
'fondsmegler': ('fondsmegler',),
'fondsmegleren': ('fondsmegler',),
'fondsmeglere': ('fondsmegler',),
'fondsmeglerne': ('fondsmegler',),
'fondsmekler': ('fondsmekler',),
'fondsmekleren': ('fondsmekler',),
'fondsmeklere': ('fondsmekler',),
'fondsmeklerne': ('fondsmekler',),
'fondvegg': ('fondvegg',),
'fondveggen': ('fondvegg',),
'fondvegger': ('fondvegg',),
'fondveggene': ('fondvegg',),
'fondy': ('fondy',),
'fondyen': ('fondy',),
'fondyer': ('fondy',),
'fondyene': ('fondy',),
'fonem': ('fonem',),
'fonemet': ('fonem',),
'fonem': ('fonem',),
'fonemer': ('fonem',),
'fonem': ('fonem',),
'fonemer': ('fonem',),
'fonema': ('fonem',),
'fonemene': ('fonem',),
'fonemikk': ('fonemikk',),
'fonemikken': ('fonemikk',),
'fonemikker': ('fonemikk',),
'fonemikkene': ('fonemikk',),
'fonetiker': ('fonetiker',),
'fonetikeren': ('fonetiker',),
'fonetikere': ('fonetiker',),
'fonetikerne': ('fonetiker',),
'fonetikk': ('fonetikk',),
'fonetikken': ('fonetikk',),
'fonetikker': ('fonetikk',),
'fonetikkene': ('fonetikk',),
'fonn': ('fonn',),
'fonnen': ('fonn',),
'fonna': ('fonn',),
'fonner': ('fonn',),
'fonnene': ('fonn',),
'fonograf': ('fonograf',),
'fonografen': ('fonograf',),
'fonografer': ('fonograf',),
'fonografene': ('fonograf',),
'fonolog': ('fonolog',),
'fonologen': ('fonolog',),
'fonologer': ('fonolog',),
'fonologene': ('fonolog',),
'fonologi': ('fonologi',),
'fonologien': ('fonologi',),
'fonologier': ('fonologi',),
'fonologiene': ('fonologi',),
'fonometer': ('fonometer',),
'fonometeret': ('fonometer',),
'fonometret': ('fonometer',),
'fonometer': ('fonometer',),
'fonometre': ('fonometer',),
'fonometra': ('fonometer',),
'fonometrene': ('fonometer',),
'fonometra': ('fonometer',),
'fonometrene': ('fonometer',),
'font': ('font',),
'fonten': ('font',),
'fonter': ('font',),
'fontene': ('font',),
'fontanell': ('fontanell',),
'fontanellen': ('fontanell',),
'fontaneller': ('fontanell',),
'fontanellene': ('fontanell',),
'fontene': ('fontene',),
'fontenen': ('fontene',),
'fontener': ('fontene',),
'fontenene': ('fontene',),
'forakt': ('forakt',),
'forakten': ('forakt',),
'forakter': ('forakt',),
'foraktene': ('forakt',),
'forandring': ('forandring',),
'forandringen': ('forandring',),
'forandringa': ('forandring',),
'forandringer': ('forandring',),
'forandringene': ('forandring',),
'forankring': ('forankring',),
'forankringen': ('forankring',),
'forankringa': ('forankring',),
'forankringer': ('forankring',),
'forankringene': ('forankring',),
'foranledning': ('foranledning',),
'foranledningen': ('foranledning',),
'foranledninga': ('foranledning',),
'foranledninger': ('foranledning',),
'foranledningene': ('foranledning',),
'foranstaltning': ('foranstaltning',),
'foranstaltningen': ('foranstaltning',),
'foranstaltninga': ('foranstaltning',),
'foranstaltninger': ('foranstaltning',),
'foranstaltningene': ('foranstaltning',),
'forarbeid': ('forarbeid',),
'forarbeidet': ('forarbeid',),
'forarbeid': ('forarbeid',),
'forarbeider': ('forarbeid',),
'forarbeid': ('forarbeid',),
'forarbeider': ('forarbeid',),
'forarbeida': ('forarbeid',),
'forarbeidene': ('forarbeid',),
'forargelse': ('forargelse',),
'forargelsen': ('forargelse',),
'forargelser': ('forargelse',),
'forargelsene': ('forargelse',),
'forband': ('forband',),
'forbandet': ('forband',),
'forband': ('forband',),
'forbanda': ('forband',),
'forbandene': ('forband',),
'forbannelse': ('forbannelse',),
'forbannelsen': ('forbannelse',),
'forbannelser': ('forbannelse',),
'forbannelsene': ('forbannelse',),
'forbauselse': ('forbauselse',),
'forbauselsen': ('forbauselse',),
'forbauselser': ('forbauselse',),
'forbauselsene': ('forbauselse',),
'forbedring': ('forbedring',),
'forbedringen': ('forbedring',),
'forbedringa': ('forbedring',),
'forbedringer': ('forbedring',),
'forbedringene': ('forbedring',),
'forbehold': ('forbehold',),
'forbeholdet': ('forbehold',),
'forbehold': ('forbehold',),
'forbeholda': ('forbehold',),
'forbeholdene': ('forbehold',),
'forberedelse': ('forberedelse',),
'forberedelsen': ('forberedelse',),
'forberedelser': ('forberedelse',),
'forberedelsene': ('forberedelse',),
'forberedelsesarbeid': ('forberedelsesarbeid',),
'forberedelsesarbeidet': ('forberedelsesarbeid',),
'forberedelsesarbeid': ('forberedelsesarbeid',),
'forberedelsesarbeider': ('forberedelsesarbeid',),
'forberedelsesarbeid': ('forberedelsesarbeid',),
'forberedelsesarbeider': ('forberedelsesarbeid',),
'forberedelsesarbeida': ('forberedelsesarbeid',),
'forberedelsesarbeidene': ('forberedelsesarbeid',),
'forbifart': ('forbifart',),
'forbifarten': ('forbifart',),
'forbifarter': ('forbifart',),
'forbifartene': ('forbifart',),
'forbigåelse': ('forbigåelse',),
'forbigåelsen': ('forbigåelse',),
'forbigåelser': ('forbigåelse',),
'forbigåelsene': ('forbigåelse',),
'forbikjøring': ('forbikjøring',),
'forbikjøringen': ('forbikjøring',),
'forbikjøringa': ('forbikjøring',),
'forbikjøringer': ('forbikjøring',),
'forbikjøringene': ('forbikjøring',),
'forbikjøringsfelt': ('forbikjøringsfelt',),
'forbikjøringsfeltet': ('forbikjøringsfelt',),
'forbikjøringsfelt': ('forbikjøringsfelt',),
'forbikjøringsfelter': ('forbikjøringsfelt',),
'forbikjøringsfelt': ('forbikjøringsfelt',),
'forbikjøringsfelter': ('forbikjøringsfelt',),
'forbikjøringsfelta': ('forbikjøringsfelt',),
'forbikjøringsfeltene': ('forbikjøringsfelt',),
'forbilde': ('forbilde',),
'forbildet': ('forbilde',),
'forbilder': ('forbilde',),
'forbilda': ('forbilde',),
'forbildene': ('forbilde',),
'forbindelse': ('forbindelse',),
'forbindelsen': ('forbindelse',),
'forbindelser': ('forbindelse',),
'forbindelsene': ('forbindelse',),
'forbindelsesledd': ('forbindelsesledd',),
'forbindelsesleddet': ('forbindelsesledd',),
'forbindelsesledd': ('forbindelsesledd',),
'forbindelsesledda': ('forbindelsesledd',),
'forbindelsesleddene': ('forbindelsesledd',),
'forbindelseslinje': ('forbindelseslinje',),
'forbindelseslinjen': ('forbindelseslinje',),
'forbindelseslinja': ('forbindelseslinje',),
'forbindelseslinjer': ('forbindelseslinje',),
'forbindelseslinjene': ('forbindelseslinje',),
'forbindelsesoffiser': ('forbindelsesoffiser',),
'forbindelsesoffiseren': ('forbindelsesoffiser',),
'forbindelsesoffiserer': ('forbindelsesoffiser',),
'forbindelsesoffiserene': ('forbindelsesoffiser',),
'forbindelsesrør': ('forbindelsesrør',),
'forbindelsesrøret': ('forbindelsesrør',),
'forbindelsesrør': ('forbindelsesrør',),
'forbindelsesrøra': ('forbindelsesrør',),
'forbindelsesrørene': ('forbindelsesrør',),
'forbinding': ('forbinding',),
'forbindingen': ('forbinding',),
'forbindinga': ('forbinding',),
'forbindinger': ('forbinding',),
'forbindingene': ('forbinding',),
'forbindingssaker': ('forbindingssaker',),
'forbindingssakene': ('forbindingssaker',),
'forbindtlighet': ('forbindtlighet',),
'forbindtligheten': ('forbindtlighet',),
'forbindtligheta': ('forbindtlighet',),
'forbindtligheter': ('forbindtlighet',),
'forbindtlighetene': ('forbindtlighet',),
'forblad': ('forblad',),
'forbladet': ('forblad',),
'forblad': ('forblad',),
'forblader': ('forblad',),
'forblad': ('forblad',),
'forblader': ('forblad',),
'forblada': ('forblad',),
'forbladene': ('forblad',),
'forblendingsstein': ('forblendingsstein',),
'forblendingssteinen': ('forblendingsstein',),
'forblendingssteiner': ('forblendingsstein',),
'forblendingssteinene': ('forblendingsstein',),
'forblødning': ('forblødning',),
'forblødningen': ('forblødning',),
'forblødninga': ('forblødning',),
'forblødninger': ('forblødning',),
'forblødningene': ('forblødning',),
'forbokstav': ('forbokstav',),
'forbokstaven': ('forbokstav',),
'forbokstaver': ('forbokstav',),
'forbokstavene': ('forbokstav',),
'forbrenning': ('forbrenning',),
'forbrenningen': ('forbrenning',),
'forbrenninga': ('forbrenning',),
'forbrenninger': ('forbrenning',),
'forbrenningene': ('forbrenning',),
'forbrenningsanlegg': ('forbrenningsanlegg',),
'forbrenningsanlegget': ('forbrenningsanlegg',),
'forbrenningsanlegg': ('forbrenningsanlegg',),
'forbrenningsanlegga': ('forbrenningsanlegg',),
'forbrenningsanleggene': ('forbrenningsanlegg',),
'forbrenningsmotor': ('forbrenningsmotor',),
'forbrenningsmotoren': ('forbrenningsmotor',),
'forbrenningsmotorer': ('forbrenningsmotor',),
'forbrenningsmotorene': ('forbrenningsmotor',),
'forbruk': ('forbruk',),
'forbruket': ('forbruk',),
'forbruk': ('forbruk',),
'forbruka': ('forbruk',),
'forbrukene': ('forbruk',),
'forbruker': ('forbruker',),
'forbrukeren': ('forbruker',),
'forbrukere': ('forbruker',),
'forbrukerne': ('forbruker',),
'forbrukeranalyse': ('forbrukeranalyse',),
'forbrukeranalysen': ('forbrukeranalyse',),
'forbrukeranalyser': ('forbrukeranalyse',),
'forbrukeranalysene': ('forbrukeranalyse',),
'forbrukerlære': ('forbrukerlære',),
'forbrukerlæren': ('forbrukerlære',),
'forbrukerlæra': ('forbrukerlære',),
'forbrukerlærer': ('forbrukerlære',),
'forbrukerlærene': ('forbrukerlære',),
'forbrukerombud': ('forbrukerombud',),
'forbrukerombudet': ('forbrukerombud',),
'forbrukerombud': ('forbrukerombud',),
'forbrukerombuda': ('forbrukerombud',),
'forbrukerombudene': ('forbrukerombud',),
'forbrukerråd': ('forbrukerråd',),
'forbrukerrådet': ('forbrukerråd',),
'forbrukerråd': ('forbrukerråd',),
'forbrukerråda': ('forbrukerråd',),
'forbrukerrådene': ('forbrukerråd',),
'forbrukersamfunn': ('forbrukersamfunn',),
'forbrukersamfunnet': ('forbrukersamfunn',),
'forbrukersamfunn': ('forbrukersamfunn',),
'forbrukersamfunna': ('forbrukersamfunn',),
'forbrukersamfunnene': ('forbrukersamfunn',),
'forbruksartikkel': ('forbruksartikkel',),
'forbruksartikkelen': ('forbruksartikkel',),
'forbruksartikler': ('forbruksartikkel',),
'forbruksartiklene': ('forbruksartikkel',),
'forbruksgode': ('forbruksgode',),
'forbruksgodet': ('forbruksgode',),
'forbruksgoder': ('forbruksgode',),
'forbruksgoda': ('forbruksgode',),
'forbruksgodene': ('forbruksgode',),
'forbruksskatt': ('forbruksskatt',),
'forbruksskatten': ('forbruksskatt',),
'forbruksskatter': ('forbruksskatt',),
'forbruksskattene': ('forbruksskatt',),
'forbruksvare': ('forbruksvare',),
'forbruksvaren': ('forbruksvare',),
'forbruksvara': ('forbruksvare',),
'forbruksvarer': ('forbruksvare',),
'forbruksvarene': ('forbruksvare',),
'forbrytelse': ('forbrytelse',),
'forbrytelsen': ('forbrytelse',),
'forbrytelser': ('forbrytelse',),
'forbrytelsene': ('forbrytelse',),
'forbryter': ('forbryter',),
'forbryteren': ('forbryter',),
'forbrytere': ('forbryter',),
'forbryterne': ('forbryter',),
'forbryteralbum': ('forbryteralbum',),
'forbryteralbumet': ('forbryteralbum',),
'forbryteralbum': ('forbryteralbum',),
'forbryteralbumer': ('forbryteralbum',),
'forbryteralbum': ('forbryteralbum',),
'forbryteralbumer': ('forbryteralbum',),
'forbryteralbuma': ('forbryteralbum',),
'forbryteralbumene': ('forbryteralbum',),
'forbryterbande': ('forbryterbande',),
'forbryterbanden': ('forbryterbande',),
'forbryterbander': ('forbryterbande',),
'forbryterbandene': ('forbryterbande',),
'forbryterbane': ('forbryterbane',),
'forbryterbanen': ('forbryterbane',),
'forbryterbaner': ('forbryterbane',),
'forbryterbanene': ('forbryterbane',),
'forbryterspire': ('forbryterspire',),
'forbryterspiren': ('forbryterspire',),
'forbryterspira': ('forbryterspire',),
'forbryterspirer': ('forbryterspire',),
'forbryterspirene': ('forbryterspire',),
'forbryterspråk': ('forbryterspråk',),
'forbryterspråket': ('forbryterspråk',),
'forbryterspråk': ('forbryterspråk',),
'forbryterspråka': ('forbryterspråk',),
'forbryterspråkene': ('forbryterspråk',),
'forbrødring': ('forbrødring',),
'forbrødringen': ('forbrødring',),
'forbrødringa': ('forbrødring',),
'forbrødringer': ('forbrødring',),
'forbrødringene': ('forbrødring',),
'forbud': ('forbud',),
'forbudet': ('forbud',),
'forbud': ('forbud',),
'forbuda': ('forbud',),
'forbudene': ('forbud',),
'forbudsskilt': ('forbudsskilt',),
'forbudsskiltet': ('forbudsskilt',),
'forbudsskilt': ('forbudsskilt',),
'forbudsskilter': ('forbudsskilt',),
'forbudsskilt': ('forbudsskilt',),
'forbudsskilter': ('forbudsskilt',),
'forbudsskilta': ('forbudsskilt',),
'forbudsskiltene': ('forbudsskilt',),
'forbund': ('forbund',),
'forbundet': ('forbund',),
'forbund': ('forbund',),
'forbunda': ('forbund',),
'forbundene': ('forbund',),
'forbundsdag': ('forbundsdag',),
'forbundsdagen': ('forbundsdag',),
'forbundsdager': ('forbundsdag',),
'forbundsdagene': ('forbundsdag',),
'forbundsfelle': ('forbundsfelle',),
'forbundsfellen': ('forbundsfelle',),
'forbundsfeller': ('forbundsfelle',),
'forbundsfellene': ('forbundsfelle',),
'forbundskansler': ('forbundskansler',),
'forbundskansleren': ('forbundskansler',),
'forbundskanslere': ('forbundskansler',),
'forbundskanslerne': ('forbundskansler',),
'forbundsstat': ('forbundsstat',),
'forbundsstaten': ('forbundsstat',),
'forbundsstater': ('forbundsstat',),
'forbundsstatene': ('forbundsstat',),
'forbygning': ('forbygning',),
'forbygningen': ('forbygning',),
'forbygninga': ('forbygning',),
'forbygninger': ('forbygning',),
'forbygningene': ('forbygning',),
'forbønn': ('forbønn',),
'forbønnen': ('forbønn',),
'forbønna': ('forbønn',),
'forbønner': ('forbønn',),
'forbønnene': ('forbønn',),
'force majeure': ('force majeure',),
'fordampingsevne': ('fordampingsevne',),
'fordampingsevnen': ('fordampingsevne',),
'fordampingsevna': ('fordampingsevne',),
'fordampingsevner': ('fordampingsevne',),
'fordampingsevnene': ('fordampingsevne',),
'fordampingsflate': ('fordampingsflate',),
'fordampingsflaten': ('fordampingsflate',),
'fordampingsflata': ('fordampingsflate',),
'fordampingsflater': ('fordampingsflate',),
'fordampingsflatene': ('fordampingsflate',),
'fordampingsvarme': ('fordampingsvarme',),
'fordampingsvarmen': ('fordampingsvarme',),
'fordampingsvarmer': ('fordampingsvarme',),
'fordampingsvarmene': ('fordampingsvarme',),
'fordampningsevne': ('fordampningsevne',),
'fordampningsevnen': ('fordampningsevne',),
'fordampningsevna': ('fordampningsevne',),
'fordampningsevner': ('fordampningsevne',),
'fordampningsevnene': ('fordampningsevne',),
'fordampningsflate': ('fordampningsflate',),
'fordampningsflaten': ('fordampningsflate',),
'fordampningsflata': ('fordampningsflate',),
'fordampningsflater': ('fordampningsflate',),
'fordampningsflatene': ('fordampningsflate',),
'fordampningsvarme': ('fordampningsvarme',),
'fordampningsvarmen': ('fordampningsvarme',),
'fordampningsvarmer': ('fordampningsvarme',),
'fordampningsvarmene': ('fordampningsvarme',),
'fordekk': ('fordekk',),
'fordekket': ('fordekk',),
'fordekk': ('fordekk',),
'fordekka': ('fordekk',),
'fordekkene': ('fordekk',),
'fordel': ('fordel',),
'fordelen': ('fordel',),
'fordeler': ('fordel',),
'fordelene': ('fordel',),
'fordeler': ('fordeler',),
'fordeleren': ('fordeler',),
'fordelere': ('fordeler',),
'fordelerne': ('fordeler',),
'fordeling': ('fordeling',),
'fordelingen': ('fordeling',),
'fordelinga': ('fordeling',),
'fordelinger': ('fordeling',),
'fordelingene': ('fordeling',),
'fordelingskurve': ('fordelingskurve',),
'fordelingskurven': ('fordelingskurve',),
'fordelingskurver': ('fordelingskurve',),
'fordelingskurvene': ('fordelingskurve',),
'fordelingsnøkkel': ('fordelingsnøkkel',),
'fordelingsnøkkelen': ('fordelingsnøkkel',),
'fordelingsnøkler': ('fordelingsnøkkel',),
'fordelingsnøklene': ('fordelingsnøkkel',),
'forderv': ('forderv',),
'fordervet': ('forderv',),
'forderv': ('forderv',),
'forderva': ('forderv',),
'fordervene': ('forderv',),
'fordervelse': ('fordervelse',),
'fordervelsen': ('fordervelse',),
'fordervelser': ('fordervelse',),
'fordervelsene': ('fordervelse',),
'fordevinder': ('fordevinder',),
'fordevinderen': ('fordevinder',),
'fordevindere': ('fordevinder',),
'fordevinderne': ('fordevinder',),
'fordjupingsfag': ('fordjupingsfag',),
'fordjupingsfaget': ('fordjupingsfag',),
'fordjupingsfag': ('fordjupingsfag',),
'fordjupingsfaga': ('fordjupingsfag',),
'fordjupingsfagene': ('fordjupingsfag',),
'fordjupningsfag': ('fordjupningsfag',),
'fordjupningsfaget': ('fordjupningsfag',),
'fordjupningsfag': ('fordjupningsfag',),
'fordjupningsfaga': ('fordjupningsfag',),
'fordjupningsfagene': ('fordjupningsfag',),
'fordobling': ('fordobling',),
'fordoblingen': ('fordobling',),
'fordoblinga': ('fordobling',),
'fordoblinger': ('fordobling',),
'fordoblingene': ('fordobling',),
'fordoblingstid': ('fordoblingstid',),
'fordoblingstiden': ('fordoblingstid',),
'fordoblingstida': ('fordoblingstid',),
'fordoblingstider': ('fordoblingstid',),
'fordoblingstidene': ('fordoblingstid',),
'fordom': ('fordom',),
'fordommen': ('fordom',),
'fordommer': ('fordom',),
'fordommene': ('fordom',),
'fordragelighet': ('fordragelighet',),
'fordrageligheten': ('fordragelighet',),
'fordrageligheta': ('fordragelighet',),
'fordrageligheter': ('fordragelighet',),
'fordragelighetene': ('fordragelighet',),
'fordrer': ('fordrer',),
'fordreren': ('fordrer',),
'fordrere': ('fordrer',),
'fordrerne': ('fordrer',),
'fordring': ('fordring',),
'fordringen': ('fordring',),
'fordringa': ('fordring',),
'fordringer': ('fordring',),
'fordringene': ('fordring',),
'fordringshaver': ('fordringshaver',),
'fordringshaveren': ('fordringshaver',),
'fordringshavere': ('fordringshaver',),
'fordringshaverne': ('fordringshaver',),
'fordringskreditt': ('fordringskreditt',),
'fordringskreditten': ('fordringskreditt',),
'fordringskreditter': ('fordringskreditt',),
'fordringskredittene': ('fordringskreditt',),
'fordunsting': ('fordunsting',),
'fordunstingen': ('fordunsting',),
'fordunstinga': ('fordunsting',),
'fordunstinger': ('fordunsting',),
'fordunstingene': ('fordunsting',),
'fordunstning': ('fordunstning',),
'fordunstningen': ('fordunstning',),
'fordunstninga': ('fordunstning',),
'fordunstninger': ('fordunstning',),
'fordunstningene': ('fordunstning',),
'fordypelse': ('fordypelse',),
'fordypelsen': ('fordypelse',),
'fordypelser': ('fordypelse',),
'fordypelsene': ('fordypelse',),
'fordypingsfag': ('fordypingsfag',),
'fordypingsfaget': ('fordypingsfag',),
'fordypingsfag': ('fordypingsfag',),
'fordypingsfaga': ('fordypingsfag',),
'fordypingsfagene': ('fordypingsfag',),
'fordypningsfag': ('fordypningsfag',),
'fordypningsfaget': ('fordypningsfag',),
'fordypningsfag': ('fordypningsfag',),
'fordypningsfaga': ('fordypningsfag',),
'fordypningsfagene': ('fordypningsfag',),
'fordømmelse': ('fordømmelse',),
'fordømmelsen': ('fordømmelse',),
'fordømmelser': ('fordømmelse',),
'fordømmelsene': ('fordømmelse',),
'fordømming': ('fordømming',),
'fordømmingen': ('fordømming',),
'fordømminga': ('fordømming',),
'fordømminger': ('fordømming',),
'fordømmingene': ('fordømming',),
'fordøyelse': ('fordøyelse',),
'fordøyelsen': ('fordøyelse',),
'fordøyelser': ('fordøyelse',),
'fordøyelsene': ('fordøyelse',),
'fordøyelsesbesvær': ('fordøyelsesbesvær',),
'fordøyelsesbesværet': ('fordøyelsesbesvær',),
'fordøyelsesbesvær': ('fordøyelsesbesvær',),
'fordøyelsesbesværa': ('fordøyelsesbesvær',),
'fordøyelsesbesværene': ('fordøyelsesbesvær',),
'fordøyelseskanal': ('fordøyelseskanal',),
'fordøyelseskanalen': ('fordøyelseskanal',),
'fordøyelseskanaler': ('fordøyelseskanal',),
'fordøyelseskanalene': ('fordøyelseskanal',),
'foredling': ('foredling',),
'foredlingen': ('foredling',),
'foredlinga': ('foredling',),
'foredlinger': ('foredling',),
'foredlingene': ('foredling',),
'foredlingsindustri': ('foredlingsindustri',),
'foredlingsindustrien': ('foredlingsindustri',),
'foredlingsindustrier': ('foredlingsindustri',),
'foredlingsindustriene': ('foredlingsindustri',),
'foredrag': ('foredrag',),
'foredraget': ('foredrag',),
'foredrag': ('foredrag',),
'foredraga': ('foredrag',),
'foredragene': ('foredrag',),
'foredragsholder': ('foredragsholder',),
'foredragsholderen': ('foredragsholder',),
'foredragsholdere': ('foredragsholder',),
'foredragsholderne': ('foredragsholder',),
'foredragsrekke': ('foredragsrekke',),
'foredragsrekken': ('foredragsrekke',),
'foredragsrekka': ('foredragsrekke',),
'foredragsrekker': ('foredragsrekke',),
'foredragsrekkene': ('foredragsrekke',),
'foregangskvinne': ('foregangskvinne',),
'foregangskvinnen': ('foregangskvinne',),
'foregangskvinna': ('foregangskvinne',),
'foregangskvinner': ('foregangskvinne',),
'foregangskvinnene': ('foregangskvinne',),
'foregangsland': ('foregangsland',),
'foregangslandet': ('foregangsland',),
'foregangsland': ('foregangsland',),
'foregangslanda': ('foregangsland',),
'foregangslandene': ('foregangsland',),
'foregangsmann': ('foregangsmann',),
'foregangsmannen': ('foregangsmann',),
'foregangsmenn': ('foregangsmann',),
'foregangsmennene': ('foregangsmann',),
'foregivende': ('foregivende',),
'foregivendet': ('foregivende',),
'foregivender': ('foregivende',),
'foregivendene': ('foregivende',),
'forehand': ('forehand',),
'forehanden': ('forehand',),
'forehander': ('forehand',),
'forehandene': ('forehand',),
'forehavende': ('forehavende',),
'forehavendet': ('forehavende',),
'forehavender': ('forehavende',),
'forehavendene': ('forehavende',),
'forekommenhet': ('forekommenhet',),
'forekommenheten': ('forekommenhet',),
'forekommenheta': ('forekommenhet',),
'forekommenheter': ('forekommenhet',),
'forekommenhetene': ('forekommenhet',),
'forekomst': ('forekomst',),
'forekomsten': ('forekomst',),
'forekomster': ('forekomst',),
'forekomstene': ('forekomst',),
'foreldelse': ('foreldelse',),
'foreldelsen': ('foreldelse',),
'foreldelser': ('foreldelse',),
'foreldelsene': ('foreldelse',),
'foreldelsesfrist': ('foreldelsesfrist',),
'foreldelsesfristen': ('foreldelsesfrist',),
'foreldelsesfrister': ('foreldelsesfrist',),
'foreldelsesfristene': ('foreldelsesfrist',),
'forelder': ('forelder',),
'forelderen': ('forelder',),
'foreldre': ('forelder',),
'foreldra': ('forelder',),
'foreldrene': ('forelder',),
'foreldreaksjon': ('foreldreaksjon',),
'foreldreaksjonen': ('foreldreaksjon',),
'foreldreaksjoner': ('foreldreaksjon',),
'foreldreaksjonene': ('foreldreaksjon',),
'foreldregenerasjon': ('foreldregenerasjon',),
'foreldregenerasjonen': ('foreldregenerasjon',),
'foreldregenerasjoner': ('foreldregenerasjon',),
'foreldregenerasjonene': ('foreldregenerasjon',),
'foreldremyndighet': ('foreldremyndighet',),
'foreldremyndigheten': ('foreldremyndighet',),
'foreldremyndigheta': ('foreldremyndighet',),
'foreldremyndigheter': ('foreldremyndighet',),
'foreldremyndighetene': ('foreldremyndighet',),
'foreldreråd': ('foreldreråd',),
'foreldrerådet': ('foreldreråd',),
'foreldreråd': ('foreldreråd',),
'foreldreråda': ('foreldreråd',),
'foreldrerådene': ('foreldreråd',),
'forelegg': ('forelegg',),
'forelegget': ('forelegg',),
'forelegg': ('forelegg',),
'forelegga': ('forelegg',),
'foreleggene': ('forelegg',),
'foreleser': ('foreleser',),
'foreleseren': ('foreleser',),
'forelesere': ('foreleser',),
'foreleserne': ('foreleser',),
'forelesning': ('forelesning',),
'forelesningen': ('forelesning',),
'forelesninga': ('forelesning',),
'forelesninger': ('forelesning',),
'forelesningene': ('forelesning',),
'forelesningsplikt': ('forelesningsplikt',),
'forelesningsplikten': ('forelesningsplikt',),
'forelesningsplikta': ('forelesningsplikt',),
'forelesningsplikter': ('forelesningsplikt',),
'forelesningspliktene': ('forelesningsplikt',),
'forelesningsrekke': ('forelesningsrekke',),
'forelesningsrekken': ('forelesningsrekke',),
'forelesningsrekka': ('forelesningsrekke',),
'forelesningsrekker': ('forelesningsrekke',),
'forelesningsrekkene': ('forelesningsrekke',),
'forelskelse': ('forelskelse',),
'forelskelsen': ('forelskelse',),
'forelskelser': ('forelskelse',),
'forelskelsene': ('forelskelse',),
'forening': ('forening',),
'foreningen': ('forening',),
'foreninga': ('forening',),
'foreninger': ('forening',),
'foreningene': ('forening',),
'foreningsliv': ('foreningsliv',),
'foreningslivet': ('foreningsliv',),
'foreningsliv': ('foreningsliv',),
'foreningsliva': ('foreningsliv',),
'foreningslivene': ('foreningsliv',),
'foreningsmedlem': ('foreningsmedlem',),
'foreningsmedlemmet': ('foreningsmedlem',),
'foreningsmedlemmer': ('foreningsmedlem',),
'foreningsmedlemma': ('foreningsmedlem',),
'foreningsmedlemmene': ('foreningsmedlem',),
'foreningsmøte': ('foreningsmøte',),
'foreningsmøtet': ('foreningsmøte',),
'foreningsmøter': ('foreningsmøte',),
'foreningsmøta': ('foreningsmøte',),
'foreningsmøtene': ('foreningsmøte',),
'foreningsvirksomhet': ('foreningsvirksomhet',),
'foreningsvirksomheten': ('foreningsvirksomhet',),
'foreningsvirksomheta': ('foreningsvirksomhet',),
'foreningsvirksomheter': ('foreningsvirksomhet',),
'foreningsvirksomhetene': ('foreningsvirksomhet',),
'forenkling': ('forenkling',),
'forenklingen': ('forenkling',),
'forenklinga': ('forenkling',),
'forenklinger': ('forenkling',),
'forenklingene': ('forenkling',),
'forespørsel': ('forespørsel',),
'forespørselen': ('forespørsel',),
'forespørsler': ('forespørsel',),
'forespørslene': ('forespørsel',),
'forestilling': ('forestilling',),
'forestillingen': ('forestilling',),
'forestillinga': ('forestilling',),
'forestillinger': ('forestilling',),
'forestillingene': ('forestilling',),
'forestillingsbilde': ('forestillingsbilde',),
'forestillingsbildet': ('forestillingsbilde',),
'forestillingsbilder': ('forestillingsbilde',),
'forestillingsbilda': ('forestillingsbilde',),
'forestillingsbildene': ('forestillingsbilde',),
'forestillingsevne': ('forestillingsevne',),
'forestillingsevnen': ('forestillingsevne',),
'forestillingsevna': ('forestillingsevne',),
'forestillingsevner': ('forestillingsevne',),
'forestillingsevnene': ('forestillingsevne',),
'forestillingskrets': ('forestillingskrets',),
'forestillingskretsen': ('forestillingskrets',),
'forestillingskretser': ('forestillingskrets',),
'forestillingskretsene': ('forestillingskrets',),
'foretagende': ('foretagende',),
'foretagendet': ('foretagende',),
'foretagender': ('foretagende',),
'foretagendene': ('foretagende',),
'foretak': ('foretak',),
'foretaket': ('foretak',),
'foretak': ('foretak',),
'foretaka': ('foretak',),
'foretakene': ('foretak',),
'foretakende': ('foretakende',),
'foretakendet': ('foretakende',),
'foretakender': ('foretakende',),
'foretakendene': ('foretakende',),
'foretakseier': ('foretakseier',),
'foretakseieren': ('foretakseier',),
'foretakseiere': ('foretakseier',),
'foretakseierne': ('foretakseier',),
'foretaksform': ('foretaksform',),
'foretaksformen': ('foretaksform',),
'foretaksforma': ('foretaksform',),
'foretaksformer': ('foretaksform',),
'foretaksformene': ('foretaksform',),
'foretaksomhet': ('foretaksomhet',),
'foretaksomheten': ('foretaksomhet',),
'foretaksomheta': ('foretaksomhet',),
'foretaksomheter': ('foretaksomhet',),
'foretaksomhetene': ('foretaksomhet',),
'foretaksøkonomi': ('foretaksøkonomi',),
'foretaksøkonomien': ('foretaksøkonomi',),
'foretaksøkonomier': ('foretaksøkonomi',),
'foretaksøkonomiene': ('foretaksøkonomi',),
'foreteelse': ('foreteelse',),
'foreteelsen': ('foreteelse',),
'foreteelser': ('foreteelse',),
'foreteelsene': ('foreteelse',),
'foretrede': ('foretrede',),
'foretredet': ('foretrede',),
'foretreder': ('foretrede',),
'foretreda': ('foretrede',),
'foretredene': ('foretrede',),
'forevigelse': ('forevigelse',),
'forevigelsen': ('forevigelse',),
'forevigelser': ('forevigelse',),
'forevigelsene': ('forevigelse',),
'foreviser': ('foreviser',),
'foreviseren': ('foreviser',),
'forevisere': ('foreviser',),
'foreviserne': ('foreviser',),
'forfader': ('forfader',),
'forfaderen': ('forfader',),
'forfedre': ('forfader',),
'forfedrene': ('forfader',),
'forfall': ('forfall',),
'forfallet': ('forfall',),
'forfall': ('forfall',),
'forfalla': ('forfall',),
'forfallene': ('forfall',),
'forfallsdag': ('forfallsdag',),
'forfallsdagen': ('forfallsdag',),
'forfallsdager': ('forfallsdag',),
'forfallsdagene': ('forfallsdag',),
'forfallstid': ('forfallstid',),
'forfallstiden': ('forfallstid',),
'forfallstida': ('forfallstid',),
'forfallstider': ('forfallstid',),
'forfallstidene': ('forfallstid',),
'forfalsking': ('forfalsking',),
'forfalskingen': ('forfalsking',),
'forfalskinga': ('forfalsking',),
'forfalskinger': ('forfalsking',),
'forfalskingene': ('forfalsking',),
'forfalskning': ('forfalskning',),
'forfalskningen': ('forfalskning',),
'forfalskninga': ('forfalskning',),
'forfalskninger': ('forfalskning',),
'forfalskningene': ('forfalskning',),
'forfatning': ('forfatning',),
'forfatningen': ('forfatning',),
'forfatninga': ('forfatning',),
'forfatninger': ('forfatning',),
'forfatningene': ('forfatning',),
'forfatningsbrott': ('forfatningsbrott',),
'forfatningsbrottet': ('forfatningsbrott',),
'forfatningsbrott': ('forfatningsbrott',),
'forfatningsbrotta': ('forfatningsbrott',),
'forfatningsbrottene': ('forfatningsbrott',),
'forfatningsbrudd': ('forfatningsbrudd',),
'forfatningsbruddet': ('forfatningsbrudd',),
'forfatningsbrudd': ('forfatningsbrudd',),
'forfatningsbrudda': ('forfatningsbrudd',),
'forfatningsbruddene': ('forfatningsbrudd',),
'forfatter': ('forfatter',),
'forfatteren': ('forfatter',),
'forfattere': ('forfatter',),
'forfatterne': ('forfatter',),
'forfatterforening': ('forfatterforening',),
'forfatterforeningen': ('forfatterforening',),
'forfatterforeninga': ('forfatterforening',),
'forfatterforeninger': ('forfatterforening',),
'forfatterforeningene': ('forfatterforening',),
'forfatterhonorar': ('forfatterhonorar',),
'forfatterhonoraret': ('forfatterhonorar',),
'forfatterhonorar': ('forfatterhonorar',),
'forfatterhonorarer': ('forfatterhonorar',),
'forfatterhonorar': ('forfatterhonorar',),
'forfatterhonorarer': ('forfatterhonorar',),
'forfatterhonorara': ('forfatterhonorar',),
'forfatterhonorarene': ('forfatterhonorar',),
'forfatteri': ('forfatteri',),
'forfatteriet': ('forfatteri',),
'forfatteri': ('forfatteri',),
'forfatterier': ('forfatteri',),
'forfatteri': ('forfatteri',),
'forfatterier': ('forfatteri',),
'forfatteria': ('forfatteri',),
'forfatteriene': ('forfatteri',),
'forfatterrett': ('forfatterrett',),
'forfatterretten': ('forfatterrett',),
'forfatterretter': ('forfatterrett',),
'forfatterrettene': ('forfatterrett',),
'forfatterskap': ('forfatterskap',),
'forfatterskapet': ('forfatterskap',),
'forfatterskap': ('forfatterskap',),
'forfatterskapa': ('forfatterskap',),
'forfatterskapene': ('forfatterskap',),
'forfedre': ('forfedre',),
'forfedrene': ('forfedre',),
'forferdelse': ('forferdelse',),
'forferdelsen': ('forferdelse',),
'forferdelser': ('forferdelse',),
'forferdelsene': ('forferdelse',),
'forfilm': ('forfilm',),
'forfilmen': ('forfilm',),
'forfilmer': ('forfilm',),
'forfilmene': ('forfilm',),
'forfjor': ('forfjor',),
'forflytning': ('forflytning',),
'forflytningen': ('forflytning',),
'forflytninga': ('forflytning',),
'forflytninger': ('forflytning',),
'forflytningene': ('forflytning',),
'forfriskning': ('forfriskning',),
'forfriskningen': ('forfriskning',),
'forfriskninga': ('forfriskning',),
'forfriskninger': ('forfriskning',),
'forfriskningene': ('forfriskning',),
'forfrysning': ('forfrysning',),
'forfrysningen': ('forfrysning',),
'forfrysninga': ('forfrysning',),
'forfrysninger': ('forfrysning',),
'forfrysningene': ('forfrysning',),
'forfølgelse': ('forfølgelse',),
'forfølgelsen': ('forfølgelse',),
'forfølgelser': ('forfølgelse',),
'forfølgelsene': ('forfølgelse',),
'forfølgelsesmani': ('forfølgelsesmani',),
'forfølgelsesmanien': ('forfølgelsesmani',),
'forfølgelsesmanier': ('forfølgelsesmani',),
'forfølgelsesmaniene': ('forfølgelsesmani',),
'forfølgelsesritt': ('forfølgelsesritt',),
'forfølgelsesrittet': ('forfølgelsesritt',),
'forfølgelsesritt': ('forfølgelsesritt',),
'forfølgelsesritta': ('forfølgelsesritt',),
'forfølgelsesrittene': ('forfølgelsesritt',),
'forfølgelsesvanvett': ('forfølgelsesvanvett',),
'forfølgelsesvanvettet': ('forfølgelsesvanvett',),
'forfølgelsesvanvett': ('forfølgelsesvanvett',),
'forfølgelsesvanvetta': ('forfølgelsesvanvett',),
'forfølgelsesvanvettene': ('forfølgelsesvanvett',),
'forfølgelsesvanvidd': ('forfølgelsesvanvidd',),
'forfølgelsesvanviddet': ('forfølgelsesvanvidd',),
'forfølgelsesvanvidd': ('forfølgelsesvanvidd',),
'forfølgelsesvanvidda': ('forfølgelsesvanvidd',),
'forfølgelsesvanviddene': ('forfølgelsesvanvidd',),
'forfølger': ('forfølger',),
'forfølgeren': ('forfølger',),
'forfølgere': ('forfølger',),
'forfølgerne': ('forfølger',),
'forfølging': ('forfølging',),
'forfølgingen': ('forfølging',),
'forfølginga': ('forfølging',),
'forfølginger': ('forfølging',),
'forfølgingene': ('forfølging',),
'forfølgning': ('forfølgning',),
'forfølgningen': ('forfølgning',),
'forfølgninga': ('forfølgning',),
'forfølgninger': ('forfølgning',),
'forfølgningene': ('forfølgning',),
'forfører': ('forfører',),
'forføreren': ('forfører',),
'forførere': ('forfører',),
'forførerne': ('forfører',),
'forføyning': ('forføyning',),
'forføyningen': ('forføyning',),
'forføyninga': ('forføyning',),
'forføyninger': ('forføyning',),
'forføyningene': ('forføyning',),
'forgard': ('forgard',),
'forgarden': ('forgard',),
'forgarder': ('forgard',),
'forgardene': ('forgard',),
'forgasser': ('forgasser',),
'forgasseren': ('forgasser',),
'forgassere': ('forgasser',),
'forgasserne': ('forgasser',),
'forgiftning': ('forgiftning',),
'forgiftningen': ('forgiftning',),
'forgiftninga': ('forgiftning',),
'forgiftninger': ('forgiftning',),
'forgiftningene': ('forgiftning',),
'forgjenger': ('forgjenger',),
'forgjengeren': ('forgjenger',),
'forgjengere': ('forgjenger',),
'forgjengerne': ('forgjenger',),
'forglemmegei': ('forglemmegei',),
'forglemmegeien': ('forglemmegei',),
'forglemmegeier': ('forglemmegei',),
'forglemmegeiene': ('forglemmegei',),
'forglemmelse': ('forglemmelse',),
'forglemmelsen': ('forglemmelse',),
'forglemmelser': ('forglemmelse',),
'forglemmelsene': ('forglemmelse',),
'forglømmelse': ('forglømmelse',),
'forglømmelsen': ('forglømmelse',),
'forglømmelser': ('forglømmelse',),
'forglømmelsene': ('forglømmelse',),
'forgodtbefinnende': ('forgodtbefinnende',),
'forgodtbefinnendet': ('forgodtbefinnende',),
'forgodtbefinnender': ('forgodtbefinnende',),
'forgodtbefinnenda': ('forgodtbefinnende',),
'forgodtbefinnendene': ('forgodtbefinnende',),
'forgreining': ('forgreining',),
'forgreiningen': ('forgreining',),
'forgreininga': ('forgreining',),
'forgreininger': ('forgreining',),
'forgreiningene': ('forgreining',),
'forgrening': ('forgrening',),
'forgreningen': ('forgrening',),
'forgreninga': ('forgrening',),
'forgreninger': ('forgrening',),
'forgreningene': ('forgrening',),
'forgrunn': ('forgrunn',),
'forgrunnen': ('forgrunn',),
'forgrunner': ('forgrunn',),
'forgrunnene': ('forgrunn',),
'forgrunnsfigur': ('forgrunnsfigur',),
'forgrunnsfiguren': ('forgrunnsfigur',),
'forgrunnsfigurer': ('forgrunnsfigur',),
'forgrunnsfigurene': ('forgrunnsfigur',),
'forgrunnsskikkelse': ('forgrunnsskikkelse',),
'forgrunnsskikkelsen': ('forgrunnsskikkelse',),
'forgrunnsskikkelser': ('forgrunnsskikkelse',),
'forgrunnsskikkelsene': ('forgrunnsskikkelse',),
'forgubbing': ('forgubbing',),
'forgubbingen': ('forgubbing',),
'forgubbinga': ('forgubbing',),
'forgubbinger': ('forgubbing',),
'forgubbingene': ('forgubbing',),
'forgåelse': ('forgåelse',),
'forgåelsen': ('forgåelse',),
'forgåelser': ('forgåelse',),
'forgåelsene': ('forgåelse',),
'forgård': ('forgård',),
'forgården': ('forgård',),
'forgårder': ('forgård',),
'forgårdene': ('forgård',),
'forgårs': ('forgårs',),
'forhalingstaktikk': ('forhalingstaktikk',),
'forhalingstaktikken': ('forhalingstaktikk',),
'forhalingstaktikker': ('forhalingstaktikk',),
'forhalingstaktikkene': ('forhalingstaktikk',),
'forhalingsvinsj': ('forhalingsvinsj',),
'forhalingsvinsjen': ('forhalingsvinsj',),
'forhalingsvinsjer': ('forhalingsvinsj',),
'forhalingsvinsjene': ('forhalingsvinsj',),
'forhall': ('forhall',),
'forhallen': ('forhall',),
'forhaller': ('forhall',),
'forhallene': ('forhall',),
'forhand': ('forhand',),
'forhandler': ('forhandler',),
'forhandleren': ('forhandler',),
'forhandlere': ('forhandler',),
'forhandlerne': ('forhandler',),
'forhandling': ('forhandling',),
'forhandlingen': ('forhandling',),
'forhandlinga': ('forhandling',),
'forhandlinger': ('forhandling',),
'forhandlingene': ('forhandling',),
'forhandlingsbord': ('forhandlingsbord',),
'forhandlingsbordet': ('forhandlingsbord',),
'forhandlingsbord': ('forhandlingsbord',),
'forhandlingsborder': ('forhandlingsbord',),
'forhandlingsbord': ('forhandlingsbord',),
'forhandlingsborder': ('forhandlingsbord',),
'forhandlingsborda': ('forhandlingsbord',),
'forhandlingsbordene': ('forhandlingsbord',),
'forhandlingsemne': ('forhandlingsemne',),
'forhandlingsemnet': ('forhandlingsemne',),
'forhandlingsemner': ('forhandlingsemne',),
'forhandlingsemna': ('forhandlingsemne',),
'forhandlingsemnene': ('forhandlingsemne',),
'forhandlingsgrunnlag': ('forhandlingsgrunnlag',),
'forhandlingsgrunnlaget': ('forhandlingsgrunnlag',),
'forhandlingsgrunnlag': ('forhandlingsgrunnlag',),
'forhandlingsgrunnlaga': ('forhandlingsgrunnlag',),
'forhandlingsgrunnlagene': ('forhandlingsgrunnlag',),
'forhandlingsposisjon': ('forhandlingsposisjon',),
'forhandlingsposisjonen': ('forhandlingsposisjon',),
'forhandlingsposisjoner': ('forhandlingsposisjon',),
'forhandlingsposisjonene': ('forhandlingsposisjon',),
'forhandlingsrett': ('forhandlingsrett',),
'forhandlingsretten': ('forhandlingsrett',),
'forhandlingsretter': ('forhandlingsrett',),
'forhandlingsrettene': ('forhandlingsrett',),
'forhandlingsrunde': ('forhandlingsrunde',),
'forhandlingsrunden': ('forhandlingsrunde',),
'forhandlingsrunder': ('forhandlingsrunde',),
'forhandlingsrundene': ('forhandlingsrunde',),
'forhandsavgjørelse': ('forhandsavgjørelse',),
'forhandsavgjørelsen': ('forhandsavgjørelse',),
'forhandsavgjørelser': ('forhandsavgjørelse',),
'forhandsavgjørelsene': ('forhandsavgjørelse',),
'forhandsdom': ('forhandsdom',),
'forhandsdommen': ('forhandsdom',),
'forhandsdommer': ('forhandsdom',),
'forhandsdommene': ('forhandsdom',),
'forhandsmelding': ('forhandsmelding',),
'forhandsmeldingen': ('forhandsmelding',),
'forhandsmeldinga': ('forhandsmelding',),
'forhandsmeldinger': ('forhandsmelding',),
'forhandsmeldingene': ('forhandsmelding',),
'forhandsomtale': ('forhandsomtale',),
'forhandsomtalen': ('forhandsomtale',),
'forhandsomtaler': ('forhandsomtale',),
'forhandsomtalene': ('forhandsomtale',),
'forhandssalg': ('forhandssalg',),
'forhandssalget': ('forhandssalg',),
'forhandssalg': ('forhandssalg',),
'forhandssalga': ('forhandssalg',),
'forhandssalgene': ('forhandssalg',),
'forhandsstemme': ('forhandsstemme',),
'forhandsstemmen': ('forhandsstemme',),
'forhandsstemmer': ('forhandsstemme',),
'forhandsstemmene': ('forhandsstemme',),
'forhandstilsagn': ('forhandstilsagn',),
'forhandstilsagnet': ('forhandstilsagn',),
'forhandstilsagn': ('forhandstilsagn',),
'forhandstilsagna': ('forhandstilsagn',),
'forhandstilsagnene': ('forhandstilsagn',),
'forheng': ('forheng',),
'forhenget': ('forheng',),
'forheng': ('forheng',),
'forhenga': ('forheng',),
'forhengene': ('forheng',),
'forhindring': ('forhindring',),
'forhindringen': ('forhindring',),
'forhindringa': ('forhindring',),
'forhindringer': ('forhindring',),
'forhindringene': ('forhindring',),
'forhistorie': ('forhistorie',),
'forhistorien': ('forhistorie',),
'forhistoria': ('forhistorie',),
'forhistorier': ('forhistorie',),
'forhistoriene': ('forhistorie',),
'forhjul': ('forhjul',),
'forhjulet': ('forhjul',),
'forhjul': ('forhjul',),
'forhjula': ('forhjul',),
'forhjulene': ('forhjul',),
'forhjulsdrift': ('forhjulsdrift',),
'forhjulsdriften': ('forhjulsdrift',),
'forhjulsdrifta': ('forhjulsdrift',),
'forhjulsdrifter': ('forhjulsdrift',),
'forhjulsdriftene': ('forhjulsdrift',),
'forhjulsnav': ('forhjulsnav',),
'forhjulsnavet': ('forhjulsnav',),
'forhjulsnav': ('forhjulsnav',),
'forhjulsnava': ('forhjulsnav',),
'forhjulsnavene': ('forhjulsnav',),
'forhjulsstilling': ('forhjulsstilling',),
'forhjulsstillingen': ('forhjulsstilling',),
'forhjulsstillinga': ('forhjulsstilling',),
'forhjulsstillinger': ('forhjulsstilling',),
'forhjulsstillingene': ('forhjulsstilling',),
'forhogning': ('forhogning',),
'forhogningen': ('forhogning',),
'forhogninga': ('forhogning',),
'forhogninger': ('forhogning',),
'forhogningene': ('forhogning',),
'forhold': ('forhold',),
'forholdet': ('forhold',),
'forhold': ('forhold',),
'forholda': ('forhold',),
'forholdene': ('forhold',),
'forholdsordre': ('forholdsordre',),
'forholdsordren': ('forholdsordre',),
'forholdsordrer': ('forholdsordre',),
'forholdsordrene': ('forholdsordre',),
'forholdsregel': ('forholdsregel',),
'forholdsregelen': ('forholdsregel',),
'forholdsregler': ('forholdsregel',),
'forholdsreglene': ('forholdsregel',),
'forholdstall': ('forholdstall',),
'forholdstallet': ('forholdstall',),
'forholdstall': ('forholdstall',),
'forholdstalla': ('forholdstall',),
'forholdstallene': ('forholdstall',),
'forholdstallsvalg': ('forholdstallsvalg',),
'forholdstallsvalget': ('forholdstallsvalg',),
'forholdstallsvalg': ('forholdstallsvalg',),
'forholdstallsvalga': ('forholdstallsvalg',),
'forholdstallsvalgene': ('forholdstallsvalg',),
'forholdstalsvalg': ('forholdstalsvalg',),
'forholdstalsvalget': ('forholdstalsvalg',),
'forholdstalsvalg': ('forholdstalsvalg',),
'forholdstalsvalga': ('forholdstalsvalg',),
'forholdstalsvalgene': ('forholdstalsvalg',),
'forhud': ('forhud',),
'forhuden': ('forhud',),
'forhuda': ('forhud',),
'forhuder': ('forhud',),
'forhudene': ('forhud',),
'forhudning': ('forhudning',),
'forhudningen': ('forhudning',),
'forhudninga': ('forhudning',),
'forhudninger': ('forhudning',),
'forhudningene': ('forhudning',),
'forhudningspapp': ('forhudningspapp',),
'forhudningspappen': ('forhudningspapp',),
'forhudningspapper': ('forhudningspapp',),
'forhudningspappene': ('forhudningspapp',),
'forhugning': ('forhugning',),
'forhugningen': ('forhugning',),
'forhugninga': ('forhugning',),
'forhugninger': ('forhugning',),
'forhugningene': ('forhugning',),
'forhåndsavgjørelse': ('forhåndsavgjørelse',),
'forhåndsavgjørelsen': ('forhåndsavgjørelse',),
'forhåndsavgjørelser': ('forhåndsavgjørelse',),
'forhåndsavgjørelsene': ('forhåndsavgjørelse',),
'forhåndsdom': ('forhåndsdom',),
'forhåndsdommen': ('forhåndsdom',),
'forhåndsdommer': ('forhåndsdom',),
'forhåndsdommene': ('forhåndsdom',),
'forhåndsmelding': ('forhåndsmelding',),
'forhåndsmeldingen': ('forhåndsmelding',),
'forhåndsmeldinga': ('forhåndsmelding',),
'forhåndsmeldinger': ('forhåndsmelding',),
'forhåndsmeldingene': ('forhåndsmelding',),
'forhåndsomtale': ('forhåndsomtale',),
'forhåndsomtalen': ('forhåndsomtale',),
'forhåndsomtaler': ('forhåndsomtale',),
'forhåndsomtalene': ('forhåndsomtale',),
'forhåndssalg': ('forhåndssalg',),
'forhåndssalget': ('forhåndssalg',),
'forhåndssalg': ('forhåndssalg',),
'forhåndssalga': ('forhåndssalg',),
'forhåndssalgene': ('forhåndssalg',),
'forhåndsstemme': ('forhåndsstemme',),
'forhåndsstemmen': ('forhåndsstemme',),
'forhåndsstemmer': ('forhåndsstemme',),
'forhåndsstemmene': ('forhåndsstemme',),
'forhåndstilsagn': ('forhåndstilsagn',),
'forhåndstilsagnet': ('forhåndstilsagn',),
'forhåndstilsagn': ('forhåndstilsagn',),
'forhåndstilsagna': ('forhåndstilsagn',),
'forhåndstilsagnene': ('forhåndstilsagn',),
'forhåpning': ('forhåpning',),
'forhåpningen': ('forhåpning',),
'forhåpninga': ('forhåpning',),
'forhåpninger': ('forhåpning',),
'forhåpningene': ('forhåpning',),
'forhør': ('forhør',),
'forhøret': ('forhør',),
'forhør': ('forhør',),
'forhøra': ('forhør',),
'forhørene': ('forhør',),
'forhørsdommer': ('forhørsdommer',),
'forhørsdommeren': ('forhørsdommer',),
'forhørsdommere': ('forhørsdommer',),
'forhørsdommerne': ('forhørsdommer',),
'forhørsmetode': ('forhørsmetode',),
'forhørsmetoden': ('forhørsmetode',),
'forhørsmetoder': ('forhørsmetode',),
'forhørsmetodene': ('forhørsmetode',),
'forhørsrett': ('forhørsrett',),
'forhørsretten': ('forhørsrett',),
'forhørsretter': ('forhørsrett',),
'forhørsrettene': ('forhørsrett',),
'forhøyelse': ('forhøyelse',),
'forhøyelsen': ('forhøyelse',),
'forhøyelser': ('forhøyelse',),
'forhøyelsene': ('forhøyelse',),
'forhøyning': ('forhøyning',),
'forhøyningen': ('forhøyning',),
'forhøyninga': ('forhøyning',),
'forhøyninger': ('forhøyning',),
'forhøyningene': ('forhøyning',),
'forint': ('forint',),
'forinten': ('forint',),
'forinter': ('forint',),
'forint': ('forint',),
'forintene': ('forint',),
'forjettelse': ('forjettelse',),
'forjettelsen': ('forjettelse',),
'forjettelser': ('forjettelse',),
'forjettelsene': ('forjettelse',),
'fork': ('fork',),
'forken': ('fork',),
'forker': ('fork',),
'forkene': ('fork',),
'forkalking': ('forkalking',),
'forkalkingen': ('forkalking',),
'forkalkinga': ('forkalking',),
'forkalkinger': ('forkalking',),
'forkalkingene': ('forkalking',),
'forkalkning': ('forkalkning',),
'forkalkningen': ('forkalkning',),
'forkalkninga': ('forkalkning',),
'forkalkninger': ('forkalkning',),
'forkalkningene': ('forkalkning',),
'forkammer': ('forkammer',),
'forkammeret': ('forkammer',),
'forkammer': ('forkammer',),
'forkamre': ('forkammer',),
'forkamra': ('forkammer',),
'forkamrene': ('forkammer',),
'forkamra': ('forkammer',),
'forkamrene': ('forkammer',),
'forkant': ('forkant',),
'forkanten': ('forkant',),
'forkanter': ('forkant',),
'forkantene': ('forkant',),
'forkastelsesreaksjon': ('forkastelsesreaksjon',),
'forkastelsesreaksjonen': ('forkastelsesreaksjon',),
'forkastelsesreaksjoner': ('forkastelsesreaksjon',),
'forkastelsesreaksjonene': ('forkastelsesreaksjon',),
'forkastning': ('forkastning',),
'forkastningen': ('forkastning',),
'forkastninga': ('forkastning',),
'forkastninger': ('forkastning',),
'forkastningene': ('forkastning',),
'forkim': ('forkim',),
'forkimen': ('forkim',),
'forkimet': ('forkim',),
'forkimer': ('forkim',),
'forkim': ('forkim',),
'forkimene': ('forkim',),
'forkima': ('forkim',),
'forkimene': ('forkim',),
'forkjemper': ('forkjemper',),
'forkjemperen': ('forkjemper',),
'forkjempere': ('forkjemper',),
'forkjemperne': ('forkjemper',),
'forkjærlighet': ('forkjærlighet',),
'forkjærligheten': ('forkjærlighet',),
'forkjærligheta': ('forkjærlighet',),
'forkjærligheter': ('forkjærlighet',),
'forkjærlighetene': ('forkjærlighet',),
'forkjølelse': ('forkjølelse',),
'forkjølelsen': ('forkjølelse',),
'forkjølelser': ('forkjølelse',),
'forkjølelsene': ('forkjølelse',),
'forkjøp': ('forkjøp',),
'forkjøpet': ('forkjøp',),
'forkjøp': ('forkjøp',),
'forkjøpa': ('forkjøp',),
'forkjøpene': ('forkjøp',),
'forkjøpsrett': ('forkjøpsrett',),
'forkjøpsretten': ('forkjøpsrett',),
'forkjøpsretter': ('forkjøpsrett',),
'forkjøpsrettene': ('forkjøpsrett',),
'forkjørsrett': ('forkjørsrett',),
'forkjørsretten': ('forkjørsrett',),
'forkjørsretter': ('forkjørsrett',),
'forkjørsrettene': ('forkjørsrett',),
'forkjørsveg': ('forkjørsveg',),
'forkjørsvegen': ('forkjørsveg',),
'forkjørsveger': ('forkjørsveg',),
'forkjørsvegene': ('forkjørsveg',),
'forkjørsvei': ('forkjørsvei',),
'forkjørsveien': ('forkjørsvei',),
'forkjørsveier': ('forkjørsvei',),
'forkjørsveiene': ('forkjørsvei',),
'forklarelse': ('forklarelse',),
'forklarelsen': ('forklarelse',),
'forklarelser': ('forklarelse',),
'forklarelsene': ('forklarelse',),
'forklarelsesdag': ('forklarelsesdag',),
'forklarelsesdagen': ('forklarelsesdag',),
'forklarelsesdager': ('forklarelsesdag',),
'forklarelsesdagene': ('forklarelsesdag',),
'forklaring': ('forklaring',),
'forklaringen': ('forklaring',),
'forklaringa': ('forklaring',),
'forklaringer': ('forklaring',),
'forklaringene': ('forklaring',),
'forkle': ('forkle',),
'forkleet': ('forkle',),
'forklær': ('forkle',),
'forklærne': ('forkle',),
'forkledning': ('forkledning',),
'forkledningen': ('forkledning',),
'forkledninga': ('forkledning',),
'forkledninger': ('forkledning',),
'forkledningene': ('forkledning',),
'forkleinelse': ('forkleinelse',),
'forkleinelsen': ('forkleinelse',),
'forkleinelser': ('forkleinelse',),
'forkleinelsene': ('forkleinelse',),
'forkortelse': ('forkortelse',),
'forkortelsen': ('forkortelse',),
'forkortelser': ('forkortelse',),
'forkortelsene': ('forkortelse',),
'forkorting': ('forkorting',),
'forkortingen': ('forkorting',),
'forkortinga': ('forkorting',),
'forkortinger': ('forkorting',),
'forkortingene': ('forkorting',),
'forkunnskap': ('forkunnskap',),
'forkunnskapen': ('forkunnskap',),
'forkunnskaper': ('forkunnskap',),
'forkunnskapene': ('forkunnskap',),
'forkvinne': ('forkvinne',),
'forkvinnen': ('forkvinne',),
'forkvinna': ('forkvinne',),
'forkvinner': ('forkvinne',),
'forkvinnene': ('forkvinne',),
'forkynnelse': ('forkynnelse',),
'forkynnelsen': ('forkynnelse',),
'forkynnelser': ('forkynnelse',),
'forkynnelsene': ('forkynnelse',),
'forkynner': ('forkynner',),
'forkynneren': ('forkynner',),
'forkynnere': ('forkynner',),
'forkynnerne': ('forkynner',),
'forkynning': ('forkynning',),
'forkynningen': ('forkynning',),
'forkynninga': ('forkynning',),
'forkynninger': ('forkynning',),
'forkynningene': ('forkynning',),
'forlader': ('forlader',),
'forladeren': ('forlader',),
'forladere': ('forlader',),
'forladerne': ('forlader',),
'forladning': ('forladning',),
'forladningen': ('forladning',),
'forladninga': ('forladning',),
'forladninger': ('forladning',),
'forladningene': ('forladning',),
'forlag': ('forlag',),
'forlaget': ('forlag',),
'forlag': ('forlag',),
'forlaga': ('forlag',),
'forlagene': ('forlag',),
'forlagsrett': ('forlagsrett',),
'forlagsretten': ('forlagsrett',),
'forlagsretter': ('forlagsrett',),
'forlagsrettene': ('forlagsrett',),
'forlagssjef': ('forlagssjef',),
'forlagssjefen': ('forlagssjef',),
'forlagssjefer': ('forlagssjef',),
'forlagssjefene': ('forlagssjef',),
'forlagsvirksomhet': ('forlagsvirksomhet',),
'forlagsvirksomheten': ('forlagsvirksomhet',),
'forlagsvirksomheta': ('forlagsvirksomhet',),
'forlagsvirksomheter': ('forlagsvirksomhet',),
'forlagsvirksomhetene': ('forlagsvirksomhet',),
'forlangende': ('forlangende',),
'forlangendet': ('forlangende',),
'forlangender': ('forlangende',),
'forlangendene': ('forlangende',),
'forlatelse': ('forlatelse',),
'forlatelsen': ('forlatelse',),
'forlatelser': ('forlatelse',),
'forlatelsene': ('forlatelse',),
'forledd': ('forledd',),
'forleddet': ('forledd',),
'forledd': ('forledd',),
'forledda': ('forledd',),
'forleddene': ('forledd',),
'forlegenhet': ('forlegenhet',),
'forlegenheten': ('forlegenhet',),
'forlegenheta': ('forlegenhet',),
'forlegenheter': ('forlegenhet',),
'forlegenhetene': ('forlegenhet',),
'forlegger': ('forlegger',),
'forleggeren': ('forlegger',),
'forleggere': ('forlegger',),
'forleggerne': ('forlegger',),
'forlegning': ('forlegning',),
'forlegningen': ('forlegning',),
'forlegninga': ('forlegning',),
'forlegninger': ('forlegning',),
'forlegningene': ('forlegning',),
'forlengelse': ('forlengelse',),
'forlengelsen': ('forlengelse',),
'forlengelser': ('forlengelse',),
'forlengelsene': ('forlengelse',),
'forlengning': ('forlengning',),
'forlengningen': ('forlengning',),
'forlengninga': ('forlengning',),
'forlengninger': ('forlengning',),
'forlengningene': ('forlengning',),
'forlik': ('forlik',),
'forliket': ('forlik',),
'forlik': ('forlik',),
'forlika': ('forlik',),
'forlikene': ('forlik',),
'forliksklage': ('forliksklage',),
'forliksklagen': ('forliksklage',),
'forliksklager': ('forliksklage',),
'forliksklagene': ('forliksklage',),
'forliksmann': ('forliksmann',),
'forliksmannen': ('forliksmann',),
'forliksmenn': ('forliksmann',),
'forliksmennene': ('forliksmann',),
'forliksmegling': ('forliksmegling',),
'forliksmeglingen': ('forliksmegling',),
'forliksmeglinga': ('forliksmegling',),
'forliksmeglinger': ('forliksmegling',),
'forliksmeglingene': ('forliksmegling',),
'forliksmekling': ('forliksmekling',),
'forliksmeklingen': ('forliksmekling',),
'forliksmeklinga': ('forliksmekling',),
'forliksmeklinger': ('forliksmekling',),
'forliksmeklingene': ('forliksmekling',),
'forliksråd': ('forliksråd',),
'forliksrådet': ('forliksråd',),
'forliksråd': ('forliksråd',),
'forliksråda': ('forliksråd',),
'forliksrådene': ('forliksråd',),
'forliksvilkår': ('forliksvilkår',),
'forliksvilkåret': ('forliksvilkår',),
'forliksvilkår': ('forliksvilkår',),
'forliksvilkåra': ('forliksvilkår',),
'forliksvilkårene': ('forliksvilkår',),
'forlis': ('forlis',),
'forliset': ('forlis',),
'forlis': ('forlis',),
'forlisa': ('forlis',),
'forlisene': ('forlis',),
'forlodd': ('forlodd',),
'forlodden': ('forlodd',),
'forlodder': ('forlodd',),
'forloddene': ('forlodd',),
'forlovede': ('forlovede',),
'forloveden': ('forlovede',),
'forloveder': ('forlovede',),
'forlovedene': ('forlovede',),
'forlovelse': ('forlovelse',),
'forlovelsen': ('forlovelse',),
'forlovelser': ('forlovelse',),
'forlovelsene': ('forlovelse',),
'forlovelsesring': ('forlovelsesring',),
'forlovelsesringen': ('forlovelsesring',),
'forlovelsesringer': ('forlovelsesring',),
'forlovelsesringene': ('forlovelsesring',),
'forlover': ('forlover',),
'forloveren': ('forlover',),
'forlovere': ('forlover',),
'forloverne': ('forlover',),
'forlydende': ('forlydende',),
'forlydendet': ('forlydende',),
'forlydender': ('forlydende',),
'forlydendene': ('forlydende',),
'forlystelse': ('forlystelse',),
'forlystelsen': ('forlystelse',),
'forlystelser': ('forlystelse',),
'forlystelsene': ('forlystelse',),
'forlystelsessted': ('forlystelsessted',),
'forlystelsesstedet': ('forlystelsessted',),
'forlystelsessteder': ('forlystelsessted',),
'forlystelsesstedene': ('forlystelsessted',),
'forløp': ('forløp',),
'forløpet': ('forløp',),
'forløp': ('forløp',),
'forløpa': ('forløp',),
'forløpene': ('forløp',),
'forløper': ('forløper',),
'forløperen': ('forløper',),
'forløpere': ('forløper',),
'forløperne': ('forløper',),
'forløser': ('forløser',),
'forløseren': ('forløser',),
'forløsere': ('forløser',),
'forløserne': ('forløser',),
'forløsning': ('forløsning',),
'forløsningen': ('forløsning',),
'forløsninga': ('forløsning',),
'forløsninger': ('forløsning',),
'forløsningene': ('forløsning',),
'forløsningsreligion': ('forløsningsreligion',),
'forløsningsreligionen': ('forløsningsreligion',),
'forløsningsreligioner': ('forløsningsreligion',),
'forløsningsreligionene': ('forløsningsreligion',),
'forløsningsverk': ('forløsningsverk',),
'forløsningsverket': ('forløsningsverk',),
'forløsningsverk': ('forløsningsverk',),
'forløsningsverker': ('forløsningsverk',),
'forløsningsverk': ('forløsningsverk',),
'forløsningsverker': ('forløsningsverk',),
'forløsningsverka': ('forløsningsverk',),
'forløsningsverkene': ('forløsningsverk',),
'forløyser': ('forløyser',),
'forløyseren': ('forløyser',),
'forløysere': ('forløyser',),
'forløyserne': ('forløyser',),
'form': ('form',),
'formen': ('form',),
'forma': ('form',),
'former': ('form',),
'formene': ('form',),
'formaldehyd': ('formaldehyd',),
'formaldehydet': ('formaldehyd',),
'formaldehyd': ('formaldehyd',),
'formaldehyda': ('formaldehyd',),
'formaldehydene': ('formaldehyd',),
'formalia': ('formalia',),
'formaliene': ('formalia',),
'formalin': ('formalin',),
'formalinen': ('formalin',),
'formalinet': ('formalin',),
'formaliner': ('formalin',),
'formalin': ('formalin',),
'formalinene': ('formalin',),
'formalina': ('formalin',),
'formalinene': ('formalin',),
'formalisme': ('formalisme',),
'formalismen': ('formalisme',),
'formalismer': ('formalisme',),
'formalismene': ('formalisme',),
'formalist': ('formalist',),
'formalisten': ('formalist',),
'formalister': ('formalist',),
'formalistene': ('formalist',),
'formalitet': ('formalitet',),
'formaliteten': ('formalitet',),
'formaliteter': ('formalitet',),
'formalitetene': ('formalitet',),
'formalitetsprosedyre': ('formalitetsprosedyre',),
'formalitetsprosedyren': ('formalitetsprosedyre',),
'formalitetsprosedyrer': ('formalitetsprosedyre',),
'formalitetsprosedyrene': ('formalitetsprosedyre',),
'formalprosedyre': ('formalprosedyre',),
'formalprosedyren': ('formalprosedyre',),
'formalprosedyrer': ('formalprosedyre',),
'formalprosedyrene': ('formalprosedyre',),
'formalvitenskap': ('formalvitenskap',),
'formalvitenskapen': ('formalvitenskap',),
'formalvitenskaper': ('formalvitenskap',),
'formalvitenskapene': ('formalvitenskap',),
'formaning': ('formaning',),
'formaningen': ('formaning',),
'formaninga': ('formaning',),
'formaninger': ('formaning',),
'formaningene': ('formaning',),
'formaningstale': ('formaningstale',),
'formaningstalen': ('formaningstale',),
'formaningstaler': ('formaningstale',),
'formaningstalene': ('formaningstale',),
'formann': ('formann',),
'formannen': ('formann',),
'formenn': ('formann',),
'formennene': ('formann',),
'formannskap': ('formannskap',),
'formannskapet': ('formannskap',),
'formannskap': ('formannskap',),
'formannskaper': ('formannskap',),
'formannskap': ('formannskap',),
'formannskaper': ('formannskap',),
'formannskapa': ('formannskap',),
'formannskapene': ('formannskap',),
'formannskapsmøte': ('formannskapsmøte',),
'formannskapsmøtet': ('formannskapsmøte',),
'formannskapsmøter': ('formannskapsmøte',),
'formannskapsmøta': ('formannskapsmøte',),
'formannskapsmøtene': ('formannskapsmøte',),
'formannskapssekretær': ('formannskapssekretær',),
'formannskapssekretæren': ('formannskapssekretær',),
'formannskapssekretærer': ('formannskapssekretær',),
'formannskapssekretærene': ('formannskapssekretær',),
'formannsskifte': ('formannsskifte',),
'formannsskiftet': ('formannsskifte',),
'formannsskifter': ('formannsskifte',),
'formannsskifta': ('formannsskifte',),
'formannsskiftene': ('formannsskifte',),
'formannsvalg': ('formannsvalg',),
'formannsvalget': ('formannsvalg',),
'formannsvalg': ('formannsvalg',),
'formannsvalga': ('formannsvalg',),
'formannsvalgene': ('formannsvalg',),
'formannsverv': ('formannsverv',),
'formannsvervet': ('formannsverv',),
'formannsverv': ('formannsverv',),
'formannsverva': ('formannsverv',),
'formannsvervene': ('formannsverv',),
'formasjon': ('formasjon',),
'formasjonen': ('formasjon',),
'formasjoner': ('formasjon',),
'formasjonene': ('formasjon',),
'formasjonsflyging': ('formasjonsflyging',),
'formasjonsflygingen': ('formasjonsflyging',),
'formasjonsflyginga': ('formasjonsflyging',),
'formasjonsflyginger': ('formasjonsflyging',),
'formasjonsflygingene': ('formasjonsflyging',),
'formasjonsflying': ('formasjonsflying',),
'formasjonsflyingen': ('formasjonsflying',),
'formasjonsflyinga': ('formasjonsflying',),
'formasjonsflyinger': ('formasjonsflying',),
'formasjonsflyingene': ('formasjonsflying',),
'formast': ('formast',),
'formasten': ('formast',),
'formasta': ('formast',),
'formaster': ('formast',),
'formastene': ('formast',),
'formastelse': ('formastelse',),
'formastelsen': ('formastelse',),
'formastelser': ('formastelse',),
'formastelsene': ('formastelse',),
'format': ('format',),
'formatet': ('format',),
'format': ('format',),
'formater': ('format',),
'format': ('format',),
'formater': ('format',),
'formata': ('format',),
'formatene': ('format',),
'formel': ('formel',),
'formelen': ('formel',),
'formler': ('formel',),
'formlene': ('formel',),
'formelspråk': ('formelspråk',),
'formelspråket': ('formelspråk',),
'formelspråk': ('formelspråk',),
'formelspråka': ('formelspråk',),
'formelspråkene': ('formelspråk',),
'formelverk': ('formelverk',),
'formelverket': ('formelverk',),
'formelverk': ('formelverk',),
'formelverker': ('formelverk',),
'formelverk': ('formelverk',),
'formelverker': ('formelverk',),
'formelverka': ('formelverk',),
'formelverkene': ('formelverk',),
'formendring': ('formendring',),
'formendringen': ('formendring',),
'formendringa': ('formendring',),
'formendringer': ('formendring',),
'formendringene': ('formendring',),
'formendringsevne': ('formendringsevne',),
'formendringsevnen': ('formendringsevne',),
'formendringsevna': ('formendringsevne',),
'formendringsevner': ('formendringsevne',),
'formendringsevnene': ('formendringsevne',),
'formening': ('formening',),
'formeningen': ('formening',),
'formeninga': ('formening',),
'formeninger': ('formening',),
'formeningene': ('formening',),
'former': ('former',),
'formeren': ('former',),
'formere': ('former',),
'formerne': ('former',),
'formering': ('formering',),
'formeringen': ('formering',),
'formeringa': ('formering',),
'formeringer': ('formering',),
'formeringene': ('formering',),
'formgiing': ('formgiing',),
'formgiingen': ('formgiing',),
'formgiinga': ('formgiing',),
'formgiinger': ('formgiing',),
'formgiingene': ('formgiing',),
'formgiver': ('formgiver',),
'formgiveren': ('formgiver',),
'formgivere': ('formgiver',),
'formgiverne': ('formgiver',),
'formgiving': ('formgiving',),
'formgivingen': ('formgiving',),
'formgivinga': ('formgiving',),
'formgivinger': ('formgiving',),
'formgivingene': ('formgiving',),
'formgivning': ('formgivning',),
'formgivningen': ('formgivning',),
'formgivninga': ('formgivning',),
'formgivninger': ('formgivning',),
'formgivningene': ('formgivning',),
'formiddag': ('formiddag',),
'formiddagen': ('formiddag',),
'formiddager': ('formiddag',),
'formiddagene': ('formiddag',),
'formiddagsbryllup': ('formiddagsbryllup',),
'formiddagsbryllupet': ('formiddagsbryllup',),
'formiddagsbryllup': ('formiddagsbryllup',),
'formiddagsbrylluper': ('formiddagsbryllup',),
'formiddagsbryllup': ('formiddagsbryllup',),
'formiddagsbrylluper': ('formiddagsbryllup',),
'formiddagsbryllupa': ('formiddagsbryllup',),
'formiddagsbryllupene': ('formiddagsbryllup',),
'formiddagsvakt': ('formiddagsvakt',),
'formiddagsvakten': ('formiddagsvakt',),
'formiddagsvakta': ('formiddagsvakt',),
'formiddagsvakter': ('formiddagsvakt',),
'formiddagsvaktene': ('formiddagsvakt',),
'formidler': ('formidler',),
'formidleren': ('formidler',),
'formidlere': ('formidler',),
'formidlerne': ('formidler',),
'formidling': ('formidling',),
'formidlingen': ('formidling',),
'formidlinga': ('formidling',),
'formidlinger': ('formidling',),
'formidlingene': ('formidling',),
'formidlingstjeneste': ('formidlingstjeneste',),
'formidlingstjenesten': ('formidlingstjeneste',),
'formidlingstjenester': ('formidlingstjeneste',),
'formidlingstjenestene': ('formidlingstjeneste',),
'forming': ('forming',),
'formingen': ('forming',),
'forminga': ('forming',),
'forminger': ('forming',),
'formingene': ('forming',),
'formingsfag': ('formingsfag',),
'formingsfaget': ('formingsfag',),
'formingsfag': ('formingsfag',),
'formingsfaga': ('formingsfag',),
'formingsfagene': ('formingsfag',),
'formingslærer': ('formingslærer',),
'formingslæreren': ('formingslærer',),
'formingslærere': ('formingslærer',),
'formingslærerne': ('formingslærer',),
'forminskelse': ('forminskelse',),
'forminskelsen': ('forminskelse',),
'forminskelser': ('forminskelse',),
'forminskelsene': ('forminskelse',),
'forminskelsesord': ('forminskelsesord',),
'forminskelsesordet': ('forminskelsesord',),
'forminskelsesord': ('forminskelsesord',),
'forminskelsesorda': ('forminskelsesord',),
'forminskelsesordene': ('forminskelsesord',),
'forminskelsessuffiks': ('forminskelsessuffiks',),
'forminskelsessuffikset': ('forminskelsessuffiks',),
'forminskelsessuffiks': ('forminskelsessuffiks',),
'forminskelsessuffikser': ('forminskelsessuffiks',),
'forminskelsessuffiks': ('forminskelsessuffiks',),
'forminskelsessuffikser': ('forminskelsessuffiks',),
'forminskelsessuffiksa': ('forminskelsessuffiks',),
'forminskelsessuffiksene': ('forminskelsessuffiks',),
'forminskingsord': ('forminskingsord',),
'forminskingsordet': ('forminskingsord',),
'forminskingsord': ('forminskingsord',),
'forminskingsorda': ('forminskingsord',),
'forminskingsordene': ('forminskingsord',),
'forminskingssuffiks': ('forminskingssuffiks',),
'forminskingssuffikset': ('forminskingssuffiks',),
'forminskingssuffiks': ('forminskingssuffiks',),
'forminskingssuffikser': ('forminskingssuffiks',),
'forminskingssuffiks': ('forminskingssuffiks',),
'forminskingssuffikser': ('forminskingssuffiks',),
'forminskingssuffiksa': ('forminskingssuffiks',),
'forminskingssuffiksene': ('forminskingssuffiks',),
'forminskning': ('forminskning',),
'forminskningen': ('forminskning',),
'forminskninga': ('forminskning',),
'forminskninger': ('forminskning',),
'forminskningene': ('forminskning',),
'forminskningsord': ('forminskningsord',),
'forminskningsordet': ('forminskningsord',),
'forminskningsord': ('forminskningsord',),
'forminskningsorda': ('forminskningsord',),
'forminskningsordene': ('forminskningsord',),
'forminskningssuffiks': ('forminskningssuffiks',),
'forminskningssuffikset': ('forminskningssuffiks',),
'forminskningssuffiks': ('forminskningssuffiks',),
'forminskningssuffikser': ('forminskningssuffiks',),
'forminskningssuffiks': ('forminskningssuffiks',),
'forminskningssuffikser': ('forminskningssuffiks',),
'forminskningssuffiksa': ('forminskningssuffiks',),
'forminskningssuffiksene': ('forminskningssuffiks',),
'formjern': ('formjern',),
'formjernet': ('formjern',),
'formjern': ('formjern',),
'formjerna': ('formjern',),
'formjernene': ('formjern',),
'formkake': ('formkake',),
'formkaken': ('formkake',),
'formkaka': ('formkake',),
'formkaker': ('formkake',),
'formkakene': ('formkake',),
'formkurve': ('formkurve',),
'formkurven': ('formkurve',),
'formkurver': ('formkurve',),
'formkurvene': ('formkurve',),
'formloff': ('formloff',),
'formloffen': ('formloff',),
'formloffer': ('formloff',),
'formloffene': ('formloff',),
'formlære': ('formlære',),
'formlæren': ('formlære',),
'formlæra': ('formlære',),
'formlærer': ('formlære',),
'formlærene': ('formlære',),
'formoder': ('formoder',),
'formoderen': ('formoder',),
'formødre': ('formoder',),
'formødrer': ('formoder',),
'formødrene': ('formoder',),
'formodning': ('formodning',),
'formodningen': ('formodning',),
'formodninga': ('formodning',),
'formodninger': ('formodning',),
'formodningene': ('formodning',),
'formolding': ('formolding',),
'formoldingen': ('formolding',),
'formoldinga': ('formolding',),
'formoldinger': ('formolding',),
'formoldingene': ('formolding',),
'formonn': ('formonn',),
'formonnen': ('formonn',),
'formonnet': ('formonn',),
'formonner': ('formonn',),
'formonn': ('formonn',),
'formonnene': ('formonn',),
'formonna': ('formonn',),
'formonnene': ('formonn',),
'formosaner': ('formosaner',),
'formosaneren': ('formosaner',),
'formosanere': ('formosaner',),
'formosanerne': ('formosaner',),
'formsak': ('formsak',),
'formsaken': ('formsak',),
'formsaka': ('formsak',),
'formsaker': ('formsak',),
'formsakene': ('formsak',),
'formskrift': ('formskrift',),
'formskriften': ('formskrift',),
'formskrifta': ('formskrift',),
'formskrifter': ('formskrift',),
'formskriftene': ('formskrift',),
'formspråk': ('formspråk',),
'formspråket': ('formspråk',),
'formspråk': ('formspråk',),
'formspråka': ('formspråk',),
'formspråkene': ('formspråk',),
'formtre': ('formtre',),
'formtreet': ('formtre',),
'formtre': ('formtre',),
'formtrær': ('formtre',),
'formtrea': ('formtre',),
'formtrærne': ('formtre',),
'formue': ('formue',),
'formuen': ('formue',),
'formuer': ('formue',),
'formuene': ('formue',),
'formuerett': ('formuerett',),
'formueretten': ('formuerett',),
'formueretter': ('formuerett',),
'formuerettene': ('formuerett',),
'formuesbeskatning': ('formuesbeskatning',),
'formuesbeskatningen': ('formuesbeskatning',),
'formuesbeskatninga': ('formuesbeskatning',),
'formuesbeskatninger': ('formuesbeskatning',),
'formuesbeskatningene': ('formuesbeskatning',),
'formuesfellesskap': ('formuesfellesskap',),
'formuesfellesskapet': ('formuesfellesskap',),
'formuesfellesskap': ('formuesfellesskap',),
'formuesfellesskaper': ('formuesfellesskap',),
'formuesfellesskap': ('formuesfellesskap',),
'formuesfellesskaper': ('formuesfellesskap',),
'formuesfellesskapa': ('formuesfellesskap',),
'formuesfellesskapene': ('formuesfellesskap',),
'formuesskatt': ('formuesskatt',),
'formuesskatten': ('formuesskatt',),
'formuesskatter': ('formuesskatt',),
'formuesskattene': ('formuesskatt',),
'formular': ('formular',),
'formularen': ('formular',),
'formularet': ('formular',),
'formularer': ('formular',),
'formular': ('formular',),
'formularer': ('formular',),
'formular': ('formular',),
'formularer': ('formular',),
'formularene': ('formular',),
'formulara': ('formular',),
'formularene': ('formular',),
'formulding': ('formulding',),
'formuldingen': ('formulding',),
'formuldinga': ('formulding',),
'formuldinger': ('formulding',),
'formuldingene': ('formulding',),
'formulering': ('formulering',),
'formuleringen': ('formulering',),
'formuleringa': ('formulering',),
'formuleringer': ('formulering',),
'formuleringene': ('formulering',),
'formverk': ('formverk',),
'formverket': ('formverk',),
'formverk': ('formverk',),
'formverker': ('formverk',),
'formverk': ('formverk',),
'formverker': ('formverk',),
'formverka': ('formverk',),
'formverkene': ('formverk',),
'formynder': ('formynder',),
'formynderen': ('formynder',),
'formyndere': ('formynder',),
'formynderne': ('formynder',),
'formynderi': ('formynderi',),
'formynderiet': ('formynderi',),
'formynderi': ('formynderi',),
'formynderier': ('formynderi',),
'formynderi': ('formynderi',),
'formynderier': ('formynderi',),
'formynderia': ('formynderi',),
'formynderiene': ('formynderi',),
'formynderskap': ('formynderskap',),
'formynderskapet': ('formynderskap',),
'formynderskap': ('formynderskap',),
'formynderskapa': ('formynderskap',),
'formynderskapene': ('formynderskap',),
'formynderstat': ('formynderstat',),
'formynderstaten': ('formynderstat',),
'formynderstater': ('formynderstat',),
'formynderstatene': ('formynderstat',),
'formål': ('formål',),
'formålet': ('formål',),
'formål': ('formål',),
'formåla': ('formål',),
'formålene': ('formål',),
'formålsparagraf': ('formålsparagraf',),
'formålsparagrafen': ('formålsparagraf',),
'formålsparagrafer': ('formålsparagraf',),
'formålsparagrafene': ('formålsparagraf',),
'formørkelse': ('formørkelse',),
'formørkelsen': ('formørkelse',),
'formørkelser': ('formørkelse',),
'formørkelsene': ('formørkelse',),
'formørkning': ('formørkning',),
'formørkningen': ('formørkning',),
'formørkninga': ('formørkning',),
'formørkninger': ('formørkning',),
'formørkningene': ('formørkning',),
'fornaldarsaga': ('fornaldarsaga',),
'fornaldarsagaen': ('fornaldarsaga',),
'fornaldarsagaer': ('fornaldarsaga',),
'fornaldarsagaene': ('fornaldarsaga',),
'fornavn': ('fornavn',),
'fornavnet': ('fornavn',),
'fornavn': ('fornavn',),
'fornavna': ('fornavn',),
'fornavnene': ('fornavn',),
'fornedrelse': ('fornedrelse',),
'fornedrelsen': ('fornedrelse',),
'fornedrelser': ('fornedrelse',),
'fornedrelsene': ('fornedrelse',),
'fornekter': ('fornekter',),
'fornekteren': ('fornekter',),
'fornektere': ('fornekter',),
'fornekterne': ('fornekter',),
'fornemmelse': ('fornemmelse',),
'fornemmelsen': ('fornemmelse',),
'fornemmelser': ('fornemmelse',),
'fornemmelsene': ('fornemmelse',),
'fornminne': ('fornminne',),
'fornminnet': ('fornminne',),
'fornminner': ('fornminne',),
'fornminna': ('fornminne',),
'fornminnene': ('fornminne',),
'fornorskingsarbeid': ('fornorskingsarbeid',),
'fornorskingsarbeidet': ('fornorskingsarbeid',),
'fornorskingsarbeid': ('fornorskingsarbeid',),
'fornorskingsarbeida': ('fornorskingsarbeid',),
'fornorskingsarbeidene': ('fornorskingsarbeid',),
'fornorskingsordbok': ('fornorskingsordbok',),
'fornorskingsordboken': ('fornorskingsordbok',),
'fornorskingsordboka': ('fornorskingsordbok',),
'fornorskingsordbøker': ('fornorskingsordbok',),
'fornorskingsordbøkene': ('fornorskingsordbok',),
'fornorskningsarbeid': ('fornorskningsarbeid',),
'fornorskningsarbeidet': ('fornorskningsarbeid',),
'fornorskningsarbeid': ('fornorskningsarbeid',),
'fornorskningsarbeida': ('fornorskningsarbeid',),
'fornorskningsarbeidene': ('fornorskningsarbeid',),
'fornorskningsordbok': ('fornorskningsordbok',),
'fornorskningsordboken': ('fornorskningsordbok',),
'fornorskningsordboka': ('fornorskningsordbok',),
'fornorskningsordbøker': ('fornorskningsordbok',),
'fornorskningsordbøkene': ('fornorskningsordbok',),
'fornuft': ('fornuft',),
'fornuften': ('fornuft',),
'fornufter': ('fornuft',),
'fornuftene': ('fornuft',),
'fornuftekteskap': ('fornuftekteskap',),
'fornuftekteskapet': ('fornuftekteskap',),
'fornuftekteskap': ('fornuftekteskap',),
'fornuftekteskaper': ('fornuftekteskap',),
'fornuftekteskap': ('fornuftekteskap',),
'fornuftekteskaper': ('fornuftekteskap',),
'fornuftekteskapa': ('fornuftekteskap',),
'fornuftekteskapene': ('fornuftekteskap',),
'fornuftsekteskap': ('fornuftsekteskap',),
'fornuftsekteskapet': ('fornuftsekteskap',),
'fornuftsekteskap': ('fornuftsekteskap',),
'fornuftsekteskaper': ('fornuftsekteskap',),
'fornuftsekteskap': ('fornuftsekteskap',),
'fornuftsekteskaper': ('fornuftsekteskap',),
'fornuftsekteskapa': ('fornuftsekteskap',),
'fornuftsekteskapene': ('fornuftsekteskap',),
'fornuftstro': ('fornuftstro',),
'fornuftstroen': ('fornuftstro',),
'fornuftstroa': ('fornuftstro',),
'fornuftstroer': ('fornuftstro',),
'fornuftstroene': ('fornuftstro',),
'fornuftstru': ('fornuftstru',),
'fornuftstruen': ('fornuftstru',),
'fornuftstrua': ('fornuftstru',),
'fornuftstruer': ('fornuftstru',),
'fornuftstruene': ('fornuftstru',),
'fornuftsvesen': ('fornuftsvesen',),
'fornuftsvesenet': ('fornuftsvesen',),
'fornuftsvesen': ('fornuftsvesen',),
'fornuftsvesener': ('fornuftsvesen',),
'fornuftsvesen': ('fornuftsvesen',),
'fornuftsvesener': ('fornuftsvesen',),
'fornuftsvesena': ('fornuftsvesen',),
'fornuftsvesenene': ('fornuftsvesen',),
'fornufttro': ('fornufttro',),
'fornufttroen': ('fornufttro',),
'fornufttroa': ('fornufttro',),
'fornufttroer': ('fornufttro',),
'fornufttroene': ('fornufttro',),
'fornufttru': ('fornufttru',),
'fornufttruen': ('fornufttru',),
'fornufttrua': ('fornufttru',),
'fornufttruer': ('fornufttru',),
'fornufttruene': ('fornufttru',),
'fornuftvesen': ('fornuftvesen',),
'fornuftvesenet': ('fornuftvesen',),
'fornuftvesen': ('fornuftvesen',),
'fornuftvesener': ('fornuftvesen',),
'fornuftvesen': ('fornuftvesen',),
'fornuftvesener': ('fornuftvesen',),
'fornuftvesena': ('fornuftvesen',),
'fornuftvesenene': ('fornuftvesen',),
'fornyelse': ('fornyelse',),
'fornyelsen': ('fornyelse',),
'fornyelser': ('fornyelse',),
'fornyelsene': ('fornyelse',),
'fornyelsesdato': ('fornyelsesdato',),
'fornyelsesdatoen': ('fornyelsesdato',),
'fornyelsesdatoer': ('fornyelsesdato',),
'fornyelsesdatoene': ('fornyelsesdato',),
'fornyelseskontrakt': ('fornyelseskontrakt',),
'fornyelseskontrakten': ('fornyelseskontrakt',),
'fornyelseskontrakter': ('fornyelseskontrakt',),
'fornyelseskontraktene': ('fornyelseskontrakt',),
'fornyer': ('fornyer',),
'fornyeren': ('fornyer',),
'fornyere': ('fornyer',),
'fornyerne': ('fornyer',),
'fornyrdislag': ('fornyrdislag',),
'fornyrdislaget': ('fornyrdislag',),
'fornyrdislag': ('fornyrdislag',),
'fornyrdislaga': ('fornyrdislag',),
'fornyrdislagene': ('fornyrdislag',),
'fornærmelse': ('fornærmelse',),
'fornærmelsen': ('fornærmelse',),
'fornærmelser': ('fornærmelse',),
'fornærmelsene': ('fornærmelse',),
'fornøyelse': ('fornøyelse',),
'fornøyelsen': ('fornøyelse',),
'fornøyelser': ('fornøyelse',),
'fornøyelsene': ('fornøyelse',),
'fornøyelsespark': ('fornøyelsespark',),
'fornøyelsesparken': ('fornøyelsespark',),
'fornøyelsesparker': ('fornøyelsespark',),
'fornøyelsesparkene': ('fornøyelsespark',),
'fornøyelsestur': ('fornøyelsestur',),
'fornøyelsesturen': ('fornøyelsestur',),
'fornøyelsesturer': ('fornøyelsestur',),
'fornøyelsesturene': ('fornøyelsestur',),
'forord': ('forord',),
'forordet': ('forord',),
'forord': ('forord',),
'fororda': ('forord',),
'forordene': ('forord',),
'forordning': ('forordning',),
'forordningen': ('forordning',),
'forordninga': ('forordning',),
'forordninger': ('forordning',),
'forordningene': ('forordning',),
'forpakning': ('forpakning',),
'forpakningen': ('forpakning',),
'forpakninga': ('forpakning',),
'forpakninger': ('forpakning',),
'forpakningene': ('forpakning',),
'forpakter': ('forpakter',),
'forpakteren': ('forpakter',),
'forpaktere': ('forpakter',),
'forpakterne': ('forpakter',),
'forpakterbolig': ('forpakterbolig',),
'forpakterboligen': ('forpakterbolig',),
'forpakterboliger': ('forpakterbolig',),
'forpakterboligene': ('forpakterbolig',),
'forpaktning': ('forpaktning',),
'forpaktningen': ('forpaktning',),
'forpaktninga': ('forpaktning',),
'forpaktninger': ('forpaktning',),
'forpaktningene': ('forpaktning',),
'forpaktningsavgift': ('forpaktningsavgift',),
'forpaktningsavgiften': ('forpaktningsavgift',),
'forpaktningsavgifta': ('forpaktningsavgift',),
'forpaktningsavgifter': ('forpaktningsavgift',),
'forpaktningsavgiftene': ('forpaktningsavgift',),
'forpaktningskontrakt': ('forpaktningskontrakt',),
'forpaktningskontrakten': ('forpaktningskontrakt',),
'forpaktningskontrakter': ('forpaktningskontrakt',),
'forpaktningskontraktene': ('forpaktningskontrakt',),
'forpaktningstid': ('forpaktningstid',),
'forpaktningstiden': ('forpaktningstid',),
'forpaktningstida': ('forpaktningstid',),
'forpaktningstider': ('forpaktningstid',),
'forpaktningstidene': ('forpaktningstid',),
'forpart': ('forpart',),
'forparten': ('forpart',),
'forparter': ('forpart',),
'forpartene': ('forpart',),
'forplantingsdrift': ('forplantingsdrift',),
'forplantingsdriften': ('forplantingsdrift',),
'forplantingsdrifta': ('forplantingsdrift',),
'forplantingsdrifter': ('forplantingsdrift',),
'forplantingsdriftene': ('forplantingsdrift',),
'forplantingslære': ('forplantingslære',),
'forplantingslæren': ('forplantingslære',),
'forplantingslæra': ('forplantingslære',),
'forplantingslærer': ('forplantingslære',),
'forplantingslærene': ('forplantingslære',),
'forplantingsorgan': ('forplantingsorgan',),
'forplantingsorganet': ('forplantingsorgan',),
'forplantingsorgan': ('forplantingsorgan',),
'forplantingsorganer': ('forplantingsorgan',),
'forplantingsorgan': ('forplantingsorgan',),
'forplantingsorganer': ('forplantingsorgan',),
'forplantingsorgana': ('forplantingsorgan',),
'forplantingsorganene': ('forplantingsorgan',),
'forplantning': ('forplantning',),
'forplantningen': ('forplantning',),
'forplantninga': ('forplantning',),
'forplantninger': ('forplantning',),
'forplantningene': ('forplantning',),
'forplantningsdrift': ('forplantningsdrift',),
'forplantningsdriften': ('forplantningsdrift',),
'forplantningsdrifta': ('forplantningsdrift',),
'forplantningsdrifter': ('forplantningsdrift',),
'forplantningsdriftene': ('forplantningsdrift',),
'forplantningslære': ('forplantningslære',),
'forplantningslæren': ('forplantningslære',),
'forplantningslæra': ('forplantningslære',),
'forplantningslærer': ('forplantningslære',),
'forplantningslærene': ('forplantningslære',),
'forplantningsorgan': ('forplantningsorgan',),
'forplantningsorganet': ('forplantningsorgan',),
'forplantningsorgan': ('forplantningsorgan',),
'forplantningsorganer': ('forplantningsorgan',),
'forplantningsorgan': ('forplantningsorgan',),
'forplantningsorganer': ('forplantningsorgan',),
'forplantningsorgana': ('forplantningsorgan',),
'forplantningsorganene': ('forplantningsorgan',),
'forpleining': ('forpleining',),
'forpleiningen': ('forpleining',),
'forpleininga': ('forpleining',),
'forpleininger': ('forpleining',),
'forpleiningene': ('forpleining',),
'forpliktelse': ('forpliktelse',),
'forpliktelsen': ('forpliktelse',),
'forpliktelser': ('forpliktelse',),
'forpliktelsene': ('forpliktelse',),
'forpost': ('forpost',),
'forposten': ('forpost',),
'forposter': ('forpost',),
'forpostene': ('forpost',),
'forpostfektning': ('forpostfektning',),
'forpostfektningen': ('forpostfektning',),
'forpostfektninga': ('forpostfektning',),
'forpostfektninger': ('forpostfektning',),
'forpostfektningene': ('forpostfektning',),
'forposttrefning': ('forposttrefning',),
'forposttrefningen': ('forposttrefning',),
'forposttrefninga': ('forposttrefning',),
'forposttrefninger': ('forposttrefning',),
'forposttrefningene': ('forposttrefning',),
'forprosjekt': ('forprosjekt',),
'forprosjektet': ('forprosjekt',),
'forprosjekt': ('forprosjekt',),
'forprosjekter': ('forprosjekt',),
'forprosjekt': ('forprosjekt',),
'forprosjekter': ('forprosjekt',),
'forprosjekta': ('forprosjekt',),
'forprosjektene': ('forprosjekt',),
'forrang': ('forrang',),
'forrangen': ('forrang',),
'forranger': ('forrang',),
'forrangene': ('forrang',),
'forretning': ('forretning',),
'forretningen': ('forretning',),
'forretninga': ('forretning',),
'forretninger': ('forretning',),
'forretningene': ('forretning',),
'forretningsbank': ('forretningsbank',),
'forretningsbanken': ('forretningsbank',),
'forretningsbanker': ('forretningsbank',),
'forretningsbankene': ('forretningsbank',),
'forretningsbrev': ('forretningsbrev',),
'forretningsbrevet': ('forretningsbrev',),
'forretningsbrev': ('forretningsbrev',),
'forretningsbrever': ('forretningsbrev',),
'forretningsbrev': ('forretningsbrev',),
'forretningsbrever': ('forretningsbrev',),
'forretningsbreva': ('forretningsbrev',),
'forretningsbrevene': ('forretningsbrev',),
'forretningsbygg': ('forretningsbygg',),
'forretningsbygget': ('forretningsbygg',),
'forretningsbygg': ('forretningsbygg',),
'forretningsbygga': ('forretningsbygg',),
'forretningsbyggene': ('forretningsbygg',),
'forretningsforbindelse': ('forretningsforbindelse',),
'forretningsforbindelsen': ('forretningsforbindelse',),
'forretningsforbindelser': ('forretningsforbindelse',),
'forretningsforbindelsene': ('forretningsforbindelse',),
'forretningsfører': ('forretningsfører',),
'forretningsføreren': ('forretningsfører',),
'forretningsførere': ('forretningsfører',),
'forretningsførerne': ('forretningsfører',),
'forretningsgang': ('forretningsgang',),
'forretningsgangen': ('forretningsgang',),
'forretningsganger': ('forretningsgang',),
'forretningsgangene': ('forretningsgang',),
'forretningshemmelighet': ('forretningshemmelighet',),
'forretningshemmeligheten': ('forretningshemmelighet',),
'forretningshemmeligheta': ('forretningshemmelighet',),
'forretningshemmeligheter': ('forretningshemmelighet',),
'forretningshemmelighetene': ('forretningshemmelighet',),
'forretningskonvolutt': ('forretningskonvolutt',),
'forretningskonvolutten': ('forretningskonvolutt',),
'forretningskonvolutter': ('forretningskonvolutt',),
'forretningskonvoluttene': ('forretningskonvolutt',),
'forretningskorrespondanse': ('forretningskorrespondanse',),
'forretningskorrespondansen': ('forretningskorrespondanse',),
'forretningskorrespondanser': ('forretningskorrespondanse',),
'forretningskorrespondansene': ('forretningskorrespondanse',),
'forretningsliv': ('forretningsliv',),
'forretningslivet': ('forretningsliv',),
'forretningsliv': ('forretningsliv',),
'forretningsliva': ('forretningsliv',),
'forretningslivene': ('forretningsliv',),
'forretningsmann': ('forretningsmann',),
'forretningsmannen': ('forretningsmann',),
'forretningsmenn': ('forretningsmann',),
'forretningsmennene': ('forretningsmann',),
'forretningsministerium': ('forretningsministerium',),
'forretningsministeriet': ('forretningsministerium',),
'forretningsministerier': ('forretningsministerium',),
'forretningsministeria': ('forretningsministerium',),
'forretningsministeriene': ('forretningsministerium',),
'forretningsmoral': ('forretningsmoral',),
'forretningsmoralen': ('forretningsmoral',),
'forretningsmoraler': ('forretningsmoral',),
'forretningsmoralene': ('forretningsmoral',),
'forretningsorden': ('forretningsorden',),
'forretningsordenen': ('forretningsorden',),
'forretningsordener': ('forretningsorden',),
'forretningsordenene': ('forretningsorden',),
'forretningsreise': ('forretningsreise',),
'forretningsreisen': ('forretningsreise',),
'forretningsreisa': ('forretningsreise',),
'forretningsreiser': ('forretningsreise',),
'forretningsreisene': ('forretningsreise',),
'forretningssenter': ('forretningssenter',),
'forretningssenteret': ('forretningssenter',),
'forretningssentret': ('forretningssenter',),
'forretningssenter': ('forretningssenter',),
'forretningssentre': ('forretningssenter',),
'forretningssentra': ('forretningssenter',),
'forretningssentrene': ('forretningssenter',),
'forretningssentra': ('forretningssenter',),
'forretningssentrene': ('forretningssenter',),
'forretningsstand': ('forretningsstand',),
'forretningsstanden': ('forretningsstand',),
'forretningsstander': ('forretningsstand',),
'forretningsstandene': ('forretningsstand',),
'forretningsstrøk': ('forretningsstrøk',),
'forretningsstrøket': ('forretningsstrøk',),
'forretningsstrøk': ('forretningsstrøk',),
'forretningsstrøka': ('forretningsstrøk',),
'forretningsstrøkene': ('forretningsstrøk',),
'forretningstransaksjon': ('forretningstransaksjon',),
'forretningstransaksjonen': ('forretningstransaksjon',),
'forretningstransaksjoner': ('forretningstransaksjon',),
'forretningstransaksjonene': ('forretningstransaksjon',),
'forretningsverden': ('forretningsverden',),
'forretningsverdenen': ('forretningsverden',),
'forretningsverdener': ('forretningsverden',),
'forretningsverdenene': ('forretningsverden',),
'forretningsvirksomhet': ('forretningsvirksomhet',),
'forretningsvirksomheten': ('forretningsvirksomhet',),
'forretningsvirksomheta': ('forretningsvirksomhet',),
'forretningsvirksomheter': ('forretningsvirksomhet',),
'forretningsvirksomhetene': ('forretningsvirksomhet',),
'forrett': ('forrett',),
'forretten': ('forrett',),
'forretter': ('forrett',),
'forrettene': ('forrett',),
'forrigg': ('forrigg',),
'forriggen': ('forrigg',),
'forrigger': ('forrigg',),
'forriggene': ('forrigg',),
'forrom': ('forrom',),
'forrommet': ('forrom',),
'forrom': ('forrom',),
'forromma': ('forrom',),
'forrommene': ('forrom',),
'forråd': ('forråd',),
'forrådet': ('forråd',),
'forråd': ('forråd',),
'forråda': ('forråd',),
'forrådene': ('forråd',),
'forrådskammer': ('forrådskammer',),
'forrådskammeret': ('forrådskammer',),
'forrådskammer': ('forrådskammer',),
'forrådskamre': ('forrådskammer',),
'forrådskamra': ('forrådskammer',),
'forrådskamrene': ('forrådskammer',),
'forrådskamra': ('forrådskammer',),
'forrådskamrene': ('forrådskammer',),
'forråtnelse': ('forråtnelse',),
'forråtnelsen': ('forråtnelse',),
'forråtnelser': ('forråtnelse',),
'forråtnelsene': ('forråtnelse',),
'forråtnelsesbakterie': ('forråtnelsesbakterie',),
'forråtnelsesbakterien': ('forråtnelsesbakterie',),
'forråtnelsesbakterier': ('forråtnelsesbakterie',),
'forråtnelsesbakteriene': ('forråtnelsesbakterie',),
'forråtnelsesprosess': ('forråtnelsesprosess',),
'forråtnelsesprosessen': ('forråtnelsesprosess',),
'forråtnelsesprosesser': ('forråtnelsesprosess',),
'forråtnelsesprosessene': ('forråtnelsesprosess',),
'forræder': ('forræder',),
'forræderen': ('forræder',),
'forrædere': ('forræder',),
'forræderne': ('forræder',),
'forræderi': ('forræderi',),
'forræderiet': ('forræderi',),
'forræderi': ('forræderi',),
'forræderier': ('forræderi',),
'forræderi': ('forræderi',),
'forræderier': ('forræderi',),
'forræderia': ('forræderi',),
'forræderiene': ('forræderi',),
'forsagelse': ('forsagelse',),
'forsagelsen': ('forsagelse',),
'forsagelser': ('forsagelse',),
'forsagelsene': ('forsagelse',),
'forsakelse': ('forsakelse',),
'forsakelsen': ('forsakelse',),
'forsakelser': ('forsakelse',),
'forsakelsene': ('forsakelse',),
'forsalg': ('forsalg',),
'forsalget': ('forsalg',),
'forsalg': ('forsalg',),
'forsalga': ('forsalg',),
'forsalgene': ('forsalg',),
'forsamling': ('forsamling',),
'forsamlingen': ('forsamling',),
'forsamlinga': ('forsamling',),
'forsamlinger': ('forsamling',),
'forsamlingene': ('forsamling',),
'forsamlingshus': ('forsamlingshus',),
'forsamlingshuset': ('forsamlingshus',),
'forsamlingshus': ('forsamlingshus',),
'forsamlingshusa': ('forsamlingshus',),
'forsamlingshusene': ('forsamlingshus',),
'forsanger': ('forsanger',),
'forsangeren': ('forsanger',),
'forsangere': ('forsanger',),
'forsangerne': ('forsanger',),
'forsats': ('forsats',),
'forsatsen': ('forsats',),
'forsatser': ('forsats',),
'forsatsene': ('forsats',),
'forsatsblad': ('forsatsblad',),
'forsatsbladet': ('forsatsblad',),
'forsatsblad': ('forsatsblad',),
'forsatsblader': ('forsatsblad',),
'forsatsblad': ('forsatsblad',),
'forsatsblader': ('forsatsblad',),
'forsatsblada': ('forsatsblad',),
'forsatsbladene': ('forsatsblad',),
'forse': ('forse',),
'forsen': ('forse',),
'forser': ('forse',),
'forsene': ('forse',),
'forseelse': ('forseelse',),
'forseelsen': ('forseelse',),
'forseelser': ('forseelse',),
'forseelsene': ('forseelse',),
'forsegling': ('forsegling',),
'forseglingen': ('forsegling',),
'forseglinga': ('forsegling',),
'forseglinger': ('forsegling',),
'forseglingene': ('forsegling',),
'forsendelse': ('forsendelse',),
'forsendelsen': ('forsendelse',),
'forsendelser': ('forsendelse',),
'forsendelsene': ('forsendelse',),
'forsending': ('forsending',),
'forsendingen': ('forsending',),
'forsendinga': ('forsending',),
'forsendinger': ('forsending',),
'forsendingene': ('forsending',),
'forsenking': ('forsenking',),
'forsenkingen': ('forsenking',),
'forsenkinga': ('forsenking',),
'forsenkinger': ('forsenking',),
'forsenkingene': ('forsenking',),
'forsenkning': ('forsenkning',),
'forsenkningen': ('forsenkning',),
'forsenkninga': ('forsenkning',),
'forsenkninger': ('forsenkning',),
'forsenkningene': ('forsenkning',),
'forsete': ('forsete',),
'forsetet': ('forsete',),
'forseter': ('forsete',),
'forseta': ('forsete',),
'forsetene': ('forsete',),
'forsett': ('forsett',),
'forsettet': ('forsett',),
'forsett': ('forsett',),
'forsetter': ('forsett',),
'forsett': ('forsett',),
'forsetter': ('forsett',),
'forsetta': ('forsett',),
'forsettene': ('forsett',),
'forside': ('forside',),
'forsiden': ('forside',),
'forsida': ('forside',),
'forsider': ('forside',),
'forsidene': ('forside',),
'forsidejente': ('forsidejente',),
'forsidejenten': ('forsidejente',),
'forsidejenta': ('forsidejente',),
'forsidejenter': ('forsidejente',),
'forsidejentene': ('forsidejente',),
'forsideoppslag': ('forsideoppslag',),
'forsideoppslaget': ('forsideoppslag',),
'forsideoppslag': ('forsideoppslag',),
'forsideoppslaga': ('forsideoppslag',),
'forsideoppslagene': ('forsideoppslag',),
'forsikring': ('forsikring',),
'forsikringen': ('forsikring',),
'forsikringa': ('forsikring',),
'forsikringer': ('forsikring',),
'forsikringene': ('forsikring',),
'forsikringsagent': ('forsikringsagent',),
'forsikringsagenten': ('forsikringsagent',),
'forsikringsagenter': ('forsikringsagent',),
'forsikringsagentene': ('forsikringsagent',),
'forsikringsgjenstand': ('forsikringsgjenstand',),
'forsikringsgjenstanden': ('forsikringsgjenstand',),
'forsikringsgjenstander': ('forsikringsgjenstand',),
'forsikringsgjenstandene': ('forsikringsgjenstand',),
'forsikringsmatematikk': ('forsikringsmatematikk',),
'forsikringsmatematikken': ('forsikringsmatematikk',),
'forsikringsmatematikker': ('forsikringsmatematikk',),
'forsikringsmatematikkene': ('forsikringsmatematikk',),
'forsikringspolise': ('forsikringspolise',),
'forsikringspolisen': ('forsikringspolise',),
'forsikringspoliser': ('forsikringspolise',),
'forsikringspolisene': ('forsikringspolise',),
'forsikringspremie': ('forsikringspremie',),
'forsikringspremien': ('forsikringspremie',),
'forsikringspremier': ('forsikringspremie',),
'forsikringspremiene': ('forsikringspremie',),
'forsikringsselskap': ('forsikringsselskap',),
'forsikringsselskapet': ('forsikringsselskap',),
'forsikringsselskap': ('forsikringsselskap',),
'forsikringsselskaper': ('forsikringsselskap',),
'forsikringsselskap': ('forsikringsselskap',),
'forsikringsselskaper': ('forsikringsselskap',),
'forsikringsselskapa': ('forsikringsselskap',),
'forsikringsselskapene': ('forsikringsselskap',),
'forsikringssum': ('forsikringssum',),
'forsikringssummen': ('forsikringssum',),
'forsikringssummer': ('forsikringssum',),
'forsikringssummene': ('forsikringssum',),
'forsikringstaker': ('forsikringstaker',),
'forsikringstakeren': ('forsikringstaker',),
'forsikringstakere': ('forsikringstaker',),
'forsikringstakerne': ('forsikringstaker',),
'forsiktighet': ('forsiktighet',),
'forsiktigheten': ('forsiktighet',),
'forsiktigheta': ('forsiktighet',),
'forsiktigheter': ('forsiktighet',),
'forsiktighetene': ('forsiktighet',),
'forsiktighetsforanstaltning': ('forsiktighetsforanstaltning',),
'forsiktighetsforanstaltningen': ('forsiktighetsforanstaltning',),
'forsiktighetsforanstaltninga': ('forsiktighetsforanstaltning',),
'forsiktighetsforanstaltninger': ('forsiktighetsforanstaltning',),
'forsiktighetsforanstaltningene': ('forsiktighetsforanstaltning',),
'forsiktighetsregel': ('forsiktighetsregel',),
'forsiktighetsregelen': ('forsiktighetsregel',),
'forsiktighetsregler': ('forsiktighetsregel',),
'forsiktighetsreglene': ('forsiktighetsregel',),
'forsinkelse': ('forsinkelse',),
'forsinkelsen': ('forsinkelse',),
'forsinkelser': ('forsinkelse',),
'forsinkelsene': ('forsinkelse',),
'forsinking': ('forsinking',),
'forsinkingen': ('forsinking',),
'forsinkinga': ('forsinking',),
'forsinkinger': ('forsinking',),
'forsinkingene': ('forsinking',),
'forsiring': ('forsiring',),
'forsiringen': ('forsiring',),
'forsiringa': ('forsiring',),
'forsiringer': ('forsiring',),
'forsiringene': ('forsiring',),
'forskaling': ('forskaling',),
'forskalingen': ('forskaling',),
'forskalinga': ('forskaling',),
'forskalinger': ('forskaling',),
'forskalingene': ('forskaling',),
'forskalingssnekker': ('forskalingssnekker',),
'forskalingssnekkeren': ('forskalingssnekker',),
'forskalingssnekkere': ('forskalingssnekker',),
'forskalingssnekkerne': ('forskalingssnekker',),
'forskansning': ('forskansning',),
'forskansningen': ('forskansning',),
'forskansninga': ('forskansning',),
'forskansninger': ('forskansning',),
'forskansningene': ('forskansning',),
'forsker': ('forsker',),
'forskeren': ('forsker',),
'forskere': ('forsker',),
'forskerne': ('forsker',),
'forskerblikk': ('forskerblikk',),
'forskerblikket': ('forskerblikk',),
'forskerblikk': ('forskerblikk',),
'forskerblikka': ('forskerblikk',),
'forskerblikkene': ('forskerblikk',),
'forskerflukt': ('forskerflukt',),
'forskerflukten': ('forskerflukt',),
'forskerflukta': ('forskerflukt',),
'forskerflukter': ('forskerflukt',),
'forskerfluktene': ('forskerflukt',),
'forskerglede': ('forskerglede',),
'forskergleden': ('forskerglede',),
'forskergleda': ('forskerglede',),
'forskergleder': ('forskerglede',),
'forskergledene': ('forskerglede',),
'forskergruppe': ('forskergruppe',),
'forskergruppen': ('forskergruppe',),
'forskergruppa': ('forskergruppe',),
'forskergrupper': ('forskergruppe',),
'forskergruppene': ('forskergruppe',),
'forskerånd': ('forskerånd',),
'forskerånden': ('forskerånd',),
'forskerånder': ('forskerånd',),
'forskeråndene': ('forskerånd',),
'forsking': ('forsking',),
'forskingen': ('forsking',),
'forskinga': ('forsking',),
'forskinger': ('forsking',),
'forskingene': ('forsking',),
'forskingsbibliotek': ('forskingsbibliotek',),
'forskingsbiblioteket': ('forskingsbibliotek',),
'forskingsbibliotek': ('forskingsbibliotek',),
'forskingsbiblioteker': ('forskingsbibliotek',),
'forskingsbibliotek': ('forskingsbibliotek',),
'forskingsbiblioteker': ('forskingsbibliotek',),
'forskingsbiblioteka': ('forskingsbibliotek',),
'forskingsbibliotekene': ('forskingsbibliotek',),
'forskingsekspedisjon': ('forskingsekspedisjon',),
'forskingsekspedisjonen': ('forskingsekspedisjon',),
'forskingsekspedisjoner': ('forskingsekspedisjon',),
'forskingsekspedisjonene': ('forskingsekspedisjon',),
'forskingsinstitutt': ('forskingsinstitutt',),
'forskingsinstituttet': ('forskingsinstitutt',),
'forskingsinstitutt': ('forskingsinstitutt',),
'forskingsinstitutter': ('forskingsinstitutt',),
'forskingsinstitutt': ('forskingsinstitutt',),
'forskingsinstitutter': ('forskingsinstitutt',),
'forskingsinstitutta': ('forskingsinstitutt',),
'forskingsinstituttene': ('forskingsinstitutt',),
'forskingsoppgave': ('forskingsoppgave',),
'forskingsoppgaven': ('forskingsoppgave',),
'forskingsoppgava': ('forskingsoppgave',),
'forskingsoppgaver': ('forskingsoppgave',),
'forskingsoppgavene': ('forskingsoppgave',),
'forskingsprosjekt': ('forskingsprosjekt',),
'forskingsprosjektet': ('forskingsprosjekt',),
'forskingsprosjekt': ('forskingsprosjekt',),
'forskingsprosjekter': ('forskingsprosjekt',),
'forskingsprosjekt': ('forskingsprosjekt',),
'forskingsprosjekter': ('forskingsprosjekt',),
'forskingsprosjekta': ('forskingsprosjekt',),
'forskingsprosjektene': ('forskingsprosjekt',),
'forskingsresultat': ('forskingsresultat',),
'forskingsresultatet': ('forskingsresultat',),
'forskingsresultat': ('forskingsresultat',),
'forskingsresultater': ('forskingsresultat',),
'forskingsresultat': ('forskingsresultat',),
'forskingsresultater': ('forskingsresultat',),
'forskingsresultata': ('forskingsresultat',),
'forskingsresultatene': ('forskingsresultat',),
'forskingsråd': ('forskingsråd',),
'forskingsrådet': ('forskingsråd',),
'forskingsråd': ('forskingsråd',),
'forskingsråda': ('forskingsråd',),
'forskingsrådene': ('forskingsråd',),
'forskingsstasjon': ('forskingsstasjon',),
'forskingsstasjonen': ('forskingsstasjon',),
'forskingsstasjoner': ('forskingsstasjon',),
'forskingsstasjonene': ('forskingsstasjon',),
'forskingsstilling': ('forskingsstilling',),
'forskingsstillingen': ('forskingsstilling',),
'forskingsstillinga': ('forskingsstilling',),
'forskingsstillinger': ('forskingsstilling',),
'forskingsstillingene': ('forskingsstilling',),
'forskingsstipend': ('forskingsstipend',),
'forskingsstipendet': ('forskingsstipend',),
'forskingsstipend': ('forskingsstipend',),
'forskingsstipender': ('forskingsstipend',),
'forskingsstipend': ('forskingsstipend',),
'forskingsstipender': ('forskingsstipend',),
'forskingsstipenda': ('forskingsstipend',),
'forskingsstipendene': ('forskingsstipend',),
'forskingsstipendiat': ('forskingsstipendiat',),
'forskingsstipendiaten': ('forskingsstipendiat',),
'forskingsstipendiater': ('forskingsstipendiat',),
'forskingsstipendiatene': ('forskingsstipendiat',),
'forskingsstipendium': ('forskingsstipendium',),
'forskingsstipendiet': ('forskingsstipendium',),
'forskingsstipendier': ('forskingsstipendium',),
'forskingsstipendia': ('forskingsstipendium',),
'forskingsstipendiene': ('forskingsstipendium',),
'forskingstermin': ('forskingstermin',),
'forskingsterminen': ('forskingstermin',),
'forskingsterminer': ('forskingstermin',),
'forskingsterminene': ('forskingstermin',),
'forskjell': ('forskjell',),
'forskjellen': ('forskjell',),
'forskjeller': ('forskjell',),
'forskjellene': ('forskjell',),
'forskjellsbehandling': ('forskjellsbehandling',),
'forskjellsbehandlingen': ('forskjellsbehandling',),
'forskjellsbehandlinga': ('forskjellsbehandling',),
'forskjellsbehandlinger': ('forskjellsbehandling',),
'forskjellsbehandlingene': ('forskjellsbehandling',),
'forskjerm': ('forskjerm',),
'forskjermen': ('forskjerm',),
'forskjermer': ('forskjerm',),
'forskjermene': ('forskjerm',),
'forskjærer': ('forskjærer',),
'forskjæreren': ('forskjærer',),
'forskjærere': ('forskjærer',),
'forskjærerne': ('forskjærer',),
'forskjærkniv': ('forskjærkniv',),
'forskjærkniven': ('forskjærkniv',),
'forskjærkniver': ('forskjærkniv',),
'forskjærknivene': ('forskjærkniv',),
'forskning': ('forskning',),
'forskningen': ('forskning',),
'forskninga': ('forskning',),
'forskninger': ('forskning',),
'forskningene': ('forskning',),
'forskningsbibliotek': ('forskningsbibliotek',),
'forskningsbiblioteket': ('forskningsbibliotek',),
'forskningsbibliotek': ('forskningsbibliotek',),
'forskningsbiblioteker': ('forskningsbibliotek',),
'forskningsbibliotek': ('forskningsbibliotek',),
'forskningsbiblioteker': ('forskningsbibliotek',),
'forskningsbiblioteka': ('forskningsbibliotek',),
'forskningsbibliotekene': ('forskningsbibliotek',),
'forskningsekspedisjon': ('forskningsekspedisjon',),
'forskningsekspedisjonen': ('forskningsekspedisjon',),
'forskningsekspedisjoner': ('forskningsekspedisjon',),
'forskningsekspedisjonene': ('forskningsekspedisjon',),
'forskningsinstitutt': ('forskningsinstitutt',),
'forskningsinstituttet': ('forskningsinstitutt',),
'forskningsinstitutt': ('forskningsinstitutt',),
'forskningsinstitutter': ('forskningsinstitutt',),
'forskningsinstitutt': ('forskningsinstitutt',),
'forskningsinstitutter': ('forskningsinstitutt',),
'forskningsinstitutta': ('forskningsinstitutt',),
'forskningsinstituttene': ('forskningsinstitutt',),
'forskningsoppgave': ('forskningsoppgave',),
'forskningsoppgaven': ('forskningsoppgave',),
'forskningsoppgava': ('forskningsoppgave',),
'forskningsoppgaver': ('forskningsoppgave',),
'forskningsoppgavene': ('forskningsoppgave',),
'forskningsprosjekt': ('forskningsprosjekt',),
'forskningsprosjektet': ('forskningsprosjekt',),
'forskningsprosjekt': ('forskningsprosjekt',),
'forskningsprosjekter': ('forskningsprosjekt',),
'forskningsprosjekt': ('forskningsprosjekt',),
'forskningsprosjekter': ('forskningsprosjekt',),
'forskningsprosjekta': ('forskningsprosjekt',),
'forskningsprosjektene': ('forskningsprosjekt',),
'forskningsresultat': ('forskningsresultat',),
'forskningsresultatet': ('forskningsresultat',),
'forskningsresultat': ('forskningsresultat',),
'forskningsresultater': ('forskningsresultat',),
'forskningsresultat': ('forskningsresultat',),
'forskningsresultater': ('forskningsresultat',),
'forskningsresultata': ('forskningsresultat',),
'forskningsresultatene': ('forskningsresultat',),
'forskningsråd': ('forskningsråd',),
'forskningsrådet': ('forskningsråd',),
'forskningsråd': ('forskningsråd',),
'forskningsråda': ('forskningsråd',),
'forskningsrådene': ('forskningsråd',),
'forskningsstasjon': ('forskningsstasjon',),
'forskningsstasjonen': ('forskningsstasjon',),
'forskningsstasjoner': ('forskningsstasjon',),
'forskningsstasjonene': ('forskningsstasjon',),
'forskningsstilling': ('forskningsstilling',),
'forskningsstillingen': ('forskningsstilling',),
'forskningsstillinga': ('forskningsstilling',),
'forskningsstillinger': ('forskningsstilling',),
'forskningsstillingene': ('forskningsstilling',),
'forskningsstipend': ('forskningsstipend',),
'forskningsstipendet': ('forskningsstipend',),
'forskningsstipend': ('forskningsstipend',),
'forskningsstipender': ('forskningsstipend',),
'forskningsstipend': ('forskningsstipend',),
'forskningsstipender': ('forskningsstipend',),
'forskningsstipenda': ('forskningsstipend',),
'forskningsstipendene': ('forskningsstipend',),
'forskningsstipendiat': ('forskningsstipendiat',),
'forskningsstipendiaten': ('forskningsstipendiat',),
'forskningsstipendiater': ('forskningsstipendiat',),
'forskningsstipendiatene': ('forskningsstipendiat',),
'forskningsstipendium': ('forskningsstipendium',),
'forskningsstipendiet': ('forskningsstipendium',),
'forskningsstipendier': ('forskningsstipendium',),
'forskningsstipendia': ('forskningsstipendium',),
'forskningsstipendiene': ('forskningsstipendium',),
'forskningstermin': ('forskningstermin',),
'forskningsterminen': ('forskningstermin',),
'forskningsterminer': ('forskningstermin',),
'forskningsterminene': ('forskningstermin',),
'forskole': ('forskole',),
'forskolen': ('forskole',),
'forskoler': ('forskole',),
'forskolene': ('forskole',),
'forskott': ('forskott',),
'forskotten': ('forskott',),
'forskotter': ('forskott',),
'forskottene': ('forskott',),
'forskott': ('forskott',),
'forskottet': ('forskott',),
'forskott': ('forskott',),
'forskotta': ('forskott',),
'forskottene': ('forskott',),
'forskottsrente': ('forskottsrente',),
'forskottsrenten': ('forskottsrente',),
'forskottsrenta': ('forskottsrente',),
'forskottsrenter': ('forskottsrente',),
'forskottsrentene': ('forskottsrente',),
'forskottsskatt': ('forskottsskatt',),
'forskottsskatten': ('forskottsskatt',),
'forskottsskatter': ('forskottsskatt',),
'forskottsskattene': ('forskottsskatt',),
'forskottstrekk': ('forskottstrekk',),
'forskottstrekket': ('forskottstrekk',),
'forskottstrekk': ('forskottstrekk',),
'forskottstrekka': ('forskottstrekk',),
'forskottstrekkene': ('forskottstrekk',),
'forskrekkelse': ('forskrekkelse',),
'forskrekkelsen': ('forskrekkelse',),
'forskrekkelser': ('forskrekkelse',),
'forskrekkelsene': ('forskrekkelse',),
'forskrift': ('forskrift',),
'forskriften': ('forskrift',),
'forskrifta': ('forskrift',),
'forskrifter': ('forskrift',),
'forskriftene': ('forskrift',),
'forskrivning': ('forskrivning',),
'forskrivningen': ('forskrivning',),
'forskrivninga': ('forskrivning',),
'forskrivninger': ('forskrivning',),
'forskrivningene': ('forskrivning',),
'forskudd': ('forskudd',),
'forskuddet': ('forskudd',),
'forskudd': ('forskudd',),
'forskudda': ('forskudd',),
'forskuddene': ('forskudd',),
'forskuddsrente': ('forskuddsrente',),
'forskuddsrenten': ('forskuddsrente',),
'forskuddsrenta': ('forskuddsrente',),
'forskuddsrenter': ('forskuddsrente',),
'forskuddsrentene': ('forskuddsrente',),
'forskuddsskatt': ('forskuddsskatt',),
'forskuddsskatten': ('forskuddsskatt',),
'forskuddsskatter': ('forskuddsskatt',),
'forskuddsskattene': ('forskuddsskatt',),
'forskuddstrekk': ('forskuddstrekk',),
'forskuddstrekket': ('forskuddstrekk',),
'forskuddstrekk': ('forskuddstrekk',),
'forskuddstrekka': ('forskuddstrekk',),
'forskuddstrekkene': ('forskuddstrekk',),
'forskut': ('forskut',),
'forskuten': ('forskut',),
'forskuter': ('forskut',),
'forskutene': ('forskut',),
'forskyvning': ('forskyvning',),
'forskyvningen': ('forskyvning',),
'forskyvninga': ('forskyvning',),
'forskyvninger': ('forskyvning',),
'forskyvningene': ('forskyvning',),
'forslagenhet': ('forslagenhet',),
'forslagenheten': ('forslagenhet',),
'forslagenheta': ('forslagenhet',),
'forslagenheter': ('forslagenhet',),
'forslagenhetene': ('forslagenhet',),
'forsmak': ('forsmak',),
'forsmaken': ('forsmak',),
'forsmaker': ('forsmak',),
'forsmakene': ('forsmak',),
'forsmedelse': ('forsmedelse',),
'forsmedelsen': ('forsmedelse',),
'forsmedelser': ('forsmedelse',),
'forsmedelsene': ('forsmedelse',),
'forsnakkelse': ('forsnakkelse',),
'forsnakkelsen': ('forsnakkelse',),
'forsnakkelser': ('forsnakkelse',),
'forsnakkelsene': ('forsnakkelse',),
'forsnevring': ('forsnevring',),
'forsnevringen': ('forsnevring',),
'forsnevringer': ('forsnevring',),
'forsnevringene': ('forsnevring',),
'forsommer': ('forsommer',),
'forsommeren': ('forsommer',),
'forsommere': ('forsommer',),
'forsomrer': ('forsommer',),
'forsomre': ('forsommer',),
'forsommerne': ('forsommer',),
'forsomrene': ('forsommer',),
'forsommertid': ('forsommertid',),
'forsommertiden': ('forsommertid',),
'forsommertida': ('forsommertid',),
'forsommertider': ('forsommertid',),
'forsommertidene': ('forsommertid',),
'forsoner': ('forsoner',),
'forsoneren': ('forsoner',),
'forsonere': ('forsoner',),
'forsonerne': ('forsoner',),
'forsoning': ('forsoning',),
'forsoningen': ('forsoning',),
'forsoninga': ('forsoning',),
'forsoninger': ('forsoning',),
'forsoningene': ('forsoning',),
'forsoningslære': ('forsoningslære',),
'forsoningslæren': ('forsoningslære',),
'forsoningslæra': ('forsoningslære',),
'forsoningslærer': ('forsoningslære',),
'forsoningslærene': ('forsoningslære',),
'forsoningsscene': ('forsoningsscene',),
'forsoningsscenen': ('forsoningsscene',),
'forsoningsscener': ('forsoningsscene',),
'forsoningsscenene': ('forsoningsscene',),
'forsorg': ('forsorg',),
'forsorgen': ('forsorg',),
'forsorga': ('forsorg',),
'forsorger': ('forsorg',),
'forsorgene': ('forsorg',),
'forspann': ('forspann',),
'forspannet': ('forspann',),
'forspann': ('forspann',),
'forspanna': ('forspann',),
'forspannene': ('forspann',),
'forspell': ('forspell',),
'forspellet': ('forspell',),
'forspell': ('forspell',),
'forspella': ('forspell',),
'forspellene': ('forspell',),
'forspill': ('forspill',),
'forspillet': ('forspill',),
'forspill': ('forspill',),
'forspilla': ('forspill',),
'forspillene': ('forspill',),
'forsprang': ('forsprang',),
'forspranget': ('forsprang',),
'forsprang': ('forsprang',),
'forspranga': ('forsprang',),
'forsprangene': ('forsprang',),
'forstad': ('forstad',),
'forstaden': ('forstad',),
'forsteder': ('forstad',),
'forstedene': ('forstad',),
'forstadium': ('forstadium',),
'forstadiet': ('forstadium',),
'forstadier': ('forstadium',),
'forstadia': ('forstadium',),
'forstadiene': ('forstadium',),
'forstadsbane': ('forstadsbane',),
'forstadsbanen': ('forstadsbane',),
'forstadsbaner': ('forstadsbane',),
'forstadsbanene': ('forstadsbane',),
'forstadsbeboer': ('forstadsbeboer',),
'forstadsbeboeren': ('forstadsbeboer',),
'forstadsbeboere': ('forstadsbeboer',),
'forstadsbeboerne': ('forstadsbeboer',),
'forstadsboer': ('forstadsboer',),
'forstadsboeren': ('forstadsboer',),
'forstadsboere': ('forstadsboer',),
'forstadsboerne': ('forstadsboer',),
'forstadsbuer': ('forstadsbuer',),
'forstadsbueren': ('forstadsbuer',),
'forstadsbuere': ('forstadsbuer',),
'forstadsbuerne': ('forstadsbuer',),
'forstadskommune': ('forstadskommune',),
'forstadskommunen': ('forstadskommune',),
'forstadskommuner': ('forstadskommune',),
'forstadskommunene': ('forstadskommune',),
'forstadstog': ('forstadstog',),
'forstadstoget': ('forstadstog',),
'forstadstog': ('forstadstog',),
'forstadstoga': ('forstadstog',),
'forstadstogene': ('forstadstog',),
'forstand': ('forstand',),
'forstanden': ('forstand',),
'forstander': ('forstand',),
'forstandene': ('forstand',),
'forstander': ('forstander',),
'forstanderen': ('forstander',),
'forstandere': ('forstander',),
'forstanderne': ('forstander',),
'forstanderinne': ('forstanderinne',),
'forstanderinnen': ('forstanderinne',),
'forstanderinna': ('forstanderinne',),
'forstanderinner': ('forstanderinne',),
'forstanderinnene': ('forstanderinne',),
'forstanderskap': ('forstanderskap',),
'forstanderskapet': ('forstanderskap',),
'forstanderskap': ('forstanderskap',),
'forstanderskapa': ('forstanderskap',),
'forstanderskapene': ('forstanderskap',),
'forstandstro': ('forstandstro',),
'forstandstroen': ('forstandstro',),
'forstandstroa': ('forstandstro',),
'forstandstroer': ('forstandstro',),
'forstandstroene': ('forstandstro',),
'forstandstru': ('forstandstru',),
'forstandstruen': ('forstandstru',),
'forstandstrua': ('forstandstru',),
'forstandstruer': ('forstandstru',),
'forstandstruene': ('forstandstru',),
'forstavelse': ('forstavelse',),
'forstavelsen': ('forstavelse',),
'forstavelser': ('forstavelse',),
'forstavelsene': ('forstavelse',),
'forstaving': ('forstaving',),
'forstavingen': ('forstaving',),
'forstavinga': ('forstaving',),
'forstavinger': ('forstaving',),
'forstavingene': ('forstaving',),
'forstavn': ('forstavn',),
'forstavnen': ('forstavn',),
'forstavner': ('forstavn',),
'forstavnene': ('forstavn',),
'forsteining': ('forsteining',),
'forsteiningen': ('forsteining',),
'forsteininga': ('forsteining',),
'forsteininger': ('forsteining',),
'forsteiningene': ('forsteining',),
'forsterker': ('forsterker',),
'forsterkeren': ('forsterker',),
'forsterkere': ('forsterker',),
'forsterkerne': ('forsterker',),
'forsterkning': ('forsterkning',),
'forsterkningen': ('forsterkning',),
'forsterkninga': ('forsterkning',),
'forsterkninger': ('forsterkning',),
'forsterkningene': ('forsterkning',),
'forstillelse': ('forstillelse',),
'forstillelsen': ('forstillelse',),
'forstillelser': ('forstillelse',),
'forstillelsene': ('forstillelse',),
'forstillelsesevne': ('forstillelsesevne',),
'forstillelsesevnen': ('forstillelsesevne',),
'forstillelsesevna': ('forstillelsesevne',),
'forstillelsesevner': ('forstillelsesevne',),
'forstillelsesevnene': ('forstillelsesevne',),
'forstillelseskunst': ('forstillelseskunst',),
'forstillelseskunsten': ('forstillelseskunst',),
'forstillelseskunster': ('forstillelseskunst',),
'forstillelseskunstene': ('forstillelseskunst',),
'forstilling': ('forstilling',),
'forstillingen': ('forstilling',),
'forstillinga': ('forstilling',),
'forstillinger': ('forstilling',),
'forstillingene': ('forstilling',),
'forstillingskontroll': ('forstillingskontroll',),
'forstillingskontrollen': ('forstillingskontroll',),
'forstillingskontroller': ('forstillingskontroll',),
'forstillingskontrollene': ('forstillingskontroll',),
'forstkandidat': ('forstkandidat',),
'forstkandidaten': ('forstkandidat',),
'forstkandidater': ('forstkandidat',),
'forstkandidatene': ('forstkandidat',),
'forstoppelse': ('forstoppelse',),
'forstoppelsen': ('forstoppelse',),
'forstoppelser': ('forstoppelse',),
'forstoppelsene': ('forstoppelse',),
'forstudie': ('forstudie',),
'forstudien': ('forstudie',),
'forstudier': ('forstudie',),
'forstudiene': ('forstudie',),
'forstudium': ('forstudium',),
'forstudiet': ('forstudium',),
'forstudier': ('forstudium',),
'forstudia': ('forstudium',),
'forstudiene': ('forstudium',),
'forstuing': ('forstuing',),
'forstuingen': ('forstuing',),
'forstuinga': ('forstuing',),
'forstuinger': ('forstuing',),
'forstuingene': ('forstuing',),
'forstuving': ('forstuving',),
'forstuvingen': ('forstuving',),
'forstuvinga': ('forstuving',),
'forstuvinger': ('forstuving',),
'forstuvingene': ('forstuving',),
'forstvesen': ('forstvesen',),
'forstvesenet': ('forstvesen',),
'forstvesen': ('forstvesen',),
'forstvesener': ('forstvesen',),
'forstvesen': ('forstvesen',),
'forstvesener': ('forstvesen',),
'forstvesena': ('forstvesen',),
'forstvesenene': ('forstvesen',),
'forstykke': ('forstykke',),
'forstykket': ('forstykke',),
'forstykker': ('forstykke',),
'forstykka': ('forstykke',),
'forstykkene': ('forstykke',),
'forstyrrelse': ('forstyrrelse',),
'forstyrrelsen': ('forstyrrelse',),
'forstyrrelser': ('forstyrrelse',),
'forstyrrelsene': ('forstyrrelse',),
'forståelse': ('forståelse',),
'forståelsen': ('forståelse',),
'forståelser': ('forståelse',),
'forståelsene': ('forståelse',),
'forståsegpåer': ('forståsegpåer',),
'forståsegpåeren': ('forståsegpåer',),
'forståsegpåere': ('forståsegpåer',),
'forståsegpåerne': ('forståsegpåer',),
'forstørrelse': ('forstørrelse',),
'forstørrelsen': ('forstørrelse',),
'forstørrelser': ('forstørrelse',),
'forstørrelsene': ('forstørrelse',),
'forstørrelsesapparat': ('forstørrelsesapparat',),
'forstørrelsesapparatet': ('forstørrelsesapparat',),
'forstørrelsesapparat': ('forstørrelsesapparat',),
'forstørrelsesapparater': ('forstørrelsesapparat',),
'forstørrelsesapparat': ('forstørrelsesapparat',),
'forstørrelsesapparater': ('forstørrelsesapparat',),
'forstørrelsesapparata': ('forstørrelsesapparat',),
'forstørrelsesapparatene': ('forstørrelsesapparat',),
'forstørrelsesglass': ('forstørrelsesglass',),
'forstørrelsesglasset': ('forstørrelsesglass',),
'forstørrelsesglass': ('forstørrelsesglass',),
'forstørrelsesglassa': ('forstørrelsesglass',),
'forstørrelsesglassene': ('forstørrelsesglass',),
'forstørring': ('forstørring',),
'forstørringen': ('forstørring',),
'forstørringa': ('forstørring',),
'forstørringer': ('forstørring',),
'forstørringene': ('forstørring',),
'forstøtning': ('forstøtning',),
'forstøtningen': ('forstøtning',),
'forstøtninga': ('forstøtning',),
'forstøtninger': ('forstøtning',),
'forstøtningene': ('forstøtning',),
'forstøtningsmur': ('forstøtningsmur',),
'forstøtningsmuren': ('forstøtningsmur',),
'forstøtningsmurer': ('forstøtningsmur',),
'forstøtningsmurene': ('forstøtningsmur',),
'forstøver': ('forstøver',),
'forstøveren': ('forstøver',),
'forstøvere': ('forstøver',),
'forstøverne': ('forstøver',),
'forstøving': ('forstøving',),
'forstøvingen': ('forstøving',),
'forstøvinga': ('forstøving',),
'forstøvinger': ('forstøving',),
'forstøvingene': ('forstøving',),
'forstøvingsapparat': ('forstøvingsapparat',),
'forstøvingsapparatet': ('forstøvingsapparat',),
'forstøvingsapparat': ('forstøvingsapparat',),
'forstøvingsapparater': ('forstøvingsapparat',),
'forstøvingsapparat': ('forstøvingsapparat',),
'forstøvingsapparater': ('forstøvingsapparat',),
'forstøvingsapparata': ('forstøvingsapparat',),
'forstøvingsapparatene': ('forstøvingsapparat',),
'forstøvning': ('forstøvning',),
'forstøvningen': ('forstøvning',),
'forstøvninga': ('forstøvning',),
'forstøvninger': ('forstøvning',),
'forstøvningene': ('forstøvning',),
'forstøvningsapparat': ('forstøvningsapparat',),
'forstøvningsapparatet': ('forstøvningsapparat',),
'forstøvningsapparat': ('forstøvningsapparat',),
'forstøvningsapparater': ('forstøvningsapparat',),
'forstøvningsapparat': ('forstøvningsapparat',),
'forstøvningsapparater': ('forstøvningsapparat',),
'forstøvningsapparata': ('forstøvningsapparat',),
'forstøvningsapparatene': ('forstøvningsapparat',),
'forsuring': ('forsuring',),
'forsuringen': ('forsuring',),
'forsuringa': ('forsuring',),
'forsuringer': ('forsuring',),
'forsuringene': ('forsuring',),
'forsvar': ('forsvar',),
'forsvaret': ('forsvar',),
'forsvar': ('forsvar',),
'forsvara': ('forsvar',),
'forsvarene': ('forsvar',),
'forsvarer': ('forsvarer',),
'forsvareren': ('forsvarer',),
'forsvarere': ('forsvarer',),
'forsvarerne': ('forsvarer',),
'forsvarsadvokat': ('forsvarsadvokat',),
'forsvarsadvokaten': ('forsvarsadvokat',),
'forsvarsadvokater': ('forsvarsadvokat',),
'forsvarsadvokatene': ('forsvarsadvokat',),
'forsvarsbudsjett': ('forsvarsbudsjett',),
'forsvarsbudsjettet': ('forsvarsbudsjett',),
'forsvarsbudsjett': ('forsvarsbudsjett',),
'forsvarsbudsjetter': ('forsvarsbudsjett',),
'forsvarsbudsjett': ('forsvarsbudsjett',),
'forsvarsbudsjetter': ('forsvarsbudsjett',),
'forsvarsbudsjetta': ('forsvarsbudsjett',),
'forsvarsbudsjettene': ('forsvarsbudsjett',),
'forsvarsdepartement': ('forsvarsdepartement',),
'forsvarsdepartementet': ('forsvarsdepartement',),
'forsvarsdepartement': ('forsvarsdepartement',),
'forsvarsdepartementer': ('forsvarsdepartement',),
'forsvarsdepartement': ('forsvarsdepartement',),
'forsvarsdepartementer': ('forsvarsdepartement',),
'forsvarsdepartementa': ('forsvarsdepartement',),
'forsvarsdepartementene': ('forsvarsdepartement',),
'forsvarsgrein': ('forsvarsgrein',),
'forsvarsgreinen': ('forsvarsgrein',),
'forsvarsgreina': ('forsvarsgrein',),
'forsvarsgreiner': ('forsvarsgrein',),
'forsvarsgreinene': ('forsvarsgrein',),
'forsvarsgren': ('forsvarsgren',),
'forsvarsgrenen': ('forsvarsgren',),
'forsvarsgrena': ('forsvarsgren',),
'forsvarsgrener': ('forsvarsgren',),
'forsvarsgrenene': ('forsvarsgren',),
'forsvarshandling': ('forsvarshandling',),
'forsvarshandlingen': ('forsvarshandling',),
'forsvarshandlinga': ('forsvarshandling',),
'forsvarshandlinger': ('forsvarshandling',),
'forsvarshandlingene': ('forsvarshandling',),
'forsvarskommando': ('forsvarskommando',),
'forsvarskommandoen': ('forsvarskommando',),
'forsvarskommandoer': ('forsvarskommando',),
'forsvarskommandoene': ('forsvarskommando',),
'forsvarskrig': ('forsvarskrig',),
'forsvarskrigen': ('forsvarskrig',),
'forsvarskriger': ('forsvarskrig',),
'forsvarskrigene': ('forsvarskrig',),
'forsvarsmekanisme': ('forsvarsmekanisme',),
'forsvarsmekanismen': ('forsvarsmekanisme',),
'forsvarsmekanismer': ('forsvarsmekanisme',),
'forsvarsmekanismene': ('forsvarsmekanisme',),
'forsvarsminister': ('forsvarsminister',),
'forsvarsministeren': ('forsvarsminister',),
'forsvarsministere': ('forsvarsminister',),
'forsvarsministrer': ('forsvarsminister',),
'forsvarsministre': ('forsvarsminister',),
'forsvarsministerne': ('forsvarsminister',),
'forsvarsministrene': ('forsvarsminister',),
'forsvarspakt': ('forsvarspakt',),
'forsvarspakten': ('forsvarspakt',),
'forsvarspakta': ('forsvarspakt',),
'forsvarspakter': ('forsvarspakt',),
'forsvarspaktene': ('forsvarspakt',),
'forsvarsposisjon': ('forsvarsposisjon',),
'forsvarsposisjonen': ('forsvarsposisjon',),
'forsvarsposisjoner': ('forsvarsposisjon',),
'forsvarsposisjonene': ('forsvarsposisjon',),
'forsvarssjef': ('forsvarssjef',),
'forsvarssjefen': ('forsvarssjef',),
'forsvarssjefer': ('forsvarssjef',),
'forsvarssjefene': ('forsvarssjef',),
'forsvarsspeller': ('forsvarsspeller',),
'forsvarsspelleren': ('forsvarsspeller',),
'forsvarsspellere': ('forsvarsspeller',),
'forsvarsspellerne': ('forsvarsspeller',),
'forsvarsspiller': ('forsvarsspiller',),
'forsvarsspilleren': ('forsvarsspiller',),
'forsvarsspillere': ('forsvarsspiller',),
'forsvarsspillerne': ('forsvarsspiller',),
'forsvarsstab': ('forsvarsstab',),
'forsvarsstaben': ('forsvarsstab',),
'forsvarsstaber': ('forsvarsstab',),
'forsvarsstabene': ('forsvarsstab',),
'forsvarsverk': ('forsvarsverk',),
'forsvarsverket': ('forsvarsverk',),
'forsvarsverk': ('forsvarsverk',),
'forsvarsverker': ('forsvarsverk',),
'forsvarsverk': ('forsvarsverk',),
'forsvarsverker': ('forsvarsverk',),
'forsvarsverka': ('forsvarsverk',),
'forsvarsverkene': ('forsvarsverk',),
'forsvinningsdrakt': ('forsvinningsdrakt',),
'forsvinningsdrakten': ('forsvinningsdrakt',),
'forsvinningsdrakta': ('forsvinningsdrakt',),
'forsvinningsdrakter': ('forsvinningsdrakt',),
'forsvinningsdraktene': ('forsvinningsdrakt',),
'forsvinningsnummer': ('forsvinningsnummer',),
'forsvinningsnummeret': ('forsvinningsnummer',),
'forsvinningsnummer': ('forsvinningsnummer',),
'forsvinningsnumre': ('forsvinningsnummer',),
'forsvinningsnumra': ('forsvinningsnummer',),
'forsvinningsnumrene': ('forsvinningsnummer',),
'forsvinningsnumra': ('forsvinningsnummer',),
'forsvinningsnumrene': ('forsvinningsnummer',),
'forsyning': ('forsyning',),
'forsyningen': ('forsyning',),
'forsyninga': ('forsyning',),
'forsyninger': ('forsyning',),
'forsyningene': ('forsyning',),
'forsyningsbase': ('forsyningsbase',),
'forsyningsbasen': ('forsyningsbase',),
'forsyningsbaser': ('forsyningsbase',),
'forsyningsbasene': ('forsyningsbase',),
'forsyningsfartøy': ('forsyningsfartøy',),
'forsyningsfartøyet': ('forsyningsfartøy',),
'forsyningsfartøy': ('forsyningsfartøy',),
'forsyningsfartøyer': ('forsyningsfartøy',),
'forsyningsfartøy': ('forsyningsfartøy',),
'forsyningsfartøyer': ('forsyningsfartøy',),
'forsyningsfartøya': ('forsyningsfartøy',),
'forsyningsfartøyene': ('forsyningsfartøy',),
'forsyningslinje': ('forsyningslinje',),
'forsyningslinjen': ('forsyningslinje',),
'forsyningslinja': ('forsyningslinje',),
'forsyningslinjer': ('forsyningslinje',),
'forsyningslinjene': ('forsyningslinje',),
'forsyningsskip': ('forsyningsskip',),
'forsyningsskipet': ('forsyningsskip',),
'forsyningsskip': ('forsyningsskip',),
'forsyningsskipa': ('forsyningsskip',),
'forsyningsskipene': ('forsyningsskip',),
'forsytia': ('forsytia',),
'forsytiaen': ('forsytia',),
'forsytiaer': ('forsytia',),
'forsytiaene': ('forsytia',),
'forsøk': ('forsøk',),
'forsøket': ('forsøk',),
'forsøk': ('forsøk',),
'forsøka': ('forsøk',),
'forsøkene': ('forsøk',),
'forsøksal': ('forsøksal',),
'forsøksalet': ('forsøksal',),
'forsøksal': ('forsøksal',),
'forsøksala': ('forsøksal',),
'forsøksalene': ('forsøksal',),
'forsøksavl': ('forsøksavl',),
'forsøksavlen': ('forsøksavl',),
'forsøksavler': ('forsøksavl',),
'forsøksavlene': ('forsøksavl',),
'forsøksdrift': ('forsøksdrift',),
'forsøksdriften': ('forsøksdrift',),
'forsøksdrifta': ('forsøksdrift',),
'forsøksdrifter': ('forsøksdrift',),
'forsøksdriftene': ('forsøksdrift',),
'forsøksdyr': ('forsøksdyr',),
'forsøksdyret': ('forsøksdyr',),
'forsøksdyr': ('forsøksdyr',),
'forsøksdyra': ('forsøksdyr',),
'forsøksdyrene': ('forsøksdyr',),
'forsøksgard': ('forsøksgard',),
'forsøksgarden': ('forsøksgard',),
'forsøksgarder': ('forsøksgard',),
'forsøksgardene': ('forsøksgard',),
'forsøksgymnas': ('forsøksgymnas',),
'forsøksgymnaset': ('forsøksgymnas',),
'forsøksgymnas': ('forsøksgymnas',),
'forsøksgymnaser': ('forsøksgymnas',),
'forsøksgymnas': ('forsøksgymnas',),
'forsøksgymnaser': ('forsøksgymnas',),
'forsøksgymnasa': ('forsøksgymnas',),
'forsøksgymnasene': ('forsøksgymnas',),
'forsøksgård': ('forsøksgård',),
'forsøksgården': ('forsøksgård',),
'forsøksgårder': ('forsøksgård',),
'forsøksgårdene': ('forsøksgård',),
'forsøksheat': ('forsøksheat',),
'forsøksheatet': ('forsøksheat',),
'forsøksheat': ('forsøksheat',),
'forsøksheata': ('forsøksheat',),
'forsøksheatene': ('forsøksheat',),
'forsøkskanin': ('forsøkskanin',),
'forsøkskaninen': ('forsøkskanin',),
'forsøkskaniner': ('forsøkskanin',),
'forsøkskaninene': ('forsøkskanin',),
'forsøksordning': ('forsøksordning',),
'forsøksordningen': ('forsøksordning',),
'forsøksordninga': ('forsøksordning',),
'forsøksordninger': ('forsøksordning',),
'forsøksordningene': ('forsøksordning',),
'forsøksskole': ('forsøksskole',),
'forsøksskolen': ('forsøksskole',),
'forsøksskoler': ('forsøksskole',),
'forsøksskolene': ('forsøksskole',),
'forsøksstasjon': ('forsøksstasjon',),
'forsøksstasjonen': ('forsøksstasjon',),
'forsøksstasjoner': ('forsøksstasjon',),
'forsøksstasjonene': ('forsøksstasjon',),
'forsømmelse': ('forsømmelse',),
'forsømmelsen': ('forsømmelse',),
'forsømmelser': ('forsømmelse',),
'forsømmelsene': ('forsømmelse',),
'forsøpling': ('forsøpling',),
'forsøplingen': ('forsøpling',),
'forsøplinga': ('forsøpling',),
'forsøplinger': ('forsøpling',),
'forsøplingene': ('forsøpling',),
'forsørgelsesbyrde': ('forsørgelsesbyrde',),
'forsørgelsesbyrden': ('forsørgelsesbyrde',),
'forsørgelsesbyrder': ('forsørgelsesbyrde',),
'forsørgelsesbyrdene': ('forsørgelsesbyrde',),
'forsørgelsesplikt': ('forsørgelsesplikt',),
'forsørgelsesplikten': ('forsørgelsesplikt',),
'forsørgelsesplikta': ('forsørgelsesplikt',),
'forsørgelsesplikter': ('forsørgelsesplikt',),
'forsørgelsespliktene': ('forsørgelsesplikt',),
'forsørger': ('forsørger',),
'forsørgeren': ('forsørger',),
'forsørgere': ('forsørger',),
'forsørgerne': ('forsørger',),
'forsørgerfradrag': ('forsørgerfradrag',),
'forsørgerfradraget': ('forsørgerfradrag',),
'forsørgerfradrag': ('forsørgerfradrag',),
'forsørgerfradraga': ('forsørgerfradrag',),
'forsørgerfradragene': ('forsørgerfradrag',),
'forsørgertillegg': ('forsørgertillegg',),
'forsørgertillegget': ('forsørgertillegg',),
'forsørgertillegg': ('forsørgertillegg',),
'forsørgertillegga': ('forsørgertillegg',),
'forsørgertilleggene': ('forsørgertillegg',),
'forsørgingsbyrde': ('forsørgingsbyrde',),
'forsørgingsbyrden': ('forsørgingsbyrde',),
'forsørgingsbyrder': ('forsørgingsbyrde',),
'forsørgingsbyrdene': ('forsørgingsbyrde',),
'forsørgingsplikt': ('forsørgingsplikt',),
'forsørgingsplikten': ('forsørgingsplikt',),
'forsørgingsplikta': ('forsørgingsplikt',),
'forsørgingsplikter': ('forsørgingsplikt',),
'forsørgingspliktene': ('forsørgingsplikt',),
'fort': ('fort',),
'fortet': ('fort',),
'fort': ('fort',),
'forter': ('fort',),
'fort': ('fort',),
'forter': ('fort',),
'forta': ('fort',),
'fortene': ('fort',),
'fortale': ('fortale',),
'fortalen': ('fortale',),
'fortaler': ('fortale',),
'fortalene': ('fortale',),
'fortaler': ('fortaler',),
'fortaleren': ('fortaler',),
'fortalere': ('fortaler',),
'fortalerne': ('fortaler',),
'fortann': ('fortann',),
'fortannen': ('fortann',),
'fortanna': ('fortann',),
'fortenner': ('fortann',),
'fortennene': ('fortann',),
'fortapelse': ('fortapelse',),
'fortapelsen': ('fortapelse',),
'fortapelser': ('fortapelse',),
'fortapelsene': ('fortapelse',),
'fortau': ('fortau',),
'fortauet': ('fortau',),
'fortau': ('fortau',),
'fortauer': ('fortau',),
'fortau': ('fortau',),
'fortauer': ('fortau',),
'fortaua': ('fortau',),
'fortauene': ('fortau',),
'fortaurestaurant': ('fortaurestaurant',),
'fortaurestauranten': ('fortaurestaurant',),
'fortaurestauranter': ('fortaurestaurant',),
'fortaurestaurantene': ('fortaurestaurant',),
'fortausrestaurant': ('fortausrestaurant',),
'fortausrestauranten': ('fortausrestaurant',),
'fortausrestauranter': ('fortausrestaurant',),
'fortausrestaurantene': ('fortausrestaurant',),
'forte': ('forte',),
'fortet': ('forte',),
'forter': ('forte',),
'forte': ('forte',),
'forter': ('forte',),
'forte': ('forte',),
'forta': ('forte',),
'fortene': ('forte',),
'fortegn': ('fortegn',),
'fortegnet': ('fortegn',),
'fortegn': ('fortegn',),
'fortegna': ('fortegn',),
'fortegnene': ('fortegn',),
'fortegnelse': ('fortegnelse',),
'fortegnelsen': ('fortegnelse',),
'fortegnelser': ('fortegnelse',),
'fortegnelsene': ('fortegnelse',),
'fortegning': ('fortegning',),
'fortegningen': ('fortegning',),
'fortegninga': ('fortegning',),
'fortegninger': ('fortegning',),
'fortegningene': ('fortegning',),
'fortelleform': ('fortelleform',),
'fortelleformen': ('fortelleform',),
'fortelleforma': ('fortelleform',),
'fortelleformer': ('fortelleform',),
'fortelleformene': ('fortelleform',),
'fortellekunst': ('fortellekunst',),
'fortellekunsten': ('fortellekunst',),
'fortellekunster': ('fortellekunst',),
'fortellekunstene': ('fortellekunst',),
'fortellemåte': ('fortellemåte',),
'fortellemåten': ('fortellemåte',),
'fortellemåter': ('fortellemåte',),
'fortellemåtene': ('fortellemåte',),
'forteller': ('forteller',),
'fortelleren': ('forteller',),
'fortellere': ('forteller',),
'fortellerne': ('forteller',),
'fortellerkunst': ('fortellerkunst',),
'fortellerkunsten': ('fortellerkunst',),
'fortellerkunster': ('fortellerkunst',),
'fortellerkunstene': ('fortellerkunst',),
'fortellerstil': ('fortellerstil',),
'fortellerstilen': ('fortellerstil',),
'fortellerstiler': ('fortellerstil',),
'fortellerstilene': ('fortellerstil',),
'fortellertalent': ('fortellertalent',),
'fortellertalentet': ('fortellertalent',),
'fortellertalent': ('fortellertalent',),
'fortellertalenter': ('fortellertalent',),
'fortellertalent': ('fortellertalent',),
'fortellertalenter': ('fortellertalent',),
'fortellertalenta': ('fortellertalent',),
'fortellertalentene': ('fortellertalent',),
'fortellestil': ('fortellestil',),
'fortellestilen': ('fortellestil',),
'fortellestiler': ('fortellestil',),
'fortellestilene': ('fortellestil',),
'fortelleteknikk': ('fortelleteknikk',),
'fortelleteknikken': ('fortelleteknikk',),
'fortelleteknikker': ('fortelleteknikk',),
'fortelleteknikkene': ('fortelleteknikk',),
'fortelling': ('fortelling',),
'fortellingen': ('fortelling',),
'fortellinga': ('fortelling',),
'fortellinger': ('fortelling',),
'fortellingene': ('fortelling',),
'fortetning': ('fortetning',),
'fortetningen': ('fortetning',),
'fortetninga': ('fortetning',),
'fortetninger': ('fortetning',),
'fortetningene': ('fortetning',),
'fortetningsapparat': ('fortetningsapparat',),
'fortetningsapparatet': ('fortetningsapparat',),
'fortetningsapparat': ('fortetningsapparat',),
'fortetningsapparater': ('fortetningsapparat',),
'fortetningsapparat': ('fortetningsapparat',),
'fortetningsapparater': ('fortetningsapparat',),
'fortetningsapparata': ('fortetningsapparat',),
'fortetningsapparatene': ('fortetningsapparat',),
'fortetningspunkt': ('fortetningspunkt',),
'fortetningspunktet': ('fortetningspunkt',),
'fortetningspunkt': ('fortetningspunkt',),
'fortetningspunkter': ('fortetningspunkt',),
'fortetningspunkt': ('fortetningspunkt',),
'fortetningspunkter': ('fortetningspunkt',),
'fortetningspunkta': ('fortetningspunkt',),
'fortetningspunktene': ('fortetningspunkt',),
'fortgang': ('fortgang',),
'fortgangen': ('fortgang',),
'fortganger': ('fortgang',),
'fortgangene': ('fortgang',),
'fortid': ('fortid',),
'fortiden': ('fortid',),
'fortida': ('fortid',),
'fortider': ('fortid',),
'fortidene': ('fortid',),
'fortidshistorie': ('fortidshistorie',),
'fortidshistorien': ('fortidshistorie',),
'fortidshistoria': ('fortidshistorie',),
'fortidshistorier': ('fortidshistorie',),
'fortidshistoriene': ('fortidshistorie',),
'fortidslevning': ('fortidslevning',),
'fortidslevningen': ('fortidslevning',),
'fortidslevninger': ('fortidslevning',),
'fortidslevningene': ('fortidslevning',),
'fortidsminne': ('fortidsminne',),
'fortidsminnet': ('fortidsminne',),
'fortidsminner': ('fortidsminne',),
'fortidsminna': ('fortidsminne',),
'fortidsminnene': ('fortidsminne',),
'fortielse': ('fortielse',),
'fortielsen': ('fortielse',),
'fortielser': ('fortielse',),
'fortielsene': ('fortielse',),
'fortifikasjon': ('fortifikasjon',),
'fortifikasjonen': ('fortifikasjon',),
'fortifikasjoner': ('fortifikasjon',),
'fortifikasjonene': ('fortifikasjon',),
'fortissimo': ('fortissimo',),
'fortissimoet': ('fortissimo',),
'fortissimo': ('fortissimo',),
'fortissimoer': ('fortissimo',),
'fortissimo': ('fortissimo',),
'fortissimoer': ('fortissimo',),
'fortissimoa': ('fortissimo',),
'fortissimoene': ('fortissimo',),
'fortjeneste': ('fortjeneste',),
'fortjenesten': ('fortjeneste',),
'fortjenesta': ('fortjeneste',),
'fortjenester': ('fortjeneste',),
'fortjenestene': ('fortjeneste',),
'fortjenestemedalje': ('fortjenestemedalje',),
'fortjenestemedaljen': ('fortjenestemedalje',),
'fortjenestemedaljer': ('fortjenestemedalje',),
'fortjenestemedaljene': ('fortjenestemedalje',),
'fortjenstmedalje': ('fortjenstmedalje',),
'fortjenstmedaljen': ('fortjenstmedalje',),
'fortjenstmedaljer': ('fortjenstmedalje',),
'fortjenstmedaljene': ('fortjenstmedalje',),
'fortolker': ('fortolker',),
'fortolkeren': ('fortolker',),
'fortolkere': ('fortolker',),
'fortolkerne': ('fortolker',),
'fortolking': ('fortolking',),
'fortolkingen': ('fortolking',),
'fortolkinga': ('fortolking',),
'fortolkinger': ('fortolking',),
'fortolkingene': ('fortolking',),
'fortolkning': ('fortolkning',),
'fortolkningen': ('fortolkning',),
'fortolkninga': ('fortolkning',),
'fortolkninger': ('fortolkning',),
'fortolkningene': ('fortolkning',),
'fortom': ('fortom',),
'fortommen': ('fortom',),
'fortommer': ('fortom',),
'fortommene': ('fortom',),
'fortopp': ('fortopp',),
'fortoppen': ('fortopp',),
'fortopper': ('fortopp',),
'fortoppene': ('fortopp',),
'fortred': ('fortred',),
'fortreden': ('fortred',),
'fortreder': ('fortred',),
'fortredene': ('fortred',),
'fortredelighet': ('fortredelighet',),
'fortredeligheten': ('fortredelighet',),
'fortredeligheta': ('fortredelighet',),
'fortredeligheter': ('fortredelighet',),
'fortredelighetene': ('fortredelighet',),
'fortrekksgardin': ('fortrekksgardin',),
'fortrekksgardinen': ('fortrekksgardin',),
'fortrekksgardinet': ('fortrekksgardin',),
'fortrekksgardina': ('fortrekksgardin',),
'fortrekksgardiner': ('fortrekksgardin',),
'fortrekksgardin': ('fortrekksgardin',),
'fortrekksgardiner': ('fortrekksgardin',),
'fortrekksgardin': ('fortrekksgardin',),
'fortrekksgardiner': ('fortrekksgardin',),
'fortrekksgardinene': ('fortrekksgardin',),
'fortrekksgardina': ('fortrekksgardin',),
'fortrekksgardinene': ('fortrekksgardin',),
'fortrengning': ('fortrengning',),
'fortrengningen': ('fortrengning',),
'fortrengninga': ('fortrengning',),
'fortrengninger': ('fortrengning',),
'fortrengningene': ('fortrengning',),
'fortrengningsmekanisme': ('fortrengningsmekanisme',),
'fortrengningsmekanismen': ('fortrengningsmekanisme',),
'fortrengningsmekanismer': ('fortrengningsmekanisme',),
'fortrengningsmekanismene': ('fortrengningsmekanisme',),
'fortrengsel': ('fortrengsel',),
'fortrengselen': ('fortrengsel',),
'fortrengsler': ('fortrengsel',),
'fortrengslene': ('fortrengsel',),
'fortrinn': ('fortrinn',),
'fortrinnet': ('fortrinn',),
'fortrinn': ('fortrinn',),
'fortrinna': ('fortrinn',),
'fortrinnene': ('fortrinn',),
'fortrinnsrett': ('fortrinnsrett',),
'fortrinnsretten': ('fortrinnsrett',),
'fortrinnsretter': ('fortrinnsrett',),
'fortrinnsrettene': ('fortrinnsrett',),
'fortrolighet': ('fortrolighet',),
'fortroligheten': ('fortrolighet',),
'fortroligheta': ('fortrolighet',),
'fortroligheter': ('fortrolighet',),
'fortrolighetene': ('fortrolighet',),
'fortropp': ('fortropp',),
'fortroppen': ('fortropp',),
'fortropper': ('fortropp',),
'fortroppene': ('fortropp',),
'fortrøstning': ('fortrøstning',),
'fortrøstningen': ('fortrøstning',),
'fortrøstninga': ('fortrøstning',),
'fortrøstninger': ('fortrøstning',),
'fortrøstningene': ('fortrøstning',),
'fortsettelse': ('fortsettelse',),
'fortsettelsen': ('fortsettelse',),
'fortsettelser': ('fortsettelse',),
'fortsettelsene': ('fortsettelse',),
'fortsettelsesfortelling': ('fortsettelsesfortelling',),
'fortsettelsesfortellingen': ('fortsettelsesfortelling',),
'fortsettelsesfortellinga': ('fortsettelsesfortelling',),
'fortsettelsesfortellinger': ('fortsettelsesfortelling',),
'fortsettelsesfortellingene': ('fortsettelsesfortelling',),
'fortvilelse': ('fortvilelse',),
'fortvilelsen': ('fortvilelse',),
'fortvilelser': ('fortvilelse',),
'fortvilelsene': ('fortvilelse',),
'fortykning': ('fortykning',),
'fortykningen': ('fortykning',),
'fortykninga': ('fortykning',),
'fortykninger': ('fortykning',),
'fortykningene': ('fortykning',),
'fortynning': ('fortynning',),
'fortynningen': ('fortynning',),
'fortynninga': ('fortynning',),
'fortynninger': ('fortynning',),
'fortynningene': ('fortynning',),
'fortynningsmiddel': ('fortynningsmiddel',),
'fortynningsmiddelet': ('fortynningsmiddel',),
'fortynningsmidlet': ('fortynningsmiddel',),
'fortynningsmiddel': ('fortynningsmiddel',),
'fortynningsmidler': ('fortynningsmiddel',),
'fortynningsmidla': ('fortynningsmiddel',),
'fortynningsmidlene': ('fortynningsmiddel',),
'fortynningsmidla': ('fortynningsmiddel',),
'fortynningsmidlene': ('fortynningsmiddel',),
'fortynningsvæske': ('fortynningsvæske',),
'fortynningsvæsken': ('fortynningsvæske',),
'fortynningsvæska': ('fortynningsvæske',),
'fortynningsvæsker': ('fortynningsvæske',),
'fortynningsvæskene': ('fortynningsvæske',),
'fortøyning': ('fortøyning',),
'fortøyningen': ('fortøyning',),
'fortøyninga': ('fortøyning',),
'fortøyninger': ('fortøyning',),
'fortøyningene': ('fortøyning',),
'forum': ('forum',),
'forumet': ('forum',),
'forumer': ('forum',),
'fora': ('forum',),
'foruma': ('forum',),
'forumene': ('forum',),
'foraene': ('forum',),
'forundersøkelse': ('forundersøkelse',),
'forundersøkelsen': ('forundersøkelse',),
'forundersøkelser': ('forundersøkelse',),
'forundersøkelsene': ('forundersøkelse',),
'forundersøking': ('forundersøking',),
'forundersøkingen': ('forundersøking',),
'forundersøkinga': ('forundersøking',),
'forundersøkinger': ('forundersøking',),
'forundersøkingene': ('forundersøking',),
'forundring': ('forundring',),
'forundringen': ('forundring',),
'forundringa': ('forundring',),
'forundringer': ('forundring',),
'forundringene': ('forundring',),
'forundringspakke': ('forundringspakke',),
'forundringspakken': ('forundringspakke',),
'forundringspakka': ('forundringspakke',),
'forundringspakker': ('forundringspakke',),
'forundringspakkene': ('forundringspakke',),
'forurensning': ('forurensning',),
'forurensningen': ('forurensning',),
'forurensninga': ('forurensning',),
'forurensninger': ('forurensning',),
'forurensningene': ('forurensning',),
'forurensningskilde': ('forurensningskilde',),
'forurensningskilden': ('forurensningskilde',),
'forurensningskilder': ('forurensningskilde',),
'forurensningskildene': ('forurensningskilde',),
'forurensningskjelde': ('forurensningskjelde',),
'forurensningskjelden': ('forurensningskjelde',),
'forurensningskjelda': ('forurensningskjelde',),
'forurensningskjelder': ('forurensningskjelde',),
'forurensningskjeldene': ('forurensningskjelde',),
'forurensningsproblem': ('forurensningsproblem',),
'forurensningsproblemet': ('forurensningsproblem',),
'forurensningsproblem': ('forurensningsproblem',),
'forurensningsproblemer': ('forurensningsproblem',),
'forurensningsproblem': ('forurensningsproblem',),
'forurensningsproblemer': ('forurensningsproblem',),
'forurensningsproblema': ('forurensningsproblem',),
'forurensningsproblemene': ('forurensningsproblem',),
'forurensningstilsyn': ('forurensningstilsyn',),
'forurensningstilsynet': ('forurensningstilsyn',),
'forurensningstilsyn': ('forurensningstilsyn',),
'forurensningstilsyna': ('forurensningstilsyn',),
'forurensningstilsynene': ('forurensningstilsyn',),
'forutanelse': ('forutanelse',),
'forutanelsen': ('forutanelse',),
'forutanelser': ('forutanelse',),
'forutanelsene': ('forutanelse',),
'forutaning': ('forutaning',),
'forutaningen': ('forutaning',),
'forutaninga': ('forutaning',),
'forutaninger': ('forutaning',),
'forutaningene': ('forutaning',),
'forutbestemmelse': ('forutbestemmelse',),
'forutbestemmelsen': ('forutbestemmelse',),
'forutbestemmelser': ('forutbestemmelse',),
'forutbestemmelsene': ('forutbestemmelse',),
'forutinntatthet': ('forutinntatthet',),
'forutinntattheten': ('forutinntatthet',),
'forutinntattheta': ('forutinntatthet',),
'forutinntattheter': ('forutinntatthet',),
'forutinntatthetene': ('forutinntatthet',),
'forutseenhet': ('forutseenhet',),
'forutseenheten': ('forutseenhet',),
'forutseenheta': ('forutseenhet',),
'forutseenheter': ('forutseenhet',),
'forutseenhetene': ('forutseenhet',),
'forutsetning': ('forutsetning',),
'forutsetningen': ('forutsetning',),
'forutsetninga': ('forutsetning',),
'forutsetninger': ('forutsetning',),
'forutsetningene': ('forutsetning',),
'forutsigelse': ('forutsigelse',),
'forutsigelsen': ('forutsigelse',),
'forutsigelser': ('forutsigelse',),
'forutsigelsene': ('forutsigelse',),
'forvalter': ('forvalter',),
'forvalteren': ('forvalter',),
'forvaltere': ('forvalter',),
'forvalterne': ('forvalter',),
'forvaltning': ('forvaltning',),
'forvaltningen': ('forvaltning',),
'forvaltninga': ('forvaltning',),
'forvaltninger': ('forvaltning',),
'forvaltningene': ('forvaltning',),
'forvaltningsbedrift': ('forvaltningsbedrift',),
'forvaltningsbedriften': ('forvaltningsbedrift',),
'forvaltningsbedrifter': ('forvaltningsbedrift',),
'forvaltningsbedriftene': ('forvaltningsbedrift',),
'forvaltningsdomstol': ('forvaltningsdomstol',),
'forvaltningsdomstolen': ('forvaltningsdomstol',),
'forvaltningsdomstoler': ('forvaltningsdomstol',),
'forvaltningsdomstolene': ('forvaltningsdomstol',),
'forvaltningskapital': ('forvaltningskapital',),
'forvaltningskapitalen': ('forvaltningskapital',),
'forvaltningskapitaler': ('forvaltningskapital',),
'forvaltningskapitalene': ('forvaltningskapital',),
'forvaltningsorgan': ('forvaltningsorgan',),
'forvaltningsorganet': ('forvaltningsorgan',),
'forvaltningsorgan': ('forvaltningsorgan',),
'forvaltningsorganer': ('forvaltningsorgan',),
'forvaltningsorgan': ('forvaltningsorgan',),
'forvaltningsorganer': ('forvaltningsorgan',),
'forvaltningsorgana': ('forvaltningsorgan',),
'forvaltningsorganene': ('forvaltningsorgan',),
'forvaltningsrett': ('forvaltningsrett',),
'forvaltningsretten': ('forvaltningsrett',),
'forvaltningsretter': ('forvaltningsrett',),
'forvaltningsrettene': ('forvaltningsrett',),
'forvandling': ('forvandling',),
'forvandlingen': ('forvandling',),
'forvandlinga': ('forvandling',),
'forvandlinger': ('forvandling',),
'forvandlingene': ('forvandling',),
'forvandlingsprosess': ('forvandlingsprosess',),
'forvandlingsprosessen': ('forvandlingsprosess',),
'forvandlingsprosesser': ('forvandlingsprosess',),
'forvandlingsprosessene': ('forvandlingsprosess',),
'forvanskning': ('forvanskning',),
'forvanskningen': ('forvanskning',),
'forvanskninga': ('forvanskning',),
'forvanskninger': ('forvanskning',),
'forvanskningene': ('forvanskning',),
'forvar': ('forvar',),
'forvaring': ('forvaring',),
'forvaringen': ('forvaring',),
'forvaringa': ('forvaring',),
'forvaringer': ('forvaring',),
'forvaringene': ('forvaring',),
'forvarsel': ('forvarsel',),
'forvarselet': ('forvarsel',),
'forvarslet': ('forvarsel',),
'forvarsel': ('forvarsel',),
'forvarsler': ('forvarsel',),
'forvarsla': ('forvarsel',),
'forvarslene': ('forvarsel',),
'forvarsla': ('forvarsel',),
'forvarslene': ('forvarsel',),
'forvask': ('forvask',),
'forvasken': ('forvask',),
'forvasker': ('forvask',),
'forvaskene': ('forvask',),
'forveg': ('forveg',),
'forvegen': ('forveg',),
'forveger': ('forveg',),
'forvegene': ('forveg',),
'forvei': ('forvei',),
'forveien': ('forvei',),
'forveier': ('forvei',),
'forveiene': ('forvei',),
'forveksling': ('forveksling',),
'forvekslingen': ('forveksling',),
'forvekslinga': ('forveksling',),
'forvekslinger': ('forveksling',),
'forvekslingene': ('forveksling',),
'forventning': ('forventning',),
'forventningen': ('forventning',),
'forventninga': ('forventning',),
'forventninger': ('forventning',),
'forventningene': ('forventning',),
'forvern': ('forvern',),
'forvernet': ('forvern',),
'forvern': ('forvern',),
'forverna': ('forvern',),
'forvernene': ('forvern',),
'forvikling': ('forvikling',),
'forviklingen': ('forvikling',),
'forviklinga': ('forvikling',),
'forviklinger': ('forvikling',),
'forviklingene': ('forvikling',),
'forviklingskomedie': ('forviklingskomedie',),
'forviklingskomedien': ('forviklingskomedie',),
'forviklingskomedier': ('forviklingskomedie',),
'forviklingskomediene': ('forviklingskomedie',),
'forvinter': ('forvinter',),
'forvinteren': ('forvinter',),
'forvintere': ('forvinter',),
'forvintrer': ('forvinter',),
'forvintre': ('forvinter',),
'forvinterne': ('forvinter',),
'forvintrene': ('forvinter',),
'forvirring': ('forvirring',),
'forvirringen': ('forvirring',),
'forvirringa': ('forvirring',),
'forvirringer': ('forvirring',),
'forvirringene': ('forvirring',),
'forvisning': ('forvisning',),
'forvisningen': ('forvisning',),
'forvisninga': ('forvisning',),
'forvisninger': ('forvisning',),
'forvisningene': ('forvisning',),
'forvissning': ('forvissning',),
'forvissningen': ('forvissning',),
'forvissninga': ('forvissning',),
'forvissninger': ('forvissning',),
'forvissningene': ('forvissning',),
'forvitring': ('forvitring',),
'forvitringen': ('forvitring',),
'forvitringa': ('forvitring',),
'forvitringer': ('forvitring',),
'forvitringene': ('forvitring',),
'forvitringsskorpe': ('forvitringsskorpe',),
'forvitringsskorpen': ('forvitringsskorpe',),
'forvitringsskorpa': ('forvitringsskorpe',),
'forvitringsskorper': ('forvitringsskorpe',),
'forvitringsskorpene': ('forvitringsskorpe',),
'forværelse': ('forværelse',),
'forværelset': ('forværelse',),
'forværelser': ('forværelse',),
'forværelsa': ('forværelse',),
'forværelsene': ('forværelse',),
'forward': ('forward',),
'forwarden': ('forward',),
'forwarder': ('forward',),
'forwardene': ('forward',),
'foryngelseskur': ('foryngelseskur',),
'foryngelseskuren': ('foryngelseskur',),
'foryngelseskurer': ('foryngelseskur',),
'foryngelseskurene': ('foryngelseskur',),
'foryngelsesmiddel': ('foryngelsesmiddel',),
'foryngelsesmiddelet': ('foryngelsesmiddel',),
'foryngelsesmidlet': ('foryngelsesmiddel',),
'foryngelsesmiddel': ('foryngelsesmiddel',),
'foryngelsesmidler': ('foryngelsesmiddel',),
'foryngelsesmidla': ('foryngelsesmiddel',),
'foryngelsesmidlene': ('foryngelsesmiddel',),
'foryngelsesmidla': ('foryngelsesmiddel',),
'foryngelsesmidlene': ('foryngelsesmiddel',),
'forår': ('forår',),
'foråret': ('forår',),
'forår': ('forår',),
'foråra': ('forår',),
'forårene': ('forår',),
'foræring': ('foræring',),
'foræringen': ('foræring',),
'foræringa': ('foræring',),
'foræringer': ('foræring',),
'foræringene': ('foræring',),
'forøkelse': ('forøkelse',),
'forøkelsen': ('forøkelse',),
'forøkelser': ('forøkelse',),
'forøkelsene': ('forøkelse',),
'forøkning': ('forøkning',),
'forøkningen': ('forøkning',),
'forøkninga': ('forøkning',),
'forøkninger': ('forøkning',),
'forøkningene': ('forøkning',),
'forørkning': ('forørkning',),
'forørkningen': ('forørkning',),
'forørkninga': ('forørkning',),
'forørkninger': ('forørkning',),
'forørkningene': ('forørkning',),
'fosfat': ('fosfat',),
'fosfatet': ('fosfat',),
'fosfat': ('fosfat',),
'fosfater': ('fosfat',),
'fosfat': ('fosfat',),
'fosfater': ('fosfat',),
'fosfata': ('fosfat',),
'fosfatene': ('fosfat',),
'fosfatgjødsel': ('fosfatgjødsel',),
'fosfatgjødselen': ('fosfatgjødsel',),
'fosfatgjødsla': ('fosfatgjødsel',),
'fosfatgjødsler': ('fosfatgjødsel',),
'fosfatgjødslene': ('fosfatgjødsel',),
'fosfor': ('fosfor',),
'fosforen': ('fosfor',),
'fosforet': ('fosfor',),
'fosforer': ('fosfor',),
'fosfor': ('fosfor',),
'fosforene': ('fosfor',),
'fosfora': ('fosfor',),
'fosforene': ('fosfor',),
'fosforescens': ('fosforescens',),
'fosforescensen': ('fosforescens',),
'fosforescenser': ('fosforescens',),
'fosforescensene': ('fosforescens',),
'fosforgjødsel': ('fosforgjødsel',),
'fosforgjødselen': ('fosforgjødsel',),
'fosforgjødsla': ('fosforgjødsel',),
'fosforgjødsler': ('fosforgjødsel',),
'fosforgjødslene': ('fosforgjødsel',),
'fosforsyre': ('fosforsyre',),
'fosforsyren': ('fosforsyre',),
'fosforsyra': ('fosforsyre',),
'fosforsyrer': ('fosforsyre',),
'fosforsyrene': ('fosforsyre',),
'fosnakultur': ('fosnakultur',),
'fosnakulturen': ('fosnakultur',),
'fosnakulturer': ('fosnakultur',),
'fosnakulturene': ('fosnakultur',),
'foss': ('foss',),
'fossen': ('foss',),
'fosser': ('foss',),
'fossene': ('foss',),
'fossebrus': ('fossebrus',),
'fossebruset': ('fossebrus',),
'fossebrus': ('fossebrus',),
'fossebrusa': ('fossebrus',),
'fossebrusene': ('fossebrus',),
'fossedur': ('fossedur',),
'fosseduren': ('fossedur',),
'fossedurer': ('fossedur',),
'fossedurene': ('fossedur',),
'fossefall': ('fossefall',),
'fossefallet': ('fossefall',),
'fossefall': ('fossefall',),
'fossefalla': ('fossefall',),
'fossefallene': ('fossefall',),
'fossegrim': ('fossegrim',),
'fossegrimen': ('fossegrim',),
'fossegrimer': ('fossegrim',),
'fossegrimene': ('fossegrim',),
'fossekall': ('fossekall',),
'fossekallen': ('fossekall',),
'fossekaller': ('fossekall',),
'fossekallene': ('fossekall',),
'fossekraft': ('fossekraft',),
'fossekraften': ('fossekraft',),
'fossekrafta': ('fossekraft',),
'fossekrefter': ('fossekraft',),
'fossekreftene': ('fossekraft',),
'fossestryk': ('fossestryk',),
'fossestryket': ('fossestryk',),
'fossestryk': ('fossestryk',),
'fossestryka': ('fossestryk',),
'fossestrykene': ('fossestryk',),
'fossil': ('fossil',),
'fossilen': ('fossil',),
'fossilet': ('fossil',),
'fossiler': ('fossil',),
'fossil': ('fossil',),
'fossiler': ('fossil',),
'fossil': ('fossil',),
'fossiler': ('fossil',),
'fossilene': ('fossil',),
'fossila': ('fossil',),
'fossilene': ('fossil',),
'fostbror': ('fostbror',),
'fostbroren': ('fostbror',),
'fostbrødre': ('fostbror',),
'fostbrødrene': ('fostbror',),
'fostbrorskap': ('fostbrorskap',),
'fostbrorskapet': ('fostbrorskap',),
'fostbrorskap': ('fostbrorskap',),
'fostbrorskaper': ('fostbrorskap',),
'fostbrorskap': ('fostbrorskap',),
'fostbrorskaper': ('fostbrorskap',),
'fostbrorskapa': ('fostbrorskap',),
'fostbrorskapene': ('fostbrorskap',),
'foster': ('foster',),
'fosteret': ('foster',),
'fostret': ('foster',),
'foster': ('foster',),
'fostre': ('foster',),
'fostra': ('foster',),
'fostrene': ('foster',),
'fostra': ('foster',),
'fostrene': ('foster',),
'fosterbarn': ('fosterbarn',),
'fosterbarnet': ('fosterbarn',),
'fosterbarn': ('fosterbarn',),
'fosterbarna': ('fosterbarn',),
'fosterbarnene': ('fosterbarn',),
'fosterdatter': ('fosterdatter',),
'fosterdatteren': ('fosterdatter',),
'fosterdattera': ('fosterdatter',),
'fosterdøtre': ('fosterdatter',),
'fosterdøtrer': ('fosterdatter',),
'fosterdøtre': ('fosterdatter',),
'fosterdøtrer': ('fosterdatter',),
'fosterdøtrene': ('fosterdatter',),
'fosterdrap': ('fosterdrap',),
'fosterdrapet': ('fosterdrap',),
'fosterdrap': ('fosterdrap',),
'fosterdrapa': ('fosterdrap',),
'fosterdrapene': ('fosterdrap',),
'fosterhinne': ('fosterhinne',),
'fosterhinnen': ('fosterhinne',),
'fosterhinna': ('fosterhinne',),
'fosterhinner': ('fosterhinne',),
'fosterhinnene': ('fosterhinne',),
'fosterlyd': ('fosterlyd',),
'fosterlyden': ('fosterlyd',),
'fosterlyder': ('fosterlyd',),
'fosterlydene': ('fosterlyd',),
'fostersønn': ('fostersønn',),
'fostersønnen': ('fostersønn',),
'fostersønner': ('fostersønn',),
'fostersønnene': ('fostersønn',),
'fostervann': ('fostervann',),
'fostervannet': ('fostervann',),
'fostervann': ('fostervann',),
'fostervanna': ('fostervann',),
'fostervannene': ('fostervann',),
'fostervannsprøve': ('fostervannsprøve',),
'fostervannsprøven': ('fostervannsprøve',),
'fostervannsprøva': ('fostervannsprøve',),
'fostervannsprøver': ('fostervannsprøve',),
'fostervannsprøvene': ('fostervannsprøve',),
'fostervassprøve': ('fostervassprøve',),
'fostervassprøven': ('fostervassprøve',),
'fostervassprøva': ('fostervassprøve',),
'fostervassprøver': ('fostervassprøve',),
'fostervassprøvene': ('fostervassprøve',),
'fostervatn': ('fostervatn',),
'fostervatnet': ('fostervatn',),
'fostervatn': ('fostervatn',),
'fostervatna': ('fostervatn',),
'fostervatnene': ('fostervatn',),
'fostring': ('fostring',),
'fostringen': ('fostring',),
'fostringa': ('fostring',),
'fostringer': ('fostring',),
'fostringene': ('fostring',),
'fotarbeid': ('fotarbeid',),
'fotarbeidet': ('fotarbeid',),
'fotarbeid': ('fotarbeid',),
'fotarbeider': ('fotarbeid',),
'fotarbeid': ('fotarbeid',),
'fotarbeider': ('fotarbeid',),
'fotarbeida': ('fotarbeid',),
'fotarbeidene': ('fotarbeid',),
'fotball': ('fotball',),
'fotballen': ('fotball',),
'fotballer': ('fotball',),
'fotballene': ('fotball',),
'fotballe': ('fotballe',),
'fotballen': ('fotballe',),
'fotballer': ('fotballe',),
'fotballene': ('fotballe',),
'fotballkamp': ('fotballkamp',),
'fotballkampen': ('fotballkamp',),
'fotballkamper': ('fotballkamp',),
'fotballkampene': ('fotballkamp',),
'fotballspeller': ('fotballspeller',),
'fotballspelleren': ('fotballspeller',),
'fotballspellere': ('fotballspeller',),
'fotballspellerne': ('fotballspeller',),
'fotballspiller': ('fotballspiller',),
'fotballspilleren': ('fotballspiller',),
'fotballspillere': ('fotballspiller',),
'fotballspillerne': ('fotballspiller',),
'fotblad': ('fotblad',),
'fotbladet': ('fotblad',),
'fotblad': ('fotblad',),
'fotblader': ('fotblad',),
'fotblad': ('fotblad',),
'fotblader': ('fotblad',),
'fotblada': ('fotblad',),
'fotbladene': ('fotblad',),
'fotbrems': ('fotbrems',),
'fotbremsen': ('fotbrems',),
'fotbremser': ('fotbrems',),
'fotbremsene': ('fotbrems',),
'fotbremse': ('fotbremse',),
'fotbremsen': ('fotbremse',),
'fotbremsa': ('fotbremse',),
'fotbremser': ('fotbremse',),
'fotbremsene': ('fotbremse',),
'fotefar': ('fotefar',),
'fotefaret': ('fotefar',),
'fotefar': ('fotefar',),
'fotefara': ('fotefar',),
'fotefarene': ('fotefar',),
'fotende': ('fotende',),
'fotenden': ('fotende',),
'fotender': ('fotende',),
'fotendene': ('fotende',),
'fotfeste': ('fotfeste',),
'fotfestet': ('fotfeste',),
'fotfester': ('fotfeste',),
'fotfesta': ('fotfeste',),
'fotfestene': ('fotfeste',),
'fotfolk': ('fotfolk',),
'fotfolket': ('fotfolk',),
'fotfolk': ('fotfolk',),
'fotfolka': ('fotfolk',),
'fotfolkene': ('fotfolk',),
'fotfødsel': ('fotfødsel',),
'fotfødselen': ('fotfødsel',),
'fotfødsler': ('fotfødsel',),
'fotfødslene': ('fotfødsel',),
'fotgikt': ('fotgikt',),
'fotgikten': ('fotgikt',),
'fotgikta': ('fotgikt',),
'fotgikter': ('fotgikt',),
'fotgiktene': ('fotgikt',),
'fotgjenger': ('fotgjenger',),
'fotgjengeren': ('fotgjenger',),
'fotgjengere': ('fotgjenger',),
'fotgjengerne': ('fotgjenger',),
'fotgjengerbro': ('fotgjengerbro',),
'fotgjengerbroen': ('fotgjengerbro',),
'fotgjengerbroa': ('fotgjengerbro',),
'fotgjengerbroer': ('fotgjengerbro',),
'fotgjengerbroene': ('fotgjengerbro',),
'fotgjengerbru': ('fotgjengerbru',),
'fotgjengerbruen': ('fotgjengerbru',),
'fotgjengerbrua': ('fotgjengerbru',),
'fotgjengerbruer': ('fotgjengerbru',),
'fotgjengerbruene': ('fotgjengerbru',),
'fotgjengerfelt': ('fotgjengerfelt',),
'fotgjengerfeltet': ('fotgjengerfelt',),
'fotgjengerfelt': ('fotgjengerfelt',),
'fotgjengerfelter': ('fotgjengerfelt',),
'fotgjengerfelt': ('fotgjengerfelt',),
'fotgjengerfelter': ('fotgjengerfelt',),
'fotgjengerfelta': ('fotgjengerfelt',),
'fotgjengerfeltene': ('fotgjengerfelt',),
'fotgjengerovergang': ('fotgjengerovergang',),
'fotgjengerovergangen': ('fotgjengerovergang',),
'fotgjengeroverganger': ('fotgjengerovergang',),
'fotgjengerovergangene': ('fotgjengerovergang',),
'fotnote': ('fotnote',),
'fotnoten': ('fotnote',),
'fotnoter': ('fotnote',),
'fotnotene': ('fotnote',),
'foto': ('foto',),
'fotoet': ('foto',),
'foto': ('foto',),
'fotoer': ('foto',),
'foto': ('foto',),
'fotoer': ('foto',),
'fotoa': ('foto',),
'fotoene': ('foto',),
'fotoapparat': ('fotoapparat',),
'fotoapparatet': ('fotoapparat',),
'fotoapparat': ('fotoapparat',),
'fotoapparater': ('fotoapparat',),
'fotoapparat': ('fotoapparat',),
'fotoapparater': ('fotoapparat',),
'fotoapparata': ('fotoapparat',),
'fotoapparatene': ('fotoapparat',),
'fotocelle': ('fotocelle',),
'fotocellen': ('fotocelle',),
'fotocella': ('fotocelle',),
'fotoceller': ('fotocelle',),
'fotocellene': ('fotocelle',),
'fotofinish': ('fotofinish',),
'fotofinishen': ('fotofinish',),
'fotofinisher': ('fotofinish',),
'fotofinishene': ('fotofinish',),
'fotograf': ('fotograf',),
'fotografen': ('fotograf',),
'fotografer': ('fotograf',),
'fotografene': ('fotograf',),
'fotografi': ('fotografi',),
'fotografien': ('fotografi',),
'fotografier': ('fotografi',),
'fotografiene': ('fotografi',),
'fotografi': ('fotografi',),
'fotografiet': ('fotografi',),
'fotografi': ('fotografi',),
'fotografier': ('fotografi',),
'fotografi': ('fotografi',),
'fotografier': ('fotografi',),
'fotografia': ('fotografi',),
'fotografiene': ('fotografi',),
'fotografiapparat': ('fotografiapparat',),
'fotografiapparatet': ('fotografiapparat',),
'fotografiapparat': ('fotografiapparat',),
'fotografiapparater': ('fotografiapparat',),
'fotografiapparat': ('fotografiapparat',),
'fotografiapparater': ('fotografiapparat',),
'fotografiapparata': ('fotografiapparat',),
'fotografiapparatene': ('fotografiapparat',),
'fotogravyr': ('fotogravyr',),
'fotogravyren': ('fotogravyr',),
'fotogravyrer': ('fotogravyr',),
'fotogravyrene': ('fotogravyr',),
'fotogravyr': ('fotogravyr',),
'fotogravyret': ('fotogravyr',),
'fotogravyr': ('fotogravyr',),
'fotogravyrer': ('fotogravyr',),
'fotogravyr': ('fotogravyr',),
'fotogravyrer': ('fotogravyr',),
'fotogravyra': ('fotogravyr',),
'fotogravyrene': ('fotogravyr',),
'fotokjemi': ('fotokjemi',),
'fotokjemien': ('fotokjemi',),
'fotokjemier': ('fotokjemi',),
'fotokjemiene': ('fotokjemi',),
'fotoklubb': ('fotoklubb',),
'fotoklubben': ('fotoklubb',),
'fotoklubber': ('fotoklubb',),
'fotoklubbene': ('fotoklubb',),
'fotokopi': ('fotokopi',),
'fotokopien': ('fotokopi',),
'fotokopier': ('fotokopi',),
'fotokopiene': ('fotokopi',),
'fotokunst': ('fotokunst',),
'fotokunsten': ('fotokunst',),
'fotokunster': ('fotokunst',),
'fotokunstene': ('fotokunst',),
'fotometer': ('fotometer',),
'fotometeret': ('fotometer',),
'fotometret': ('fotometer',),
'fotometer': ('fotometer',),
'fotometre': ('fotometer',),
'fotometra': ('fotometer',),
'fotometrene': ('fotometer',),
'fotometra': ('fotometer',),
'fotometrene': ('fotometer',),
'fotometri': ('fotometri',),
'fotometrien': ('fotometri',),
'fotometrier': ('fotometri',),
'fotometriene': ('fotometri',),
'fotomodell': ('fotomodell',),
'fotomodellen': ('fotomodell',),
'fotomodeller': ('fotomodell',),
'fotomodellene': ('fotomodell',),
'fotomontasje': ('fotomontasje',),
'fotomontasjen': ('fotomontasje',),
'fotomontasjer': ('fotomontasje',),
'fotomontasjene': ('fotomontasje',),
'foton': ('foton',),
'fotonet': ('foton',),
'foton': ('foton',),
'fotoner': ('foton',),
'foton': ('foton',),
'fotoner': ('foton',),
'fotona': ('foton',),
'fotonene': ('foton',),
'fotoreportasje': ('fotoreportasje',),
'fotoreportasjen': ('fotoreportasje',),
'fotoreportasjer': ('fotoreportasje',),
'fotoreportasjene': ('fotoreportasje',),
'fotoreporter': ('fotoreporter',),
'fotoreporteren': ('fotoreporter',),
'fotoreportere': ('fotoreporter',),
'fotoreporterne': ('fotoreporter',),
'fotosats': ('fotosats',),
'fotosatsen': ('fotosats',),
'fotosatser': ('fotosats',),
'fotosatsene': ('fotosats',),
'fotostat': ('fotostat',),
'fotostaten': ('fotostat',),
'fotostater': ('fotostat',),
'fotostatene': ('fotostat',),
'fotostatkopi': ('fotostatkopi',),
'fotostatkopien': ('fotostatkopi',),
'fotostatkopier': ('fotostatkopi',),
'fotostatkopiene': ('fotostatkopi',),
'fotosyntese': ('fotosyntese',),
'fotosyntesen': ('fotosyntese',),
'fotosynteser': ('fotosyntese',),
'fotosyntesene': ('fotosyntese',),
'fototaksis': ('fototaksis',),
'fototaksisen': ('fototaksis',),
'fototaksiser': ('fototaksis',),
'fototaksier': ('fototaksis',),
'fototaksisene': ('fototaksis',),
'fototaksiene': ('fototaksis',),
'fototek': ('fototek',),
'fototeket': ('fototek',),
'fototek': ('fototek',),
'fototeker': ('fototek',),
'fototek': ('fototek',),
'fototeker': ('fototek',),
'fototeka': ('fototek',),
'fototekene': ('fototek',),
'fototropisme': ('fototropisme',),
'fototropismen': ('fototropisme',),
'fototropismer': ('fototropisme',),
'fototropismene': ('fototropisme',),
'fotoutstyr': ('fotoutstyr',),
'fotoutstyret': ('fotoutstyr',),
'fotoutstyr': ('fotoutstyr',),
'fotoutstyra': ('fotoutstyr',),
'fotoutstyrene': ('fotoutstyr',),
'fotpleie': ('fotpleie',),
'fotpleien': ('fotpleie',),
'fotpleia': ('fotpleie',),
'fotpleier': ('fotpleie',),
'fotpleiene': ('fotpleie',),
'fotpleier': ('fotpleier',),
'fotpleieren': ('fotpleier',),
'fotpleiere': ('fotpleier',),
'fotpleierne': ('fotpleier',),
'fotpunkt': ('fotpunkt',),
'fotpunktet': ('fotpunkt',),
'fotpunkt': ('fotpunkt',),
'fotpunkter': ('fotpunkt',),
'fotpunkt': ('fotpunkt',),
'fotpunkter': ('fotpunkt',),
'fotpunkta': ('fotpunkt',),
'fotpunktene': ('fotpunkt',),
'fotrot': ('fotrot',),
'fotroten': ('fotrot',),
'fotrota': ('fotrot',),
'fotrøtter': ('fotrot',),
'fotrøttene': ('fotrot',),
'fotrotsbein': ('fotrotsbein',),
'fotrotsbeinet': ('fotrotsbein',),
'fotrotsbein': ('fotrotsbein',),
'fotrotsbeina': ('fotrotsbein',),
'fotrotsbeinene': ('fotrotsbein',),
'fotrotsben': ('fotrotsben',),
'fotrotsbenet': ('fotrotsben',),
'fotrotsben': ('fotrotsben',),
'fotrotsbena': ('fotrotsben',),
'fotrotsbenene': ('fotrotsben',),
'fotsbredd': ('fotsbredd',),
'fotsbredden': ('fotsbredd',),
'fotsbredder': ('fotsbredd',),
'fotsbreddene': ('fotsbredd',),
'fotsopp': ('fotsopp',),
'fotsoppen': ('fotsopp',),
'fotsopper': ('fotsopp',),
'fotsoppene': ('fotsopp',),
'fotspor': ('fotspor',),
'fotsporet': ('fotspor',),
'fotspor': ('fotspor',),
'fotspora': ('fotspor',),
'fotsporene': ('fotspor',),
'fotstykke': ('fotstykke',),
'fotstykket': ('fotstykke',),
'fotstykker': ('fotstykke',),
'fotstykka': ('fotstykke',),
'fotstykkene': ('fotstykke',),
'fotsvette': ('fotsvette',),
'fotsvetten': ('fotsvette',),
'fotsvetter': ('fotsvette',),
'fotsvettene': ('fotsvette',),
'fotsåle': ('fotsåle',),
'fotsålen': ('fotsåle',),
'fotsåler': ('fotsåle',),
'fotsålene': ('fotsåle',),
'fotterapeut': ('fotterapeut',),
'fotterapeuten': ('fotterapeut',),
'fotterapeuter': ('fotterapeut',),
'fotterapeutene': ('fotterapeut',),
'fottrinn': ('fottrinn',),
'fottrinnet': ('fottrinn',),
'fottrinn': ('fottrinn',),
'fottrinna': ('fottrinn',),
'fottrinnene': ('fottrinn',),
'fottur': ('fottur',),
'fotturen': ('fottur',),
'fotturer': ('fottur',),
'fotturene': ('fottur',),
'fotturist': ('fotturist',),
'fotturisten': ('fotturist',),
'fotturister': ('fotturist',),
'fotturistene': ('fotturist',),
'fottøy': ('fottøy',),
'fottøyet': ('fottøy',),
'fottøy': ('fottøy',),
'fottøya': ('fottøy',),
'fottøyene': ('fottøy',),
'foxterrier': ('foxterrier',),
'foxterrieren': ('foxterrier',),
'foxterriere': ('foxterrier',),
'foxterrierne': ('foxterrier',),
'foxtrot': ('foxtrot',),
'foxtroten': ('foxtrot',),
'foxtroter': ('foxtrot',),
'foxtrotene': ('foxtrot',),
'fradrag': ('fradrag',),
'fradraget': ('fradrag',),
'fradrag': ('fradrag',),
'fradraga': ('fradrag',),
'fradragene': ('fradrag',),
'fradragsbeløp': ('fradragsbeløp',),
'fradragsbeløpet': ('fradragsbeløp',),
'fradragsbeløp': ('fradragsbeløp',),
'fradragsbeløpa': ('fradragsbeløp',),
'fradragsbeløpene': ('fradragsbeløp',),
'frafall': ('frafall',),
'frafallet': ('frafall',),
'frafall': ('frafall',),
'frafalla': ('frafall',),
'frafallene': ('frafall',),
'frafallsprosent': ('frafallsprosent',),
'frafallsprosenten': ('frafallsprosent',),
'frafallsprosenter': ('frafallsprosent',),
'frafallsprosent': ('frafallsprosent',),
'frafallsprosentene': ('frafallsprosent',),
'fraflytning': ('fraflytning',),
'fraflytningen': ('fraflytning',),
'fraflytninga': ('fraflytning',),
'fraflytninger': ('fraflytning',),
'fraflytningene': ('fraflytning',),
'fraflytningsområde': ('fraflytningsområde',),
'fraflytningsområdet': ('fraflytningsområde',),
'fraflytningsområder': ('fraflytningsområde',),
'fraflytningsområda': ('fraflytningsområde',),
'fraflytningsområdene': ('fraflytningsområde',),
'fraflyttingsområde': ('fraflyttingsområde',),
'fraflyttingsområdet': ('fraflyttingsområde',),
'fraflyttingsområder': ('fraflyttingsområde',),
'fraflyttingsområda': ('fraflyttingsområde',),
'fraflyttingsområdene': ('fraflyttingsområde',),
'fragment': ('fragment',),
'fragmentet': ('fragment',),
'fragment': ('fragment',),
'fragmenter': ('fragment',),
'fragment': ('fragment',),
'fragmenter': ('fragment',),
'fragmenta': ('fragment',),
'fragmentene': ('fragment',),
'frakk': ('frakk',),
'frakken': ('frakk',),
'frakker': ('frakk',),
'frakkene': ('frakk',),
'fraksjon': ('fraksjon',),
'fraksjonen': ('fraksjon',),
'fraksjoner': ('fraksjon',),
'fraksjonene': ('fraksjon',),
'fraksjonsleder': ('fraksjonsleder',),
'fraksjonslederen': ('fraksjonsleder',),
'fraksjonsledere': ('fraksjonsleder',),
'fraksjonslederne': ('fraksjonsleder',),
'fraksjonsvirksomhet': ('fraksjonsvirksomhet',),
'fraksjonsvirksomheten': ('fraksjonsvirksomhet',),
'fraksjonsvirksomheta': ('fraksjonsvirksomhet',),
'fraksjonsvirksomheter': ('fraksjonsvirksomhet',),
'fraksjonsvirksomhetene': ('fraksjonsvirksomhet',),
'frakt': ('frakt',),
'frakten': ('frakt',),
'frakta': ('frakt',),
'frakter': ('frakt',),
'fraktene': ('frakt',),
'fraktal': ('fraktal',),
'fraktalen': ('fraktal',),
'fraktaler': ('fraktal',),
'fraktalene': ('fraktal',),
'fraktavtale': ('fraktavtale',),
'fraktavtalen': ('fraktavtale',),
'fraktavtaler': ('fraktavtale',),
'fraktavtalene': ('fraktavtale',),
'fraktbrev': ('fraktbrev',),
'fraktbrevet': ('fraktbrev',),
'fraktbrev': ('fraktbrev',),
'fraktbrever': ('fraktbrev',),
'fraktbrev': ('fraktbrev',),
'fraktbrever': ('fraktbrev',),
'fraktbreva': ('fraktbrev',),
'fraktbrevene': ('fraktbrev',),
'fraktefartøy': ('fraktefartøy',),
'fraktefartøyet': ('fraktefartøy',),
'fraktefartøy': ('fraktefartøy',),
'fraktefartøyer': ('fraktefartøy',),
'fraktefartøy': ('fraktefartøy',),
'fraktefartøyer': ('fraktefartøy',),
'fraktefartøya': ('fraktefartøy',),
'fraktefartøyene': ('fraktefartøy',),
'frakteskute': ('frakteskute',),
'frakteskuten': ('frakteskute',),
'frakteskuta': ('frakteskute',),
'frakteskuter': ('frakteskute',),
'frakteskutene': ('frakteskute',),
'fraktfart': ('fraktfart',),
'fraktfarten': ('fraktfart',),
'fraktfarter': ('fraktfart',),
'fraktfartene': ('fraktfart',),
'fraktgods': ('fraktgods',),
'fraktgodset': ('fraktgods',),
'fraktgods': ('fraktgods',),
'fraktgodsa': ('fraktgods',),
'fraktgodsene': ('fraktgods',),
'fraktrate': ('fraktrate',),
'fraktraten': ('fraktrate',),
'fraktrater': ('fraktrate',),
'fraktratene': ('fraktrate',),
'fraktur': ('fraktur',),
'frakturen': ('fraktur',),
'frakturer': ('fraktur',),
'frakturene': ('fraktur',),
'frakturskrift': ('frakturskrift',),
'frakturskriften': ('frakturskrift',),
'frakturskrifta': ('frakturskrift',),
'frakturskrifter': ('frakturskrift',),
'frakturskriftene': ('frakturskrift',),
'fralandsvind': ('fralandsvind',),
'fralandsvinden': ('fralandsvind',),
'fralandsvinder': ('fralandsvind',),
'fralandsvindene': ('fralandsvind',),
'frambrott': ('frambrott',),
'frambrottet': ('frambrott',),
'frambrott': ('frambrott',),
'frambrotta': ('frambrott',),
'frambrottene': ('frambrott',),
'frambrudd': ('frambrudd',),
'frambruddet': ('frambrudd',),
'frambrudd': ('frambrudd',),
'frambrudda': ('frambrudd',),
'frambruddene': ('frambrudd',),
'frambud': ('frambud',),
'frambudet': ('frambud',),
'frambud': ('frambud',),
'frambuda': ('frambud',),
'frambudene': ('frambud',),
'framdel': ('framdel',),
'framdelen': ('framdel',),
'framdeler': ('framdel',),
'framdelene': ('framdel',),
'framdrift': ('framdrift',),
'framdriften': ('framdrift',),
'framdrifta': ('framdrift',),
'framdrifter': ('framdrift',),
'framdriftene': ('framdrift',),
'framdriftsplan': ('framdriftsplan',),
'framdriftsplanen': ('framdriftsplan',),
'framdriftsplaner': ('framdriftsplan',),
'framdriftsplanene': ('framdriftsplan',),
'framende': ('framende',),
'framenden': ('framende',),
'framender': ('framende',),
'framendene': ('framende',),
'framfall': ('framfall',),
'framfallet': ('framfall',),
'framfall': ('framfall',),
'framfalla': ('framfall',),
'framfallene': ('framfall',),
'framferd': ('framferd',),
'framferden': ('framferd',),
'framferda': ('framferd',),
'framferder': ('framferd',),
'framferdene': ('framferd',),
'framførelse': ('framførelse',),
'framførelsen': ('framførelse',),
'framførelser': ('framførelse',),
'framførelsene': ('framførelse',),
'framføring': ('framføring',),
'framføringen': ('framføring',),
'framføringa': ('framføring',),
'framføringer': ('framføring',),
'framføringene': ('framføring',),
'framgang': ('framgang',),
'framgangen': ('framgang',),
'framganger': ('framgang',),
'framgangene': ('framgang',),
'framgangsmåte': ('framgangsmåte',),
'framgangsmåten': ('framgangsmåte',),
'framgangsmåter': ('framgangsmåte',),
'framgangsmåtene': ('framgangsmåte',),
'framgangstid': ('framgangstid',),
'framgangstiden': ('framgangstid',),
'framgangstida': ('framgangstid',),
'framgangstider': ('framgangstid',),
'framgangstidene': ('framgangstid',),
'framhald': ('framhald',),
'framhaldet': ('framhald',),
'framhald': ('framhald',),
'framhalda': ('framhald',),
'framhaldene': ('framhald',),
'framhaldsskole': ('framhaldsskole',),
'framhaldsskolen': ('framhaldsskole',),
'framhaldsskoler': ('framhaldsskole',),
'framhaldsskolene': ('framhaldsskole',),
'framhjelp': ('framhjelp',),
'framhjelpen': ('framhjelp',),
'framhjelpa': ('framhjelp',),
'framhjelper': ('framhjelp',),
'framhjelpene': ('framhjelp',),
'framkallelse': ('framkallelse',),
'framkallelsen': ('framkallelse',),
'framkallelser': ('framkallelse',),
'framkallelsene': ('framkallelse',),
'framkaller': ('framkaller',),
'framkalleren': ('framkaller',),
'framkallere': ('framkaller',),
'framkallerne': ('framkaller',),
'framkallerrom': ('framkallerrom',),
'framkallerrommet': ('framkallerrom',),
'framkallerrom': ('framkallerrom',),
'framkallerromma': ('framkallerrom',),
'framkallerrommene': ('framkallerrom',),
'framkallervæske': ('framkallervæske',),
'framkallervæsken': ('framkallervæske',),
'framkallervæska': ('framkallervæske',),
'framkallervæsker': ('framkallervæske',),
'framkallervæskene': ('framkallervæske',),
'framkalling': ('framkalling',),
'framkallingen': ('framkalling',),
'framkallinga': ('framkalling',),
'framkallinger': ('framkalling',),
'framkallingene': ('framkalling',),
'framkomst': ('framkomst',),
'framkomsten': ('framkomst',),
'framkomster': ('framkomst',),
'framkomstene': ('framkomst',),
'framkomstmiddel': ('framkomstmiddel',),
'framkomstmiddelet': ('framkomstmiddel',),
'framkomstmidlet': ('framkomstmiddel',),
'framkomstmiddel': ('framkomstmiddel',),
'framkomstmidler': ('framkomstmiddel',),
'framkomstmidla': ('framkomstmiddel',),
'framkomstmidlene': ('framkomstmiddel',),
'framkomstmidla': ('framkomstmiddel',),
'framkomstmidlene': ('framkomstmiddel',),
'framlegg': ('framlegg',),
'framlegget': ('framlegg',),
'framlegg': ('framlegg',),
'framlegga': ('framlegg',),
'framleggene': ('framlegg',),
'framleie': ('framleie',),
'framleien': ('framleie',),
'framleia': ('framleie',),
'framleier': ('framleie',),
'framleiene': ('framleie',),
'framlyd': ('framlyd',),
'framlyden': ('framlyd',),
'framlyder': ('framlyd',),
'framlydene': ('framlyd',),
'framlån': ('framlån',),
'framlånet': ('framlån',),
'framlån': ('framlån',),
'framlåna': ('framlån',),
'framlånene': ('framlån',),
'frammarsj': ('frammarsj',),
'frammarsjen': ('frammarsj',),
'frammarsjer': ('frammarsj',),
'frammarsjene': ('frammarsj',),
'frammast': ('frammast',),
'frammasten': ('frammast',),
'frammasta': ('frammast',),
'frammaster': ('frammast',),
'frammastene': ('frammast',),
'frammøte': ('frammøte',),
'frammøtet': ('frammøte',),
'frammøter': ('frammøte',),
'frammøta': ('frammøte',),
'frammøtene': ('frammøte',),
'frammøteprosent': ('frammøteprosent',),
'frammøteprosenten': ('frammøteprosent',),
'frammøteprosenter': ('frammøteprosent',),
'frammøteprosent': ('frammøteprosent',),
'frammøteprosentene': ('frammøteprosent',),
'frampart': ('frampart',),
'framparten': ('frampart',),
'framparter': ('frampart',),
'frampartene': ('frampart',),
'framreise': ('framreise',),
'framreisen': ('framreise',),
'framreisa': ('framreise',),
'framreiser': ('framreise',),
'framreisene': ('framreise',),
'framrykking': ('framrykking',),
'framrykkingen': ('framrykking',),
'framrykkinga': ('framrykking',),
'framrykkinger': ('framrykking',),
'framrykkingene': ('framrykking',),
'framrykkingslinje': ('framrykkingslinje',),
'framrykkingslinjen': ('framrykkingslinje',),
'framrykkingslinja': ('framrykkingslinje',),
'framrykkingslinjer': ('framrykkingslinje',),
'framrykkingslinjene': ('framrykkingslinje',),
'framrykkingsplan': ('framrykkingsplan',),
'framrykkingsplanen': ('framrykkingsplan',),
'framrykkingsplaner': ('framrykkingsplan',),
'framrykkingsplanene': ('framrykkingsplan',),
'framrykning': ('framrykning',),
'framrykningen': ('framrykning',),
'framrykninga': ('framrykning',),
'framrykninger': ('framrykning',),
'framrykningene': ('framrykning',),
'framrykningslinje': ('framrykningslinje',),
'framrykningslinjen': ('framrykningslinje',),
'framrykningslinja': ('framrykningslinje',),
'framrykningslinjer': ('framrykningslinje',),
'framrykningslinjene': ('framrykningslinje',),
'framrykningsplan': ('framrykningsplan',),
'framrykningsplanen': ('framrykningsplan',),
'framrykningsplaner': ('framrykningsplan',),
'framrykningsplanene': ('framrykningsplan',),
'framsete': ('framsete',),
'framsetet': ('framsete',),
'framseter': ('framsete',),
'framseta': ('framsete',),
'framsetene': ('framsete',),
'framside': ('framside',),
'framsiden': ('framside',),
'framsida': ('framside',),
'framsider': ('framside',),
'framsidene': ('framside',),
'framskap': ('framskap',),
'framskapet': ('framskap',),
'framskap': ('framskap',),
'framskapa': ('framskap',),
'framskapene': ('framskap',),
'framskott': ('framskott',),
'framskotten': ('framskott',),
'framskotter': ('framskott',),
'framskottene': ('framskott',),
'framskritt': ('framskritt',),
'framskrittet': ('framskritt',),
'framskritt': ('framskritt',),
'framskritta': ('framskritt',),
'framskrittene': ('framskritt',),
'framskut': ('framskut',),
'framskuten': ('framskut',),
'framskuter': ('framskut',),
'framskutene': ('framskut',),
'framsleng': ('framsleng',),
'framslengen': ('framsleng',),
'framslenger': ('framsleng',),
'framslengene': ('framsleng',),
'framslenge': ('framslenge',),
'framslengen': ('framslenge',),
'framslenga': ('framslenge',),
'framslenger': ('framslenge',),
'framslengene': ('framslenge',),
'framslenging': ('framslenging',),
'framslengingen': ('framslenging',),
'framslenginger': ('framslenging',),
'framslengingene': ('framslenging',),
'framspill': ('framspill',),
'framspillet': ('framspill',),
'framspill': ('framspill',),
'framspilla': ('framspill',),
'framspillene': ('framspill',),
'framsprang': ('framsprang',),
'framspranget': ('framsprang',),
'framsprang': ('framsprang',),
'framspranga': ('framsprang',),
'framsprangene': ('framsprang',),
'framspring': ('framspring',),
'framspringet': ('framspring',),
'framspring': ('framspring',),
'framspringa': ('framspring',),
'framspringene': ('framspring',),
'framstavn': ('framstavn',),
'framstavnen': ('framstavn',),
'framstavner': ('framstavn',),
'framstavnene': ('framstavn',),
'framsteg': ('framsteg',),
'framsteget': ('framsteg',),
'framsteg': ('framsteg',),
'framstega': ('framsteg',),
'framstegene': ('framsteg',),
'framstilling': ('framstilling',),
'framstillingen': ('framstilling',),
'framstillinga': ('framstilling',),
'framstillinger': ('framstilling',),
'framstillingene': ('framstilling',),
'framstillingsevne': ('framstillingsevne',),
'framstillingsevnen': ('framstillingsevne',),
'framstillingsevna': ('framstillingsevne',),
'framstillingsevner': ('framstillingsevne',),
'framstillingsevnene': ('framstillingsevne',),
'framstillingsmåte': ('framstillingsmåte',),
'framstillingsmåten': ('framstillingsmåte',),
'framstillingsmåter': ('framstillingsmåte',),
'framstillingsmåtene': ('framstillingsmåte',),
'framstøt': ('framstøt',),
'framstøtet': ('framstøt',),
'framstøt': ('framstøt',),
'framstøta': ('framstøt',),
'framstøtene': ('framstøt',),
'framstøyt': ('framstøyt',),
'framstøyten': ('framstøyt',),
'framstøyter': ('framstøyt',),
'framstøytene': ('framstøyt',),
'framsyn': ('framsyn',),
'framsynet': ('framsyn',),
'framsyn': ('framsyn',),
'framsyna': ('framsyn',),
'framsynene': ('framsyn',),
'framsyning': ('framsyning',),
'framsyningen': ('framsyning',),
'framsyninga': ('framsyning',),
'framsyninger': ('framsyning',),
'framsyningene': ('framsyning',),
'framsynthet': ('framsynthet',),
'framsyntheten': ('framsynthet',),
'framsyntheta': ('framsynthet',),
'framsyntheter': ('framsynthet',),
'framsynthetene': ('framsynthet',),
'framtid': ('framtid',),
'framtiden': ('framtid',),
'framtida': ('framtid',),
'framtider': ('framtid',),
'framtidene': ('framtid',),
'framtidsforsker': ('framtidsforsker',),
'framtidsforskeren': ('framtidsforsker',),
'framtidsforskere': ('framtidsforsker',),
'framtidsforskerne': ('framtidsforsker',),
'framtidsforsking': ('framtidsforsking',),
'framtidsforskingen': ('framtidsforsking',),
'framtidsforskinga': ('framtidsforsking',),
'framtidsforskinger': ('framtidsforsking',),
'framtidsforskingene': ('framtidsforsking',),
'framtidsforskning': ('framtidsforskning',),
'framtidsforskningen': ('framtidsforskning',),
'framtidsforskninga': ('framtidsforskning',),
'framtidsforskninger': ('framtidsforskning',),
'framtidsforskningene': ('framtidsforskning',),
'framtidsmusikk': ('framtidsmusikk',),
'framtidsmusikken': ('framtidsmusikk',),
'framtidsmusikker': ('framtidsmusikk',),
'framtidsmusikkene': ('framtidsmusikk',),
'framtidsplan': ('framtidsplan',),
'framtidsplanen': ('framtidsplan',),
'framtidsplaner': ('framtidsplan',),
'framtidsplanene': ('framtidsplan',),
'framtidsroman': ('framtidsroman',),
'framtidsromanen': ('framtidsroman',),
'framtidsromaner': ('framtidsroman',),
'framtidsromanene': ('framtidsroman',),
'framtidssamfunn': ('framtidssamfunn',),
'framtidssamfunnet': ('framtidssamfunn',),
'framtidssamfunn': ('framtidssamfunn',),
'framtidssamfunna': ('framtidssamfunn',),
'framtidssamfunnene': ('framtidssamfunn',),
'framtidsstilling': ('framtidsstilling',),
'framtidsstillingen': ('framtidsstilling',),
'framtidsstillinga': ('framtidsstilling',),
'framtidsstillinger': ('framtidsstilling',),
'framtidsstillingene': ('framtidsstilling',),
'framtidsutsikt': ('framtidsutsikt',),
'framtidsutsikten': ('framtidsutsikt',),
'framtidsutsikter': ('framtidsutsikt',),
'framtidsutsiktene': ('framtidsutsikt',),
'framtidsvisjon': ('framtidsvisjon',),
'framtidsvisjonen': ('framtidsvisjon',),
'framtidsvisjoner': ('framtidsvisjon',),
'framtidsvisjonene': ('framtidsvisjon',),
'framtoning': ('framtoning',),
'framtoningen': ('framtoning',),
'framtoninga': ('framtoning',),
'framtoninger': ('framtoning',),
'framtoningene': ('framtoning',),
'framtoningspreg': ('framtoningspreg',),
'framtoningspreget': ('framtoningspreg',),
'framtoningspreg': ('framtoningspreg',),
'framtoningsprega': ('framtoningspreg',),
'framtoningspregene': ('framtoningspreg',),
'framtreden': ('framtreden',),
'framtredenen': ('framtreden',),
'framtredener': ('framtreden',),
'framtredenene': ('framtreden',),
'framtrekk': ('framtrekk',),
'framtrekket': ('framtrekk',),
'framtrekk': ('framtrekk',),
'framtrekka': ('framtrekk',),
'framtrekkene': ('framtrekk',),
'framvekst': ('framvekst',),
'framveksten': ('framvekst',),
'framvekster': ('framvekst',),
'framvekstene': ('framvekst',),
'framviser': ('framviser',),
'framviseren': ('framviser',),
'framvisere': ('framviser',),
'framviserne': ('framviser',),
'framviserapparat': ('framviserapparat',),
'framviserapparatet': ('framviserapparat',),
'framviserapparat': ('framviserapparat',),
'framviserapparater': ('framviserapparat',),
'framviserapparat': ('framviserapparat',),
'framviserapparater': ('framviserapparat',),
'framviserapparata': ('framviserapparat',),
'framviserapparatene': ('framviserapparat',),
'framvisning': ('framvisning',),
'framvisningen': ('framvisning',),
'framvisninga': ('framvisning',),
'framvisninger': ('framvisning',),
'framvisningene': ('framvisning',),
'framvokster': ('framvokster',),
'framvoksteren': ('framvokster',),
'framvokstere': ('framvokster',),
'framvokstrer': ('framvokster',),
'framvokstre': ('framvokster',),
'framvoksterne': ('framvokster',),
'framvokstrene': ('framvokster',),
'framvokstring': ('framvokstring',),
'framvokstringen': ('framvokstring',),
'framvokstringer': ('framvokstring',),
'framvokstringene': ('framvokstring',),
'franc': ('franc',),
'francen': ('franc',),
'franc': ('franc',),
'francene': ('franc',),
'franchise': ('franchise',),
'franchisen': ('franchise',),
'franchiser': ('franchise',),
'franchisene': ('franchise',),
'franchising': ('franchising',),
'franchisingen': ('franchising',),
'franchisinger': ('franchising',),
'franchisingene': ('franchising',),
'francium': ('francium',),
'franciumet': ('francium',),
'francium': ('francium',),
'franciuma': ('francium',),
'franciumene': ('francium',),
'franker': ('franker',),
'frankeren': ('franker',),
'frankere': ('franker',),
'frankerne': ('franker',),
'frankeringsmaskin': ('frankeringsmaskin',),
'frankeringsmaskinen': ('frankeringsmaskin',),
'frankeringsmaskiner': ('frankeringsmaskin',),
'frankeringsmaskinene': ('frankeringsmaskin',),
'franko': ('franko',),
'frankoen': ('franko',),
'frankoer': ('franko',),
'frankoene': ('franko',),
'franktirør': ('franktirør',),
'franktirøren': ('franktirør',),
'franktirører': ('franktirør',),
'franktirørene': ('franktirør',),
'fransese': ('fransese',),
'fransesen': ('fransese',),
'franseser': ('fransese',),
'fransesene': ('fransese',),
'fransiskaner': ('fransiskaner',),
'fransiskaneren': ('fransiskaner',),
'fransiskanere': ('fransiskaner',),
'fransiskanerne': ('fransiskaner',),
'fransiskanerkloster': ('fransiskanerkloster',),
'fransiskanerklosteret': ('fransiskanerkloster',),
'fransiskanerklostret': ('fransiskanerkloster',),
'fransiskanerkloster': ('fransiskanerkloster',),
'fransiskanerklostre': ('fransiskanerkloster',),
'fransiskanerklostra': ('fransiskanerkloster',),
'fransiskanerklostrene': ('fransiskanerkloster',),
'fransiskanerklostra': ('fransiskanerkloster',),
'fransiskanerklostrene': ('fransiskanerkloster',),
'fransiskanermunk': ('fransiskanermunk',),
'fransiskanermunken': ('fransiskanermunk',),
'fransiskanermunker': ('fransiskanermunk',),
'fransiskanermunkene': ('fransiskanermunk',),
'fransiskanerorden': ('fransiskanerorden',),
'fransiskanerordenen': ('fransiskanerorden',),
'fransiskanerordener': ('fransiskanerorden',),
'fransiskanerordenene': ('fransiskanerorden',),
'fransk': ('fransk',),
'fransken': ('fransk',),
'fransker': ('fransk',),
'franskene': ('fransk',),
'franskbind': ('franskbind',),
'franskbindet': ('franskbind',),
'franskbind': ('franskbind',),
'franskbinda': ('franskbind',),
'franskbindene': ('franskbind',),
'franskbrød': ('franskbrød',),
'franskbrødet': ('franskbrød',),
'franskbrød': ('franskbrød',),
'franskbrøda': ('franskbrød',),
'franskbrødene': ('franskbrød',),
'franskmann': ('franskmann',),
'franskmannen': ('franskmann',),
'franskmenn': ('franskmann',),
'franskmennene': ('franskmann',),
'frasagn': ('frasagn',),
'frasagnet': ('frasagn',),
'frasagn': ('frasagn',),
'frasagna': ('frasagn',),
'frasagnene': ('frasagn',),
'frase': ('frase',),
'frasen': ('frase',),
'fraser': ('frase',),
'frasene': ('frase',),
'fraseflom': ('fraseflom',),
'fraseflommen': ('fraseflom',),
'fraseflommer': ('fraseflom',),
'fraseflommene': ('fraseflom',),
'frasemaker': ('frasemaker',),
'frasemakeren': ('frasemaker',),
'frasemakere': ('frasemaker',),
'frasemakerne': ('frasemaker',),
'fraseologi': ('fraseologi',),
'fraseologien': ('fraseologi',),
'fraseologier': ('fraseologi',),
'fraseologiene': ('fraseologi',),
'frasering': ('frasering',),
'fraseringen': ('frasering',),
'fraseringa': ('frasering',),
'fraseringer': ('frasering',),
'fraseringene': ('frasering',),
'fraspark': ('fraspark',),
'frasparket': ('fraspark',),
'fraspark': ('fraspark',),
'frasparka': ('fraspark',),
'frasparkene': ('fraspark',),
'fratres': ('frater',),
'frater': ('frater',),
'frateren': ('frater',),
'fratere': ('frater',),
'fraterne': ('frater',),
'fratredelse': ('fratredelse',),
'fratredelsen': ('fratredelse',),
'fratredelser': ('fratredelse',),
'fratredelsene': ('fratredelse',),
'frau': ('frau',),
'frauen': ('frau',),
'fraua': ('frau',),
'frauer': ('frau',),
'frauene': ('frau',),
'frauhus': ('frauhus',),
'frauhuset': ('frauhus',),
'frauhus': ('frauhus',),
'frauhusa': ('frauhus',),
'frauhusene': ('frauhus',),
'fraukjeller': ('fraukjeller',),
'fraukjelleren': ('fraukjeller',),
'fraukjellere': ('fraukjeller',),
'fraukjellerne': ('fraukjeller',),
'frauport': ('frauport',),
'frauporten': ('frauport',),
'frauporter': ('frauport',),
'frauportene': ('frauport',),
'fravær': ('fravær',),
'fraværet': ('fravær',),
'fravær': ('fravær',),
'fraværa': ('fravær',),
'fraværene': ('fravær',),
'fraværsdag': ('fraværsdag',),
'fraværsdagen': ('fraværsdag',),
'fraværsdager': ('fraværsdag',),
'fraværsdagene': ('fraværsdag',),
'fraværsprotokoll': ('fraværsprotokoll',),
'fraværsprotokollen': ('fraværsprotokoll',),
'fraværsprotokoller': ('fraværsprotokoll',),
'fraværsprotokollene': ('fraværsprotokoll',),
'fred': ('fred',),
'freden': ('fred',),
'freder': ('fred',),
'fredene': ('fred',),
'fredag': ('fredag',),
'fredagen': ('fredag',),
'fredager': ('fredag',),
'fredagene': ('fredag',),
'fredløs': ('fredløs',),
'fredløsen': ('fredløs',),
'fredløser': ('fredløs',),
'fredløsene': ('fredløs',),
'fredning': ('fredning',),
'fredningen': ('fredning',),
'fredninga': ('fredning',),
'fredninger': ('fredning',),
'fredningene': ('fredning',),
'fredningsbestemmelse': ('fredningsbestemmelse',),
'fredningsbestemmelsen': ('fredningsbestemmelse',),
'fredningsbestemmelser': ('fredningsbestemmelse',),
'fredningsbestemmelsene': ('fredningsbestemmelse',),
'fredningslov': ('fredningslov',),
'fredningsloven': ('fredningslov',),
'fredningslover': ('fredningslov',),
'fredningslovene': ('fredningslov',),
'fredningstid': ('fredningstid',),
'fredningstiden': ('fredningstid',),
'fredningstida': ('fredningstid',),
'fredningstider': ('fredningstid',),
'fredningstidene': ('fredningstid',),
'fredsapostel': ('fredsapostel',),
'fredsapostelen': ('fredsapostel',),
'fredsapostler': ('fredsapostel',),
'fredsapostlene': ('fredsapostel',),
'fredsarbeid': ('fredsarbeid',),
'fredsarbeidet': ('fredsarbeid',),
'fredsarbeid': ('fredsarbeid',),
'fredsarbeider': ('fredsarbeid',),
'fredsarbeid': ('fredsarbeid',),
'fredsarbeider': ('fredsarbeid',),
'fredsarbeida': ('fredsarbeid',),
'fredsarbeidene': ('fredsarbeid',),
'fredsavtale': ('fredsavtale',),
'fredsavtalen': ('fredsavtale',),
'fredsavtaler': ('fredsavtale',),
'fredsavtalene': ('fredsavtale',),
'fredsbevegelse': ('fredsbevegelse',),
'fredsbevegelsen': ('fredsbevegelse',),
'fredsbevegelser': ('fredsbevegelse',),
'fredsbevegelsene': ('fredsbevegelse',),
'fredsdommer': ('fredsdommer',),
'fredsdommeren': ('fredsdommer',),
'fredsdommere': ('fredsdommer',),
'fredsdommerne': ('fredsdommer',),
'fredsdue': ('fredsdue',),
'fredsduen': ('fredsdue',),
'fredsdua': ('fredsdue',),
'fredsduer': ('fredsdue',),
'fredsduene': ('fredsdue',),
'fredsforhandling': ('fredsforhandling',),
'fredsforhandlingen': ('fredsforhandling',),
'fredsforhandlinga': ('fredsforhandling',),
'fredsforhandlinger': ('fredsforhandling',),
'fredsforhandlingene': ('fredsforhandling',),
'fredsforsking': ('fredsforsking',),
'fredsforskingen': ('fredsforsking',),
'fredsforskinga': ('fredsforsking',),
'fredsforskinger': ('fredsforsking',),
'fredsforskingene': ('fredsforsking',),
'fredsforskning': ('fredsforskning',),
'fredsforskningen': ('fredsforskning',),
'fredsforskninga': ('fredsforskning',),
'fredsforskninger': ('fredsforskning',),
'fredsforskningene': ('fredsforskning',),
'fredsfot': ('fredsfot',),
'fredsfoten': ('fredsfot',),
'fredsfoter': ('fredsfot',),
'fredsfotene': ('fredsfot',),
'fredsfyrste': ('fredsfyrste',),
'fredsfyrsten': ('fredsfyrste',),
'fredsfyrster': ('fredsfyrste',),
'fredsfyrstene': ('fredsfyrste',),
'fredskonferanse': ('fredskonferanse',),
'fredskonferansen': ('fredskonferanse',),
'fredskonferanser': ('fredskonferanse',),
'fredskonferansene': ('fredskonferanse',),
'fredskorps': ('fredskorps',),
'fredskorpset': ('fredskorps',),
'fredskorps': ('fredskorps',),
'fredskorpsa': ('fredskorps',),
'fredskorpsene': ('fredskorps',),
'fredskorpsdeltaker': ('fredskorpsdeltaker',),
'fredskorpsdeltakeren': ('fredskorpsdeltaker',),
'fredskorpsdeltakere': ('fredskorpsdeltaker',),
'fredskorpsdeltakerne': ('fredskorpsdeltaker',),
'fredspipe': ('fredspipe',),
'fredspipen': ('fredspipe',),
'fredspipa': ('fredspipe',),
'fredspiper': ('fredspipe',),
'fredspipene': ('fredspipe',),
'fredspris': ('fredspris',),
'fredsprisen': ('fredspris',),
'fredspriser': ('fredspris',),
'fredsprisene': ('fredspris',),
'fredsprisvinner': ('fredsprisvinner',),
'fredsprisvinneren': ('fredsprisvinner',),
'fredsprisvinnere': ('fredsprisvinner',),
'fredsprisvinnerne': ('fredsprisvinner',),
'fredsslutning': ('fredsslutning',),
'fredsslutningen': ('fredsslutning',),
'fredsslutninga': ('fredsslutning',),
'fredsslutninger': ('fredsslutning',),
'fredsslutningene': ('fredsslutning',),
'fredsstyrke': ('fredsstyrke',),
'fredsstyrken': ('fredsstyrke',),
'fredsstyrker': ('fredsstyrke',),
'fredsstyrkene': ('fredsstyrke',),
'fredstid': ('fredstid',),
'fredstiden': ('fredstid',),
'fredstida': ('fredstid',),
'fredstider': ('fredstid',),
'fredstidene': ('fredstid',),
'fredstraktat': ('fredstraktat',),
'fredstraktaten': ('fredstraktat',),
'fredstraktater': ('fredstraktat',),
'fredstraktatene': ('fredstraktat',),
'fredsår': ('fredsår',),
'fredsåret': ('fredsår',),
'fredsår': ('fredsår',),
'fredsåra': ('fredsår',),
'fredsårene': ('fredsår',),
'freestyle': ('freestyle',),
'fregatt': ('fregatt',),
'fregatten': ('fregatt',),
'fregatter': ('fregatt',),
'fregattene': ('fregatt',),
'fregne': ('fregne',),
'fregnen': ('fregne',),
'fregna': ('fregne',),
'fregner': ('fregne',),
'fregnene': ('fregne',),
'frekkas': ('frekkas',),
'frekkasen': ('frekkas',),
'frekkaser': ('frekkas',),
'frekkasene': ('frekkas',),
'frekkhet': ('frekkhet',),
'frekkheten': ('frekkhet',),
'frekkheta': ('frekkhet',),
'frekkheter': ('frekkhet',),
'frekkhetene': ('frekkhet',),
'frekkis': ('frekkis',),
'frekkisen': ('frekkis',),
'frekkiser': ('frekkis',),
'frekkisene': ('frekkis',),
'frekvens': ('frekvens',),
'frekvensen': ('frekvens',),
'frekvenser': ('frekvens',),
'frekvensene': ('frekvens',),
'frekvensanalyse': ('frekvensanalyse',),
'frekvensanalysen': ('frekvensanalyse',),
'frekvensanalyser': ('frekvensanalyse',),
'frekvensanalysene': ('frekvensanalyse',),
'frekvensmodulasjon': ('frekvensmodulasjon',),
'frekvensmodulasjonen': ('frekvensmodulasjon',),
'frekvensmodulasjoner': ('frekvensmodulasjon',),
'frekvensmodulasjonene': ('frekvensmodulasjon',),
'frekvensmodulering': ('frekvensmodulering',),
'frekvensmoduleringen': ('frekvensmodulering',),
'frekvensmoduleringa': ('frekvensmodulering',),
'frekvensmoduleringer': ('frekvensmodulering',),
'frekvensmoduleringene': ('frekvensmodulering',),
'frekvensmåler': ('frekvensmåler',),
'frekvensmåleren': ('frekvensmåler',),
'frekvensmålere': ('frekvensmåler',),
'frekvensmålerne': ('frekvensmåler',),
'frekvensomformer': ('frekvensomformer',),
'frekvensomformeren': ('frekvensomformer',),
'frekvensomformere': ('frekvensomformer',),
'frekvensomformerne': ('frekvensomformer',),
'frekvensordbok': ('frekvensordbok',),
'frekvensordboken': ('frekvensordbok',),
'frekvensordboka': ('frekvensordbok',),
'frekvensordbøker': ('frekvensordbok',),
'frekvensordbøkene': ('frekvensordbok',),
'frelse': ('frelse',),
'frelsen': ('frelse',),
'frelsa': ('frelse',),
'frelser': ('frelse',),
'frelsene': ('frelse',),
'frelser': ('frelser',),
'frelseren': ('frelser',),
'frelsere': ('frelser',),
'frelserne': ('frelser',),
'frelsermann': ('frelsermann',),
'frelsermannen': ('frelsermann',),
'frelsermenn': ('frelsermann',),
'frelsermennene': ('frelsermann',),
'frelserverk': ('frelserverk',),
'frelserverket': ('frelserverk',),
'frelserverk': ('frelserverk',),
'frelserverker': ('frelserverk',),
'frelserverk': ('frelserverk',),
'frelserverker': ('frelserverk',),
'frelserverka': ('frelserverk',),
'frelserverkene': ('frelserverk',),
'frelsesarmémøte': ('frelsesarmémøte',),
'frelsesarmémøtet': ('frelsesarmémøte',),
'frelsesarmémøter': ('frelsesarmémøte',),
'frelsesarmémøta': ('frelsesarmémøte',),
'frelsesarmémøtene': ('frelsesarmémøte',),
'frelsesarméoffiser': ('frelsesarméoffiser',),
'frelsesarméoffiseren': ('frelsesarméoffiser',),
'frelsesarméoffiserer': ('frelsesarméoffiser',),
'frelsesarméoffiserene': ('frelsesarméoffiser',),
'frelsesarmésoldat': ('frelsesarmésoldat',),
'frelsesarmésoldaten': ('frelsesarmésoldat',),
'frelsesarmésoldater': ('frelsesarmésoldat',),
'frelsesarmésoldatene': ('frelsesarmésoldat',),
'frelsesreligion': ('frelsesreligion',),
'frelsesreligionen': ('frelsesreligion',),
'frelsesreligioner': ('frelsesreligion',),
'frelsesreligionene': ('frelsesreligion',),
'frelsessoldat': ('frelsessoldat',),
'frelsessoldaten': ('frelsessoldat',),
'frelsessoldater': ('frelsessoldat',),
'frelsessoldatene': ('frelsessoldat',),
'frelsesveg': ('frelsesveg',),
'frelsesvegen': ('frelsesveg',),
'frelsesveger': ('frelsesveg',),
'frelsesvegene': ('frelsesveg',),
'frelsesvei': ('frelsesvei',),
'frelsesveien': ('frelsesvei',),
'frelsesveier': ('frelsesvei',),
'frelsesveiene': ('frelsesvei',),
'frelsesverk': ('frelsesverk',),
'frelsesverket': ('frelsesverk',),
'frelsesverk': ('frelsesverk',),
'frelsesverker': ('frelsesverk',),
'frelsesverk': ('frelsesverk',),
'frelsesverker': ('frelsesverk',),
'frelsesverka': ('frelsesverk',),
'frelsesverkene': ('frelsesverk',),
'frembrudd': ('frembrudd',),
'frembruddet': ('frembrudd',),
'frembrudd': ('frembrudd',),
'frembrudda': ('frembrudd',),
'frembruddene': ('frembrudd',),
'frembud': ('frembud',),
'frembudet': ('frembud',),
'frembud': ('frembud',),
'frembuda': ('frembud',),
'frembudene': ('frembud',),
'fremdel': ('fremdel',),
'fremdelen': ('fremdel',),
'fremdeler': ('fremdel',),
'fremdelene': ('fremdel',),
'fremdrift': ('fremdrift',),
'fremdriften': ('fremdrift',),
'fremdrifta': ('fremdrift',),
'fremdrifter': ('fremdrift',),
'fremdriftene': ('fremdrift',),
'fremdriftsplan': ('fremdriftsplan',),
'fremdriftsplanen': ('fremdriftsplan',),
'fremdriftsplaner': ('fremdriftsplan',),
'fremdriftsplanene': ('fremdriftsplan',),
'fremende': ('fremende',),
'fremenden': ('fremende',),
'fremender': ('fremende',),
'fremendene': ('fremende',),
'fremfall': ('fremfall',),
'fremfallet': ('fremfall',),
'fremfall': ('fremfall',),
'fremfalla': ('fremfall',),
'fremfallene': ('fremfall',),
'fremferd': ('fremferd',),
'fremferden': ('fremferd',),
'fremferda': ('fremferd',),
'fremferder': ('fremferd',),
'fremferdene': ('fremferd',),
'fremførelse': ('fremførelse',),
'fremførelsen': ('fremførelse',),
'fremførelser': ('fremførelse',),
'fremførelsene': ('fremførelse',),
'fremføring': ('fremføring',),
'fremføringen': ('fremføring',),
'fremføringa': ('fremføring',),
'fremføringer': ('fremføring',),
'fremføringene': ('fremføring',),
'fremgang': ('fremgang',),
'fremgangen': ('fremgang',),
'fremganger': ('fremgang',),
'fremgangene': ('fremgang',),
'fremgangsmåte': ('fremgangsmåte',),
'fremgangsmåten': ('fremgangsmåte',),
'fremgangsmåter': ('fremgangsmåte',),
'fremgangsmåtene': ('fremgangsmåte',),
'fremgangstid': ('fremgangstid',),
'fremgangstiden': ('fremgangstid',),
'fremgangstida': ('fremgangstid',),
'fremgangstider': ('fremgangstid',),
'fremgangstidene': ('fremgangstid',),
'fremhjelp': ('fremhjelp',),
'fremhjelpen': ('fremhjelp',),
'fremhjelpa': ('fremhjelp',),
'fremhjelper': ('fremhjelp',),
'fremhjelpene': ('fremhjelp',),
'fremkallelse': ('fremkallelse',),
'fremkallelsen': ('fremkallelse',),
'fremkallelser': ('fremkallelse',),
'fremkallelsene': ('fremkallelse',),
'fremkaller': ('fremkaller',),
'fremkalleren': ('fremkaller',),
'fremkallere': ('fremkaller',),
'fremkallerne': ('fremkaller',),
'fremkallerrom': ('fremkallerrom',),
'fremkallerrommet': ('fremkallerrom',),
'fremkallerrom': ('fremkallerrom',),
'fremkallerromma': ('fremkallerrom',),
'fremkallerrommene': ('fremkallerrom',),
'fremkallervæske': ('fremkallervæske',),
'fremkallervæsken': ('fremkallervæske',),
'fremkallervæska': ('fremkallervæske',),
'fremkallervæsker': ('fremkallervæske',),
'fremkallervæskene': ('fremkallervæske',),
'fremkalling': ('fremkalling',),
'fremkallingen': ('fremkalling',),
'fremkallinga': ('fremkalling',),
'fremkallinger': ('fremkalling',),
'fremkallingene': ('fremkalling',),
'fremkomst': ('fremkomst',),
'fremkomsten': ('fremkomst',),
'fremkomster': ('fremkomst',),
'fremkomstene': ('fremkomst',),
'fremkomstmiddel': ('fremkomstmiddel',),
'fremkomstmiddelet': ('fremkomstmiddel',),
'fremkomstmidlet': ('fremkomstmiddel',),
'fremkomstmiddel': ('fremkomstmiddel',),
'fremkomstmidler': ('fremkomstmiddel',),
'fremkomstmidla': ('fremkomstmiddel',),
'fremkomstmidlene': ('fremkomstmiddel',),
'fremkomstmidla': ('fremkomstmiddel',),
'fremkomstmidlene': ('fremkomstmiddel',),
'fremleie': ('fremleie',),
'fremleien': ('fremleie',),
'fremleia': ('fremleie',),
'fremleier': ('fremleie',),
'fremleiene': ('fremleie',),
'fremlyd': ('fremlyd',),
'fremlyden': ('fremlyd',),
'fremlyder': ('fremlyd',),
'fremlydene': ('fremlyd',),
'fremlån': ('fremlån',),
'fremlånet': ('fremlån',),
'fremlån': ('fremlån',),
'fremlåna': ('fremlån',),
'fremlånene': ('fremlån',),
'fremmarsj': ('fremmarsj',),
'fremmarsjen': ('fremmarsj',),
'fremmarsjer': ('fremmarsj',),
'fremmarsjene': ('fremmarsj',),
'fremmast': ('fremmast',),
'fremmasten': ('fremmast',),
'fremmasta': ('fremmast',),
'fremmaster': ('fremmast',),
'fremmastene': ('fremmast',),
'fremmedarbeider': ('fremmedarbeider',),
'fremmedarbeideren': ('fremmedarbeider',),
'fremmedarbeidere': ('fremmedarbeider',),
'fremmedarbeiderne': ('fremmedarbeider',),
'fremmedbok': ('fremmedbok',),
'fremmedboken': ('fremmedbok',),
'fremmedboka': ('fremmedbok',),
'fremmedbøker': ('fremmedbok',),
'fremmedbøkene': ('fremmedbok',),
'fremmedelement': ('fremmedelement',),
'fremmedelementet': ('fremmedelement',),
'fremmedelement': ('fremmedelement',),
'fremmedelementer': ('fremmedelement',),
'fremmedelement': ('fremmedelement',),
'fremmedelementer': ('fremmedelement',),
'fremmedelementa': ('fremmedelement',),
'fremmedelementene': ('fremmedelement',),
'fremmedfolk': ('fremmedfolk',),
'fremmedfolket': ('fremmedfolk',),
'fremmedfolk': ('fremmedfolk',),
'fremmedfolka': ('fremmedfolk',),
'fremmedfolkene': ('fremmedfolk',),
'fremmedfølelse': ('fremmedfølelse',),
'fremmedfølelsen': ('fremmedfølelse',),
'fremmedfølelser': ('fremmedfølelse',),
'fremmedfølelsene': ('fremmedfølelse',),
'fremmedgjorthet': ('fremmedgjorthet',),
'fremmedgjortheten': ('fremmedgjorthet',),
'fremmedgjortheta': ('fremmedgjorthet',),
'fremmedgjortheter': ('fremmedgjorthet',),
'fremmedgjorthetene': ('fremmedgjorthet',),
'fremmedgjørelse': ('fremmedgjørelse',),
'fremmedgjørelsen': ('fremmedgjørelse',),
'fremmedgjørelser': ('fremmedgjørelse',),
'fremmedgjørelsene': ('fremmedgjørelse',),
'fremmedgjøring': ('fremmedgjøring',),
'fremmedgjøringen': ('fremmedgjøring',),
'fremmedgjøringa': ('fremmedgjøring',),
'fremmedgjøringer': ('fremmedgjøring',),
'fremmedgjøringene': ('fremmedgjøring',),
'fremmedhat': ('fremmedhat',),
'fremmedhatet': ('fremmedhat',),
'fremmedhat': ('fremmedhat',),
'fremmedhata': ('fremmedhat',),
'fremmedhatene': ('fremmedhat',),
'fremmedkapital': ('fremmedkapital',),
'fremmedkapitalen': ('fremmedkapital',),
'fremmedkapitaler': ('fremmedkapital',),
'fremmedkapitalene': ('fremmedkapital',),
'fremmedlegeme': ('fremmedlegeme',),
'fremmedlegemet': ('fremmedlegeme',),
'fremmedlegemer': ('fremmedlegeme',),
'fremmedlegema': ('fremmedlegeme',),
'fremmedlegemene': ('fremmedlegeme',),
'fremmedlegion': ('fremmedlegion',),
'fremmedlegionen': ('fremmedlegion',),
'fremmedlegioner': ('fremmedlegion',),
'fremmedlegionene': ('fremmedlegion',),
'fremmedlovgiing': ('fremmedlovgiing',),
'fremmedlovgiingen': ('fremmedlovgiing',),
'fremmedlovgiinga': ('fremmedlovgiing',),
'fremmedlovgiinger': ('fremmedlovgiing',),
'fremmedlovgiingene': ('fremmedlovgiing',),
'fremmedlovgiving': ('fremmedlovgiving',),
'fremmedlovgivingen': ('fremmedlovgiving',),
'fremmedlovgivinga': ('fremmedlovgiving',),
'fremmedlovgivinger': ('fremmedlovgiving',),
'fremmedlovgivingene': ('fremmedlovgiving',),
'fremmedlovgivning': ('fremmedlovgivning',),
'fremmedlovgivningen': ('fremmedlovgivning',),
'fremmedlovgivninga': ('fremmedlovgivning',),
'fremmedlovgivninger': ('fremmedlovgivning',),
'fremmedlovgivningene': ('fremmedlovgivning',),
'fremmedord': ('fremmedord',),
'fremmedordet': ('fremmedord',),
'fremmedord': ('fremmedord',),
'fremmedorda': ('fremmedord',),
'fremmedordene': ('fremmedord',),
'fremmedordbok': ('fremmedordbok',),
'fremmedordboken': ('fremmedordbok',),
'fremmedordboka': ('fremmedordbok',),
'fremmedordbøker': ('fremmedordbok',),
'fremmedordbøkene': ('fremmedordbok',),
'fremmedprotein': ('fremmedprotein',),
'fremmedproteinet': ('fremmedprotein',),
'fremmedprotein': ('fremmedprotein',),
'fremmedproteiner': ('fremmedprotein',),
'fremmedprotein': ('fremmedprotein',),
'fremmedproteiner': ('fremmedprotein',),
'fremmedproteina': ('fremmedprotein',),
'fremmedproteinene': ('fremmedprotein',),
'fremmedspråk': ('fremmedspråk',),
'fremmedspråket': ('fremmedspråk',),
'fremmedspråk': ('fremmedspråk',),
'fremmedspråka': ('fremmedspråk',),
'fremmedspråkene': ('fremmedspråk',),
'fremmedstyre': ('fremmedstyre',),
'fremmedstyret': ('fremmedstyre',),
'fremmedstyrer': ('fremmedstyre',),
'fremmedstyra': ('fremmedstyre',),
'fremmedstyrene': ('fremmedstyre',),
'fremmer': ('fremmer',),
'fremmeren': ('fremmer',),
'fremmere': ('fremmer',),
'fremmerne': ('fremmer',),
'fremmøte': ('fremmøte',),
'fremmøtet': ('fremmøte',),
'fremmøter': ('fremmøte',),
'fremmøta': ('fremmøte',),
'fremmøtene': ('fremmøte',),
'fremmøteprosent': ('fremmøteprosent',),
'fremmøteprosenten': ('fremmøteprosent',),
'fremmøteprosenter': ('fremmøteprosent',),
'fremmøteprosent': ('fremmøteprosent',),
'fremmøteprosentene': ('fremmøteprosent',),
'frempart': ('frempart',),
'fremparten': ('frempart',),
'fremparter': ('frempart',),
'frempartene': ('frempart',),
'fremreise': ('fremreise',),
'fremreisen': ('fremreise',),
'fremreisa': ('fremreise',),
'fremreiser': ('fremreise',),
'fremreisene': ('fremreise',),
'fremrykking': ('fremrykking',),
'fremrykkingen': ('fremrykking',),
'fremrykkinga': ('fremrykking',),
'fremrykkinger': ('fremrykking',),
'fremrykkingene': ('fremrykking',),
'fremrykkingslinje': ('fremrykkingslinje',),
'fremrykkingslinjen': ('fremrykkingslinje',),
'fremrykkingslinja': ('fremrykkingslinje',),
'fremrykkingslinjer': ('fremrykkingslinje',),
'fremrykkingslinjene': ('fremrykkingslinje',),
'fremrykkingsplan': ('fremrykkingsplan',),
'fremrykkingsplanen': ('fremrykkingsplan',),
'fremrykkingsplaner': ('fremrykkingsplan',),
'fremrykkingsplanene': ('fremrykkingsplan',),
'fremrykning': ('fremrykning',),
'fremrykningen': ('fremrykning',),
'fremrykninga': ('fremrykning',),
'fremrykninger': ('fremrykning',),
'fremrykningene': ('fremrykning',),
'fremrykningslinje': ('fremrykningslinje',),
'fremrykningslinjen': ('fremrykningslinje',),
'fremrykningslinja': ('fremrykningslinje',),
'fremrykningslinjer': ('fremrykningslinje',),
'fremrykningslinjene': ('fremrykningslinje',),
'fremrykningsplan': ('fremrykningsplan',),
'fremrykningsplanen': ('fremrykningsplan',),
'fremrykningsplaner': ('fremrykningsplan',),
'fremrykningsplanene': ('fremrykningsplan',),
'fremsete': ('fremsete',),
'fremsetet': ('fremsete',),
'fremseter': ('fremsete',),
'fremseta': ('fremsete',),
'fremsetene': ('fremsete',),
'fremside': ('fremside',),
'fremsiden': ('fremside',),
'fremsida': ('fremside',),
'fremsider': ('fremside',),
'fremsidene': ('fremside',),
'fremskritt': ('fremskritt',),
'fremskrittet': ('fremskritt',),
'fremskritt': ('fremskritt',),
'fremskritta': ('fremskritt',),
'fremskrittene': ('fremskritt',),
'fremspill': ('fremspill',),
'fremspillet': ('fremspill',),
'fremspill': ('fremspill',),
'fremspilla': ('fremspill',),
'fremspillene': ('fremspill',),
'fremsprang': ('fremsprang',),
'fremspranget': ('fremsprang',),
'fremsprang': ('fremsprang',),
'fremspranga': ('fremsprang',),
'fremsprangene': ('fremsprang',),
'fremspring': ('fremspring',),
'fremspringet': ('fremspring',),
'fremspring': ('fremspring',),
'fremspringa': ('fremspring',),
'fremspringene': ('fremspring',),
'fremstavn': ('fremstavn',),
'fremstavnen': ('fremstavn',),
'fremstavner': ('fremstavn',),
'fremstavnene': ('fremstavn',),
'fremstilling': ('fremstilling',),
'fremstillingen': ('fremstilling',),
'fremstillinga': ('fremstilling',),
'fremstillinger': ('fremstilling',),
'fremstillingene': ('fremstilling',),
'fremstillingsevne': ('fremstillingsevne',),
'fremstillingsevnen': ('fremstillingsevne',),
'fremstillingsevna': ('fremstillingsevne',),
'fremstillingsevner': ('fremstillingsevne',),
'fremstillingsevnene': ('fremstillingsevne',),
'fremstillingsmåte': ('fremstillingsmåte',),
'fremstillingsmåten': ('fremstillingsmåte',),
'fremstillingsmåter': ('fremstillingsmåte',),
'fremstillingsmåtene': ('fremstillingsmåte',),
'fremstøt': ('fremstøt',),
'fremstøtet': ('fremstøt',),
'fremstøt': ('fremstøt',),
'fremstøta': ('fremstøt',),
'fremstøtene': ('fremstøt',),
'fremsyn': ('fremsyn',),
'fremsynet': ('fremsyn',),
'fremsyn': ('fremsyn',),
'fremsyna': ('fremsyn',),
'fremsynene': ('fremsyn',),
'fremsyning': ('fremsyning',),
'fremsyningen': ('fremsyning',),
'fremsyninga': ('fremsyning',),
'fremsyninger': ('fremsyning',),
'fremsyningene': ('fremsyning',),
'fremsynthet': ('fremsynthet',),
'fremsyntheten': ('fremsynthet',),
'fremsyntheta': ('fremsynthet',),
'fremsyntheter': ('fremsynthet',),
'fremsynthetene': ('fremsynthet',),
'fremtid': ('fremtid',),
'fremtiden': ('fremtid',),
'fremtida': ('fremtid',),
'fremtider': ('fremtid',),
'fremtidene': ('fremtid',),
'fremtidsforsker': ('fremtidsforsker',),
'fremtidsforskeren': ('fremtidsforsker',),
'fremtidsforskere': ('fremtidsforsker',),
'fremtidsforskerne': ('fremtidsforsker',),
'fremtidsforsking': ('fremtidsforsking',),
'fremtidsforskingen': ('fremtidsforsking',),
'fremtidsforskinga': ('fremtidsforsking',),
'fremtidsforskinger': ('fremtidsforsking',),
'fremtidsforskingene': ('fremtidsforsking',),
'fremtidsforskning': ('fremtidsforskning',),
'fremtidsforskningen': ('fremtidsforskning',),
'fremtidsforskninga': ('fremtidsforskning',),
'fremtidsforskninger': ('fremtidsforskning',),
'fremtidsforskningene': ('fremtidsforskning',),
'fremtidsmusikk': ('fremtidsmusikk',),
'fremtidsmusikken': ('fremtidsmusikk',),
'fremtidsmusikker': ('fremtidsmusikk',),
'fremtidsmusikkene': ('fremtidsmusikk',),
'fremtidsplan': ('fremtidsplan',),
'fremtidsplanen': ('fremtidsplan',),
'fremtidsplaner': ('fremtidsplan',),
'fremtidsplanene': ('fremtidsplan',),
'fremtidsroman': ('fremtidsroman',),
'fremtidsromanen': ('fremtidsroman',),
'fremtidsromaner': ('fremtidsroman',),
'fremtidsromanene': ('fremtidsroman',),
'fremtidssamfunn': ('fremtidssamfunn',),
'fremtidssamfunnet': ('fremtidssamfunn',),
'fremtidssamfunn': ('fremtidssamfunn',),
'fremtidssamfunna': ('fremtidssamfunn',),
'fremtidssamfunnene': ('fremtidssamfunn',),
'fremtidsstilling': ('fremtidsstilling',),
'fremtidsstillingen': ('fremtidsstilling',),
'fremtidsstillinga': ('fremtidsstilling',),
'fremtidsstillinger': ('fremtidsstilling',),
'fremtidsstillingene': ('fremtidsstilling',),
'fremtidsutsikt': ('fremtidsutsikt',),
'fremtidsutsikten': ('fremtidsutsikt',),
'fremtidsutsikter': ('fremtidsutsikt',),
'fremtidsutsiktene': ('fremtidsutsikt',),
'fremtidsvisjon': ('fremtidsvisjon',),
'fremtidsvisjonen': ('fremtidsvisjon',),
'fremtidsvisjoner': ('fremtidsvisjon',),
'fremtidsvisjonene': ('fremtidsvisjon',),
'fremtoning': ('fremtoning',),
'fremtoningen': ('fremtoning',),
'fremtoninga': ('fremtoning',),
'fremtoninger': ('fremtoning',),
'fremtoningene': ('fremtoning',),
'fremtoningspreg': ('fremtoningspreg',),
'fremtoningspreget': ('fremtoningspreg',),
'fremtoningspreg': ('fremtoningspreg',),
'fremtoningsprega': ('fremtoningspreg',),
'fremtoningspregene': ('fremtoningspreg',),
'fremtreden': ('fremtreden',),
'fremtredenen': ('fremtreden',),
'fremtredener': ('fremtreden',),
'fremtredenene': ('fremtreden',),
'fremtrekk': ('fremtrekk',),
'fremtrekket': ('fremtrekk',),
'fremtrekk': ('fremtrekk',),
'fremtrekka': ('fremtrekk',),
'fremtrekkene': ('fremtrekk',),
'fremvekst': ('fremvekst',),
'fremveksten': ('fremvekst',),
'fremvekster': ('fremvekst',),
'fremvekstene': ('fremvekst',),
'fremviser': ('fremviser',),
'fremviseren': ('fremviser',),
'fremvisere': ('fremviser',),
'fremviserne': ('fremviser',),
'fremviserapparat': ('fremviserapparat',),
'fremviserapparatet': ('fremviserapparat',),
'fremviserapparat': ('fremviserapparat',),
'fremviserapparater': ('fremviserapparat',),
'fremviserapparat': ('fremviserapparat',),
'fremviserapparater': ('fremviserapparat',),
'fremviserapparata': ('fremviserapparat',),
'fremviserapparatene': ('fremviserapparat',),
'fremvisning': ('fremvisning',),
'fremvisningen': ('fremvisning',),
'fremvisninga': ('fremvisning',),
'fremvisninger': ('fremvisning',),
'fremvisningene': ('fremvisning',),
'fremvokster': ('fremvokster',),
'fremvoksteren': ('fremvokster',),
'fremvokstere': ('fremvokster',),
'fremvokstrer': ('fremvokster',),
'fremvokstre': ('fremvokster',),
'fremvoksterne': ('fremvokster',),
'fremvokstrene': ('fremvokster',),
'fremvokstring': ('fremvokstring',),
'fremvokstringen': ('fremvokstring',),
'fremvokstringer': ('fremvokstring',),
'fremvokstringene': ('fremvokstring',),
'frende': ('frende',),
'frenden': ('frende',),
'frender': ('frende',),
'frendene': ('frende',),
'frenesi': ('frenesi',),
'frenesien': ('frenesi',),
'frenesier': ('frenesi',),
'frenesiene': ('frenesi',),
'frenke': ('frenke',),
'frenken': ('frenke',),
'frenka': ('frenke',),
'frenker': ('frenke',),
'frenkene': ('frenke',),
'freon': ('freon',),
'freonet': ('freon',),
'freon': ('freon',),
'freoner': ('freon',),
'freon': ('freon',),
'freoner': ('freon',),
'freona': ('freon',),
'freonene': ('freon',),
'freongass': ('freongass',),
'freongassen': ('freongass',),
'freongasser': ('freongass',),
'freongassene': ('freongass',),
'fres': ('fres',),
'fresen': ('fres',),
'freser': ('fres',),
'fresene': ('fres',),
'fres': ('fres',),
'fresen': ('fres',),
'freset': ('fres',),
'freser': ('fres',),
'fres': ('fres',),
'fresene': ('fres',),
'fresa': ('fres',),
'fresene': ('fres',),
'fresemaskin': ('fresemaskin',),
'fresemaskinen': ('fresemaskin',),
'fresemaskiner': ('fresemaskin',),
'fresemaskinene': ('fresemaskin',),
'freser': ('freser',),
'freseren': ('freser',),
'fresere': ('freser',),
'freserne': ('freser',),
'fresia': ('fresia',),
'fresiaen': ('fresia',),
'fresiaer': ('fresia',),
'fresiaene': ('fresia',),
'freske': ('freske',),
'fresken': ('freske',),
'fresker': ('freske',),
'freskene': ('freske',),
'fresko': ('fresko',),
'freskoen': ('fresko',),
'freskoer': ('fresko',),
'freskoene': ('fresko',),
'freskomaler': ('freskomaler',),
'freskomaleren': ('freskomaler',),
'freskomalere': ('freskomaler',),
'freskomalerne': ('freskomaler',),
'freskomaleri': ('freskomaleri',),
'freskomaleriet': ('freskomaleri',),
'freskomaleri': ('freskomaleri',),
'freskomalerier': ('freskomaleri',),
'freskomaleri': ('freskomaleri',),
'freskomalerier': ('freskomaleri',),
'freskomaleria': ('freskomaleri',),
'freskomaleriene': ('freskomaleri',),
'freudianer': ('freudianer',),
'freudianeren': ('freudianer',),
'freudianere': ('freudianer',),
'freudianerne': ('freudianer',),
'friareal': ('friareal',),
'friarealet': ('friareal',),
'friareal': ('friareal',),
'friarealer': ('friareal',),
'friareal': ('friareal',),
'friarealer': ('friareal',),
'friareala': ('friareal',),
'friarealene': ('friareal',),
'fribadestrand': ('fribadestrand',),
'fribadestranden': ('fribadestrand',),
'fribadestranda': ('fribadestrand',),
'fribadestrender': ('fribadestrand',),
'fribadestrendene': ('fribadestrand',),
'fribagasje': ('fribagasje',),
'fribagasjen': ('fribagasje',),
'fribagasjer': ('fribagasje',),
'fribagasjene': ('fribagasje',),
'fribillett': ('fribillett',),
'fribilletten': ('fribillett',),
'fribilletter': ('fribillett',),
'fribillettene': ('fribillett',),
'fribord': ('fribord',),
'fribordet': ('fribord',),
'fribord': ('fribord',),
'friborda': ('fribord',),
'fribordene': ('fribord',),
'fribrev': ('fribrev',),
'fribrevet': ('fribrev',),
'fribrev': ('fribrev',),
'fribrever': ('fribrev',),
'fribrev': ('fribrev',),
'fribrever': ('fribrev',),
'fribreva': ('fribrev',),
'fribrevene': ('fribrev',),
'fribryter': ('fribryter',),
'fribryteren': ('fribryter',),
'fribrytere': ('fribryter',),
'fribryterne': ('fribryter',),
'fribryting': ('fribryting',),
'fribrytingen': ('fribryting',),
'fribrytinga': ('fribryting',),
'fribrytinger': ('fribryting',),
'fribrytingene': ('fribryting',),
'fribytter': ('fribytter',),
'fribytteren': ('fribytter',),
'fribyttere': ('fribytter',),
'fribytterne': ('fribytter',),
'fribytteri': ('fribytteri',),
'fribytteriet': ('fribytteri',),
'fribytteri': ('fribytteri',),
'fribytterier': ('fribytteri',),
'fribytteri': ('fribytteri',),
'fribytterier': ('fribytteri',),
'fribytteria': ('fribytteri',),
'fribytteriene': ('fribytteri',),
'fridag': ('fridag',),
'fridagen': ('fridag',),
'fridager': ('fridag',),
'fridagene': ('fridag',),
'fridom': ('fridom',),
'fridommen': ('fridom',),
'fridommer': ('fridom',),
'fridommene': ('fridom',),
'fridykking': ('fridykking',),
'fridykkingen': ('fridykking',),
'fridykkinga': ('fridykking',),
'fridykkinger': ('fridykking',),
'fridykkingene': ('fridykking',),
'frieksemplar': ('frieksemplar',),
'frieksemplaret': ('frieksemplar',),
'frieksemplar': ('frieksemplar',),
'frieksemplarer': ('frieksemplar',),
'frieksemplar': ('frieksemplar',),
'frieksemplarer': ('frieksemplar',),
'frieksemplara': ('frieksemplar',),
'frieksemplarene': ('frieksemplar',),
'frier': ('frier',),
'frieren': ('frier',),
'friere': ('frier',),
'frierne': ('frier',),
'frierbrev': ('frierbrev',),
'frierbrevet': ('frierbrev',),
'frierbrev': ('frierbrev',),
'frierbrever': ('frierbrev',),
'frierbrev': ('frierbrev',),
'frierbrever': ('frierbrev',),
'frierbreva': ('frierbrev',),
'frierbrevene': ('frierbrev',),
'frierferd': ('frierferd',),
'frierferden': ('frierferd',),
'frierferda': ('frierferd',),
'frierferder': ('frierferd',),
'frierferdene': ('frierferd',),
'frieri': ('frieri',),
'frieriet': ('frieri',),
'frieri': ('frieri',),
'frierier': ('frieri',),
'frieri': ('frieri',),
'frierier': ('frieri',),
'frieria': ('frieri',),
'frieriene': ('frieri',),
'frifant': ('frifant',),
'frifanten': ('frifant',),
'frifanter': ('frifant',),
'frifantene': ('frifant',),
'frifinnelse': ('frifinnelse',),
'frifinnelsen': ('frifinnelse',),
'frifinnelser': ('frifinnelse',),
'frifinnelsene': ('frifinnelse',),
'frifinning': ('frifinning',),
'frifinningen': ('frifinning',),
'frifinninga': ('frifinning',),
'frifinninger': ('frifinning',),
'frifinningene': ('frifinning',),
'frigang': ('frigang',),
'frigangen': ('frigang',),
'friganger': ('frigang',),
'frigangene': ('frigang',),
'frigangsheim': ('frigangsheim',),
'frigangsheimen': ('frigangsheim',),
'frigangsheimer': ('frigangsheim',),
'frigangsheimene': ('frigangsheim',),
'frigangshjem': ('frigangshjem',),
'frigangshjemmet': ('frigangshjem',),
'frigangshjem': ('frigangshjem',),
'frigangshjemma': ('frigangshjem',),
'frigangshjemmene': ('frigangshjem',),
'frigevær': ('frigevær',),
'frigeværet': ('frigevær',),
'frigevær': ('frigevær',),
'frigeværer': ('frigevær',),
'frigevær': ('frigevær',),
'frigeværer': ('frigevær',),
'frigeværa': ('frigevær',),
'frigeværene': ('frigevær',),
'frigiditet': ('frigiditet',),
'frigiditeten': ('frigiditet',),
'frigiditeter': ('frigiditet',),
'frigiditetene': ('frigiditet',),
'frigjører': ('frigjører',),
'frigjøreren': ('frigjører',),
'frigjørere': ('frigjører',),
'frigjørerne': ('frigjører',),
'frigjøring': ('frigjøring',),
'frigjøringen': ('frigjøring',),
'frigjøringa': ('frigjøring',),
'frigjøringer': ('frigjøring',),
'frigjøringene': ('frigjøring',),
'frigjøringsbevegelse': ('frigjøringsbevegelse',),
'frigjøringsbevegelsen': ('frigjøringsbevegelse',),
'frigjøringsbevegelser': ('frigjøringsbevegelse',),
'frigjøringsbevegelsene': ('frigjøringsbevegelse',),
'frigjøringskamp': ('frigjøringskamp',),
'frigjøringskampen': ('frigjøringskamp',),
'frigjøringskamper': ('frigjøringskamp',),
'frigjøringskampene': ('frigjøringskamp',),
'frigjøringsteologi': ('frigjøringsteologi',),
'frigjøringsteologien': ('frigjøringsteologi',),
'frigjøringsteologier': ('frigjøringsteologi',),
'frigjøringsteologiene': ('frigjøringsteologi',),
'frihandel': ('frihandel',),
'frihandelen': ('frihandel',),
'frihandler': ('frihandel',),
'frihandlene': ('frihandel',),
'frihandelsforbund': ('frihandelsforbund',),
'frihandelsforbundet': ('frihandelsforbund',),
'frihandelsforbund': ('frihandelsforbund',),
'frihandelsforbunda': ('frihandelsforbund',),
'frihandelsforbundene': ('frihandelsforbund',),
'frihandelsområde': ('frihandelsområde',),
'frihandelsområdet': ('frihandelsområde',),
'frihandelsområder': ('frihandelsområde',),
'frihandelsområda': ('frihandelsområde',),
'frihandelsområdene': ('frihandelsområde',),
'frihavn': ('frihavn',),
'frihavnen': ('frihavn',),
'frihavna': ('frihavn',),
'frihavner': ('frihavn',),
'frihavnene': ('frihavn',),
'friherre': ('friherre',),
'friherren': ('friherre',),
'friherrer': ('friherre',),
'friherrene': ('friherre',),
'frihet': ('frihet',),
'friheten': ('frihet',),
'friheta': ('frihet',),
'friheter': ('frihet',),
'frihetene': ('frihet',),
'frihetsberøvelse': ('frihetsberøvelse',),
'frihetsberøvelsen': ('frihetsberøvelse',),
'frihetsberøvelser': ('frihetsberøvelse',),
'frihetsberøvelsene': ('frihetsberøvelse',),
'frihetsbrev': ('frihetsbrev',),
'frihetsbrevet': ('frihetsbrev',),
'frihetsbrev': ('frihetsbrev',),
'frihetsbrever': ('frihetsbrev',),
'frihetsbrev': ('frihetsbrev',),
'frihetsbrever': ('frihetsbrev',),
'frihetsbreva': ('frihetsbrev',),
'frihetsbrevene': ('frihetsbrev',),
'frihetsdag': ('frihetsdag',),
'frihetsdagen': ('frihetsdag',),
'frihetsdager': ('frihetsdag',),
'frihetsdagene': ('frihetsdag',),
'frihetshelt': ('frihetshelt',),
'frihetshelten': ('frihetshelt',),
'frihetshelter': ('frihetshelt',),
'frihetsheltene': ('frihetshelt',),
'frihetskjemper': ('frihetskjemper',),
'frihetskjemperen': ('frihetskjemper',),
'frihetskjempere': ('frihetskjemper',),
'frihetskjemperne': ('frihetskjemper',),
'frihetskrig': ('frihetskrig',),
'frihetskrigen': ('frihetskrig',),
'frihetskriger': ('frihetskrig',),
'frihetskrigene': ('frihetskrig',),
'frihetssymbol': ('frihetssymbol',),
'frihetssymbolet': ('frihetssymbol',),
'frihetssymbol': ('frihetssymbol',),
'frihetssymboler': ('frihetssymbol',),
'frihetssymbol': ('frihetssymbol',),
'frihetssymboler': ('frihetssymbol',),
'frihetssymbola': ('frihetssymbol',),
'frihetssymbolene': ('frihetssymbol',),
'frihetstap': ('frihetstap',),
'frihetstapet': ('frihetstap',),
'frihetstap': ('frihetstap',),
'frihetstapa': ('frihetstap',),
'frihetstapene': ('frihetstap',),
'frihjul': ('frihjul',),
'frihjulet': ('frihjul',),
'frihjul': ('frihjul',),
'frihjula': ('frihjul',),
'frihjulene': ('frihjul',),
'frihjulsnav': ('frihjulsnav',),
'frihjulsnavet': ('frihjulsnav',),
'frihjulsnav': ('frihjulsnav',),
'frihjulsnava': ('frihjulsnav',),
'frihjulsnavene': ('frihjulsnav',),
'friholt': ('friholt',),
'friholten': ('friholt',),
'friholtet': ('friholt',),
'friholter': ('friholt',),
'friholt': ('friholt',),
'friholter': ('friholt',),
'friholt': ('friholt',),
'friholter': ('friholt',),
'friholtene': ('friholt',),
'friholta': ('friholt',),
'friholtene': ('friholt',),
'friidrett': ('friidrett',),
'friidretten': ('friidrett',),
'friidretter': ('friidrett',),
'friidrettene': ('friidrett',),
'friing': ('friing',),
'friingen': ('friing',),
'friinga': ('friing',),
'friinger': ('friing',),
'friingene': ('friing',),
'frik': ('frik',),
'friken': ('frik',),
'friker': ('frik',),
'frikene': ('frik',),
'frikadelle': ('frikadelle',),
'frikadellen': ('frikadelle',),
'frikadeller': ('frikadelle',),
'frikadellene': ('frikadelle',),
'frikar': ('frikar',),
'frikaret': ('frikar',),
'frikar': ('frikar',),
'frikara': ('frikar',),
'frikarene': ('frikar',),
'frikassé': ('frikassé',),
'frikasséen': ('frikassé',),
'frikasseen': ('frikassé',),
'frikasséer': ('frikassé',),
'frikasseer': ('frikassé',),
'frikasséene': ('frikassé',),
'frikasseene': ('frikassé',),
'frikast': ('frikast',),
'frikastet': ('frikast',),
'frikast': ('frikast',),
'frikasta': ('frikast',),
'frikastene': ('frikast',),
'frikativ': ('frikativ',),
'frikativen': ('frikativ',),
'frikativer': ('frikativ',),
'frikativene': ('frikativ',),
'friker': ('friker',),
'frikeren': ('friker',),
'frikere': ('friker',),
'frikerne': ('friker',),
'frikirke': ('frikirke',),
'frikirken': ('frikirke',),
'frikirka': ('frikirke',),
'frikirker': ('frikirke',),
'frikirkene': ('frikirke',),
'frikjennelse': ('frikjennelse',),
'frikjennelsen': ('frikjennelse',),
'frikjennelser': ('frikjennelse',),
'frikjennelsene': ('frikjennelse',),
'frikorps': ('frikorps',),
'frikorpset': ('frikorps',),
'frikorps': ('frikorps',),
'frikorpsa': ('frikorps',),
'frikorpsene': ('frikorps',),
'frikort': ('frikort',),
'frikortet': ('frikort',),
'frikort': ('frikort',),
'frikorta': ('frikort',),
'frikortene': ('frikort',),
'friksjon': ('friksjon',),
'friksjonen': ('friksjon',),
'friksjoner': ('friksjon',),
'friksjonene': ('friksjon',),
'friksjonselektrisitet': ('friksjonselektrisitet',),
'friksjonselektrisiteten': ('friksjonselektrisitet',),
'friksjonselektrisiteter': ('friksjonselektrisitet',),
'friksjonselektrisitetene': ('friksjonselektrisitet',),
'friksjonshjul': ('friksjonshjul',),
'friksjonshjulet': ('friksjonshjul',),
'friksjonshjul': ('friksjonshjul',),
'friksjonshjula': ('friksjonshjul',),
'friksjonshjulene': ('friksjonshjul',),
'friksjonskobling': ('friksjonskobling',),
'friksjonskoblingen': ('friksjonskobling',),
'friksjonskoblinga': ('friksjonskobling',),
'friksjonskoblinger': ('friksjonskobling',),
'friksjonskoblingene': ('friksjonskobling',),
'friksjonskopling': ('friksjonskopling',),
'friksjonskoplingen': ('friksjonskopling',),
'friksjonskoplinga': ('friksjonskopling',),
'friksjonskoplinger': ('friksjonskopling',),
'friksjonskoplingene': ('friksjonskopling',),
'friksjonsmotstand': ('friksjonsmotstand',),
'friksjonsmotstanden': ('friksjonsmotstand',),
'friksjonsmotstander': ('friksjonsmotstand',),
'friksjonsmotstandene': ('friksjonsmotstand',),
'frikvarter': ('frikvarter',),
'frikvarteret': ('frikvarter',),
'frikvarter': ('frikvarter',),
'frikvarterer': ('frikvarter',),
'frikvarter': ('frikvarter',),
'frikvarterer': ('frikvarter',),
'frikvartera': ('frikvarter',),
'frikvarterene': ('frikvarter',),
'frilager': ('frilager',),
'frilageret': ('frilager',),
'frilager': ('frilager',),
'frilagre': ('frilager',),
'frilagra': ('frilager',),
'frilagrene': ('frilager',),
'frilagra': ('frilager',),
'frilagrene': ('frilager',),
'friland': ('friland',),
'frilandet': ('friland',),
'friland': ('friland',),
'frilanda': ('friland',),
'frilandene': ('friland',),
'frilandstomat': ('frilandstomat',),
'frilandstomaten': ('frilandstomat',),
'frilandstomater': ('frilandstomat',),
'frilandstomatene': ('frilandstomat',),
'frilans': ('frilans',),
'frilansen': ('frilans',),
'frilanser': ('frilans',),
'frilansene': ('frilans',),
'frilanser': ('frilanser',),
'frilanseren': ('frilanser',),
'frilansere': ('frilanser',),
'frilanserne': ('frilanser',),
'frilansfotograf': ('frilansfotograf',),
'frilansfotografen': ('frilansfotograf',),
'frilansfotografer': ('frilansfotograf',),
'frilansfotografene': ('frilansfotograf',),
'frilansjournalist': ('frilansjournalist',),
'frilansjournalisten': ('frilansjournalist',),
'frilansjournalister': ('frilansjournalist',),
'frilansjournalistene': ('frilansjournalist',),
'frilansmedarbeider': ('frilansmedarbeider',),
'frilansmedarbeideren': ('frilansmedarbeider',),
'frilansmedarbeidere': ('frilansmedarbeider',),
'frilansmedarbeiderne': ('frilansmedarbeider',),
'frille': ('frille',),
'frillen': ('frille',),
'frilla': ('frille',),
'friller': ('frille',),
'frillene': ('frille',),
'friluft': ('friluft',),
'friluften': ('friluft',),
'frilufta': ('friluft',),
'frilufter': ('friluft',),
'friluftene': ('friluft',),
'friluftsgudstjeneste': ('friluftsgudstjeneste',),
'friluftsgudstjenesten': ('friluftsgudstjeneste',),
'friluftsgudstjenester': ('friluftsgudstjeneste',),
'friluftsgudstjenestene': ('friluftsgudstjeneste',),
'friluftskonsert': ('friluftskonsert',),
'friluftskonserten': ('friluftskonsert',),
'friluftskonserter': ('friluftskonsert',),
'friluftskonsertene': ('friluftskonsert',),
'friluftsliv': ('friluftsliv',),
'friluftslivet': ('friluftsliv',),
'friluftsliv': ('friluftsliv',),
'friluftsliva': ('friluftsliv',),
'friluftslivene': ('friluftsliv',),
'friluftsmenneske': ('friluftsmenneske',),
'friluftsmennesket': ('friluftsmenneske',),
'friluftsmennesker': ('friluftsmenneske',),
'friluftsmenneska': ('friluftsmenneske',),
'friluftsmenneskene': ('friluftsmenneske',),
'friluftsmøte': ('friluftsmøte',),
'friluftsmøtet': ('friluftsmøte',),
'friluftsmøter': ('friluftsmøte',),
'friluftsmøta': ('friluftsmøte',),
'friluftsmøtene': ('friluftsmøte',),
'friluftsområde': ('friluftsområde',),
'friluftsområdet': ('friluftsområde',),
'friluftsområder': ('friluftsområde',),
'friluftsområda': ('friluftsområde',),
'friluftsområdene': ('friluftsområde',),
'friluftsteater': ('friluftsteater',),
'friluftsteateret': ('friluftsteater',),
'friluftsteatret': ('friluftsteater',),
'friluftsteater': ('friluftsteater',),
'friluftsteatre': ('friluftsteater',),
'friluftsteatra': ('friluftsteater',),
'friluftsteatrene': ('friluftsteater',),
'friluftsteatra': ('friluftsteater',),
'friluftsteatrene': ('friluftsteater',),
'frilynne': ('frilynne',),
'frilynnet': ('frilynne',),
'frilynner': ('frilynne',),
'frilynna': ('frilynne',),
'frilynnene': ('frilynne',),
'frilørdag': ('frilørdag',),
'frilørdagen': ('frilørdag',),
'frilørdager': ('frilørdag',),
'frilørdagene': ('frilørdag',),
'frimenighet': ('frimenighet',),
'frimenigheten': ('frimenighet',),
'frimenigheta': ('frimenighet',),
'frimenigheter': ('frimenighet',),
'frimenighetene': ('frimenighet',),
'frimerke': ('frimerke',),
'frimerket': ('frimerke',),
'frimerker': ('frimerke',),
'frimerka': ('frimerke',),
'frimerkene': ('frimerke',),
'frimerkealbum': ('frimerkealbum',),
'frimerkealbumet': ('frimerkealbum',),
'frimerkealbum': ('frimerkealbum',),
'frimerkealbumer': ('frimerkealbum',),
'frimerkealbum': ('frimerkealbum',),
'frimerkealbumer': ('frimerkealbum',),
'frimerkealbuma': ('frimerkealbum',),
'frimerkealbumene': ('frimerkealbum',),
'frimerkesamler': ('frimerkesamler',),
'frimerkesamleren': ('frimerkesamler',),
'frimerkesamlere': ('frimerkesamler',),
'frimerkesamlerne': ('frimerkesamler',),
'frimerkesamling': ('frimerkesamling',),
'frimerkesamlingen': ('frimerkesamling',),
'frimerkesamlinga': ('frimerkesamling',),
'frimerkesamlinger': ('frimerkesamling',),
'frimerkesamlingene': ('frimerkesamling',),
'friminutt': ('friminutt',),
'friminuttet': ('friminutt',),
'friminutt': ('friminutt',),
'friminutter': ('friminutt',),
'friminutt': ('friminutt',),
'friminutter': ('friminutt',),
'friminutta': ('friminutt',),
'friminuttene': ('friminutt',),
'frimodighet': ('frimodighet',),
'frimodigheten': ('frimodighet',),
'frimodigheta': ('frimodighet',),
'frimodigheter': ('frimodighet',),
'frimodighetene': ('frimodighet',),
'frimurer': ('frimurer',),
'frimureren': ('frimurer',),
'frimurere': ('frimurer',),
'frimurerne': ('frimurer',),
'frimureri': ('frimureri',),
'frimureriet': ('frimureri',),
'frimureri': ('frimureri',),
'frimurerier': ('frimureri',),
'frimureri': ('frimureri',),
'frimurerier': ('frimureri',),
'frimureria': ('frimureri',),
'frimureriene': ('frimureri',),
'frimurerlosje': ('frimurerlosje',),
'frimurerlosjen': ('frimurerlosje',),
'frimurerlosjer': ('frimurerlosje',),
'frimurerlosjene': ('frimurerlosje',),
'frimurerorden': ('frimurerorden',),
'frimurerordenen': ('frimurerorden',),
'frimurerordener': ('frimurerorden',),
'frimurerordenene': ('frimurerorden',),
'friområde': ('friområde',),
'friområdet': ('friområde',),
'friområder': ('friområde',),
'friområda': ('friområde',),
'friområdene': ('friområde',),
'fripass': ('fripass',),
'fripasset': ('fripass',),
'fripass': ('fripass',),
'fripassa': ('fripass',),
'fripassene': ('fripass',),
'friplass': ('friplass',),
'friplassen': ('friplass',),
'friplasser': ('friplass',),
'friplassene': ('friplass',),
'friprismarked': ('friprismarked',),
'friprismarkedet': ('friprismarked',),
'friprismarked': ('friprismarked',),
'friprismarkeder': ('friprismarked',),
'friprismarked': ('friprismarked',),
'friprismarkeder': ('friprismarked',),
'friprismarkeda': ('friprismarked',),
'friprismarkedene': ('friprismarked',),
'frisbee': ('frisbee',),
'frisbeen': ('frisbee',),
'frisbeer': ('frisbee',),
'frisbeene': ('frisbee',),
'frise': ('frise',),
'frisen': ('frise',),
'friser': ('frise',),
'frisene': ('frise',),
'friser': ('friser',),
'friseren': ('friser',),
'frisere': ('friser',),
'friserne': ('friser',),
'friserdame': ('friserdame',),
'friserdamen': ('friserdame',),
'friserdama': ('friserdame',),
'friserdamer': ('friserdame',),
'friserdamene': ('friserdame',),
'frisersalong': ('frisersalong',),
'frisersalongen': ('frisersalong',),
'frisersalonger': ('frisersalong',),
'frisersalongene': ('frisersalong',),
'frisinn': ('frisinn',),
'frisinnet': ('frisinn',),
'frisinn': ('frisinn',),
'frisinna': ('frisinn',),
'frisinnene': ('frisinn',),
'frisisk': ('frisisk',),
'frisisken': ('frisisk',),
'frisisker': ('frisisk',),
'frisiskene': ('frisisk',),
'frisk': ('frisk',),
'friskare': ('friskare',),
'friskaren': ('friskare',),
'friskarer': ('friskare',),
'friskarene': ('friskare',),
'friskfyr': ('friskfyr',),
'friskfyren': ('friskfyr',),
'friskfyrer': ('friskfyr',),
'friskfyrene': ('friskfyr',),
'friskluft': ('friskluft',),
'friskluften': ('friskluft',),
'frisklufta': ('friskluft',),
'frisklufter': ('friskluft',),
'friskluftene': ('friskluft',),
'friskluftanlegg': ('friskluftanlegg',),
'friskluftanlegget': ('friskluftanlegg',),
'friskluftanlegg': ('friskluftanlegg',),
'friskluftanlegga': ('friskluftanlegg',),
'friskluftanleggene': ('friskluftanlegg',),
'friskmelding': ('friskmelding',),
'friskmeldingen': ('friskmelding',),
'friskmeldinga': ('friskmelding',),
'friskmeldinger': ('friskmelding',),
'friskmeldingene': ('friskmelding',),
'friskus': ('friskus',),
'friskusen': ('friskus',),
'friskuser': ('friskus',),
'friskusene': ('friskus',),
'friskytter': ('friskytter',),
'friskytteren': ('friskytter',),
'friskyttere': ('friskytter',),
'friskytterne': ('friskytter',),
'frislag': ('frislag',),
'frislaget': ('frislag',),
'frislag': ('frislag',),
'frislaga': ('frislag',),
'frislagene': ('frislag',),
'frispark': ('frispark',),
'frisparket': ('frispark',),
'frispark': ('frispark',),
'frisparka': ('frispark',),
'frisparkene': ('frispark',),
'frispeller': ('frispeller',),
'frispelleren': ('frispeller',),
'frispellere': ('frispeller',),
'frispellerne': ('frispeller',),
'frispiller': ('frispiller',),
'frispilleren': ('frispiller',),
'frispillere': ('frispiller',),
'frispillerne': ('frispiller',),
'frispråk': ('frispråk',),
'frispråket': ('frispråk',),
'frispråk': ('frispråk',),
'frispråka': ('frispråk',),
'frispråkene': ('frispråk',),
'frist': ('frist',),
'fristen': ('frist',),
'frister': ('frist',),
'fristene': ('frist',),
'fristat': ('fristat',),
'fristaten': ('fristat',),
'fristater': ('fristat',),
'fristatene': ('fristat',),
'fristed': ('fristed',),
'fristedet': ('fristed',),
'fristeder': ('fristed',),
'fristedene': ('fristed',),
'fristelse': ('fristelse',),
'fristelsen': ('fristelse',),
'fristelser': ('fristelse',),
'fristelsene': ('fristelse',),
'frister': ('frister',),
'fristeren': ('frister',),
'fristere': ('frister',),
'fristerne': ('frister',),
'fristil': ('fristil',),
'fristilen': ('fristil',),
'fristiler': ('fristil',),
'fristilene': ('fristil',),
'fristopper': ('fristopper',),
'fristopperen': ('fristopper',),
'fristoppere': ('fristopper',),
'fristopperne': ('fristopper',),
'fristund': ('fristund',),
'fristunden': ('fristund',),
'fristunda': ('fristund',),
'fristunder': ('fristund',),
'fristundene': ('fristund',),
'frisvømming': ('frisvømming',),
'frisvømmingen': ('frisvømming',),
'frisvømminga': ('frisvømming',),
'frisvømminger': ('frisvømming',),
'frisvømmingene': ('frisvømming',),
'frisyre': ('frisyre',),
'frisyren': ('frisyre',),
'frisyrer': ('frisyre',),
'frisyrene': ('frisyre',),
'frisør': ('frisør',),
'frisøren': ('frisør',),
'frisører': ('frisør',),
'frisørene': ('frisør',),
'frisørsalong': ('frisørsalong',),
'frisørsalongen': ('frisørsalong',),
'frisørsalonger': ('frisørsalong',),
'frisørsalongene': ('frisørsalong',),
'fritaing': ('fritaing',),
'fritaingen': ('fritaing',),
'fritainga': ('fritaing',),
'fritainger': ('fritaing',),
'fritaingene': ('fritaing',),
'fritak': ('fritak',),
'fritaket': ('fritak',),
'fritak': ('fritak',),
'fritaka': ('fritak',),
'fritakene': ('fritak',),
'fritakelse': ('fritakelse',),
'fritakelsen': ('fritakelse',),
'fritakelser': ('fritakelse',),
'fritakelsene': ('fritakelse',),
'fritaking': ('fritaking',),
'fritakingen': ('fritaking',),
'fritakinga': ('fritaking',),
'fritakinger': ('fritaking',),
'fritakingene': ('fritaking',),
'fritalenhet': ('fritalenhet',),
'fritalenheten': ('fritalenhet',),
'fritalenheta': ('fritalenhet',),
'fritalenheter': ('fritalenhet',),
'fritalenhetene': ('fritalenhet',),
'fritenker': ('fritenker',),
'fritenkeren': ('fritenker',),
'fritenkere': ('fritenker',),
'fritenkerne': ('fritenker',),
'fritenkeri': ('fritenkeri',),
'fritenkeriet': ('fritenkeri',),
'fritenkeri': ('fritenkeri',),
'fritenkerier': ('fritenkeri',),
'fritenkeri': ('fritenkeri',),
'fritenkerier': ('fritenkeri',),
'fritenkeria': ('fritenkeri',),
'fritenkeriene': ('fritenkeri',),
'fritid': ('fritid',),
'fritiden': ('fritid',),
'fritida': ('fritid',),
'fritider': ('fritid',),
'fritidene': ('fritid',),
'fritidsaktivitet': ('fritidsaktivitet',),
'fritidsaktiviteten': ('fritidsaktivitet',),
'fritidsaktiviteter': ('fritidsaktivitet',),
'fritidsaktivitetene': ('fritidsaktivitet',),
'fritidsantrekk': ('fritidsantrekk',),
'fritidsantrekket': ('fritidsantrekk',),
'fritidsantrekk': ('fritidsantrekk',),
'fritidsantrekka': ('fritidsantrekk',),
'fritidsantrekkene': ('fritidsantrekk',),
'fritidsheim': ('fritidsheim',),
'fritidsheimen': ('fritidsheim',),
'fritidsheimer': ('fritidsheim',),
'fritidsheimene': ('fritidsheim',),
'fritidshjem': ('fritidshjem',),
'fritidshjemmet': ('fritidshjem',),
'fritidshjem': ('fritidshjem',),
'fritidshjemma': ('fritidshjem',),
'fritidshjemmene': ('fritidshjem',),
'fritidshus': ('fritidshus',),
'fritidshuset': ('fritidshus',),
'fritidshus': ('fritidshus',),
'fritidshusa': ('fritidshus',),
'fritidshusene': ('fritidshus',),
'fritidsklubb': ('fritidsklubb',),
'fritidsklubben': ('fritidsklubb',),
'fritidsklubber': ('fritidsklubb',),
'fritidsklubbene': ('fritidsklubb',),
'fritidsleder': ('fritidsleder',),
'fritidslederen': ('fritidsleder',),
'fritidsledere': ('fritidsleder',),
'fritidslederne': ('fritidsleder',),
'fritidsområde': ('fritidsområde',),
'fritidsområdet': ('fritidsområde',),
'fritidsområder': ('fritidsområde',),
'fritidsområda': ('fritidsområde',),
'fritidsområdene': ('fritidsområde',),
'fritidsproblem': ('fritidsproblem',),
'fritidsproblemet': ('fritidsproblem',),
'fritidsproblem': ('fritidsproblem',),
'fritidsproblemer': ('fritidsproblem',),
'fritidsproblem': ('fritidsproblem',),
'fritidsproblemer': ('fritidsproblem',),
'fritidsproblema': ('fritidsproblem',),
'fritidsproblemene': ('fritidsproblem',),
'fritidssyssel': ('fritidssyssel',),
'fritidssysselen': ('fritidssyssel',),
'fritidssysler': ('fritidssyssel',),
'fritidssyslene': ('fritidssyssel',),
'fritidstilbud': ('fritidstilbud',),
'fritidstilbudet': ('fritidstilbud',),
'fritidstilbud': ('fritidstilbud',),
'fritidstilbuda': ('fritidstilbud',),
'fritidstilbudene': ('fritidstilbud',),
'fritime': ('fritime',),
'fritimen': ('fritime',),
'fritimer': ('fritime',),
'fritimene': ('fritime',),
'fritte': ('fritte',),
'fritten': ('fritte',),
'fritter': ('fritte',),
'frittene': ('fritte',),
'fritteporselen': ('fritteporselen',),
'fritteporselenet': ('fritteporselen',),
'fritteporselen': ('fritteporselen',),
'fritteporselener': ('fritteporselen',),
'fritteporselen': ('fritteporselen',),
'fritteporselener': ('fritteporselen',),
'fritteporselena': ('fritteporselen',),
'fritteporselenene': ('fritteporselen',),
'frityr': ('frityr',),
'frityren': ('frityr',),
'frityrer': ('frityr',),
'frityrene': ('frityr',),
'frityrtorsk': ('frityrtorsk',),
'frityrtorsken': ('frityrtorsk',),
'frityrtorsker': ('frityrtorsk',),
'frityrtorskene': ('frityrtorsk',),
'frivakt': ('frivakt',),
'frivakten': ('frivakt',),
'frivakta': ('frivakt',),
'frivakter': ('frivakt',),
'frivaktene': ('frivakt',),
'frivolitet': ('frivolitet',),
'frivoliteten': ('frivolitet',),
'frivoliteter': ('frivolitet',),
'frivolitetene': ('frivolitet',),
'frokost': ('frokost',),
'frokosten': ('frokost',),
'frokoster': ('frokost',),
'frokostene': ('frokost',),
'frokostblanding': ('frokostblanding',),
'frokostblandingen': ('frokostblanding',),
'frokostblandinga': ('frokostblanding',),
'frokostblandinger': ('frokostblanding',),
'frokostblandingene': ('frokostblanding',),
'frokostbord': ('frokostbord',),
'frokostbordet': ('frokostbord',),
'frokostbord': ('frokostbord',),
'frokostborder': ('frokostbord',),
'frokostbord': ('frokostbord',),
'frokostborder': ('frokostbord',),
'frokostborda': ('frokostbord',),
'frokostbordene': ('frokostbord',),
'frokostpause': ('frokostpause',),
'frokostpausen': ('frokostpause',),
'frokostpauser': ('frokostpause',),
'frokostpausene': ('frokostpause',),
'fromasj': ('fromasj',),
'fromasjen': ('fromasj',),
'fromasjer': ('fromasj',),
'fromasjene': ('fromasj',),
'fromesse': ('fromesse',),
'fromessen': ('fromesse',),
'fromessa': ('fromesse',),
'fromesser': ('fromesse',),
'fromessene': ('fromesse',),
'fromhet': ('fromhet',),
'fromheten': ('fromhet',),
'fromheta': ('fromhet',),
'fromheter': ('fromhet',),
'fromhetene': ('fromhet',),
'fromhetsliv': ('fromhetsliv',),
'fromhetslivet': ('fromhetsliv',),
'fromhetsliv': ('fromhetsliv',),
'fromhetsliva': ('fromhetsliv',),
'fromhetslivene': ('fromhetsliv',),
'fromme': ('fromme',),
'frondør': ('frondør',),
'frondøren': ('frondør',),
'frondører': ('frondør',),
'frondørene': ('frondør',),
'front': ('front',),
'fronten': ('front',),
'fronter': ('front',),
'frontene': ('front',),
'front-mot-front-kollisjon': ('front-mot-front-kollisjon',),
'front-mot-front-kollisjonen': ('front-mot-front-kollisjon',),
'front-mot-front-kollisjoner': ('front-mot-front-kollisjon',),
'front-mot-front-kollisjonene': ('front-mot-front-kollisjon',),
'frontalangrep': ('frontalangrep',),
'frontalangrepet': ('frontalangrep',),
'frontalangrep': ('frontalangrep',),
'frontalangrepa': ('frontalangrep',),
'frontalangrepene': ('frontalangrep',),
'frontalitet': ('frontalitet',),
'frontaliteten': ('frontalitet',),
'frontaliteter': ('frontalitet',),
'frontalitetene': ('frontalitet',),
'frontangrep': ('frontangrep',),
'frontangrepet': ('frontangrep',),
'frontangrep': ('frontangrep',),
'frontangrepa': ('frontangrep',),
'frontangrepene': ('frontangrep',),
'frontavsnitt': ('frontavsnitt',),
'frontavsnittet': ('frontavsnitt',),
'frontavsnitt': ('frontavsnitt',),
'frontavsnitta': ('frontavsnitt',),
'frontavsnittene': ('frontavsnitt',),
'frontbalkong': ('frontbalkong',),
'frontbalkongen': ('frontbalkong',),
'frontbalkonger': ('frontbalkong',),
'frontbalkongene': ('frontbalkong',),
'frontispis': ('frontispis',),
'frontispisen': ('frontispis',),
'frontispiser': ('frontispis',),
'frontispisene': ('frontispis',),
'frontispise': ('frontispise',),
'frontispisen': ('frontispise',),
'frontispiser': ('frontispise',),
'frontispisene': ('frontispise',),
'frontkjemper': ('frontkjemper',),
'frontkjemperen': ('frontkjemper',),
'frontkjempere': ('frontkjemper',),
'frontkjemperne': ('frontkjemper',),
'frontkollisjon': ('frontkollisjon',),
'frontkollisjonen': ('frontkollisjon',),
'frontkollisjoner': ('frontkollisjon',),
'frontkollisjonene': ('frontkollisjon',),
'frontlinje': ('frontlinje',),
'frontlinjen': ('frontlinje',),
'frontlinja': ('frontlinje',),
'frontlinjer': ('frontlinje',),
'frontlinjene': ('frontlinje',),
'frontlinjestat': ('frontlinjestat',),
'frontlinjestaten': ('frontlinjestat',),
'frontlinjestater': ('frontlinjestat',),
'frontlinjestatene': ('frontlinjestat',),
'frontlosje': ('frontlosje',),
'frontlosjen': ('frontlosje',),
'frontlosjer': ('frontlosje',),
'frontlosjene': ('frontlosje',),
'fronton': ('fronton',),
'frontonen': ('fronton',),
'frontoner': ('fronton',),
'frontonene': ('fronton',),
'frontrute': ('frontrute',),
'frontruten': ('frontrute',),
'frontruta': ('frontrute',),
'frontruter': ('frontrute',),
'frontrutene': ('frontrute',),
'frontsoldat': ('frontsoldat',),
'frontsoldaten': ('frontsoldat',),
'frontsoldater': ('frontsoldat',),
'frontsoldatene': ('frontsoldat',),
'fronttjeneste': ('fronttjeneste',),
'fronttjenesten': ('fronttjeneste',),
'fronttjenester': ('fronttjeneste',),
'fronttjenestene': ('fronttjeneste',),
'fropreken': ('fropreken',),
'froprekenen': ('fropreken',),
'froprekener': ('fropreken',),
'froprekenene': ('fropreken',),
'frosk': ('frosk',),
'frosken': ('frosk',),
'frosker': ('frosk',),
'froskene': ('frosk',),
'froskedam': ('froskedam',),
'froskedammen': ('froskedam',),
'froskedammer': ('froskedam',),
'froskedammene': ('froskedam',),
'froskeegg': ('froskeegg',),
'froskeegget': ('froskeegg',),
'froskeegg': ('froskeegg',),
'froskeegga': ('froskeegg',),
'froskeeggene': ('froskeegg',),
'froskelår': ('froskelår',),
'froskelåret': ('froskelår',),
'froskelår': ('froskelår',),
'froskelåra': ('froskelår',),
'froskelårene': ('froskelår',),
'froskemann': ('froskemann',),
'froskemannen': ('froskemann',),
'froskemenn': ('froskemann',),
'froskemennene': ('froskemann',),
'froskemannsutstyr': ('froskemannsutstyr',),
'froskemannsutstyret': ('froskemannsutstyr',),
'froskemannsutstyr': ('froskemannsutstyr',),
'froskemannsutstyra': ('froskemannsutstyr',),
'froskemannsutstyrene': ('froskemannsutstyr',),
'froskeperspektiv': ('froskeperspektiv',),
'froskeperspektivet': ('froskeperspektiv',),
'froskeperspektiv': ('froskeperspektiv',),
'froskeperspektiver': ('froskeperspektiv',),
'froskeperspektiv': ('froskeperspektiv',),
'froskeperspektiver': ('froskeperspektiv',),
'froskeperspektiva': ('froskeperspektiv',),
'froskeperspektivene': ('froskeperspektiv',),
'froskeskott': ('froskeskott',),
'froskeskottet': ('froskeskott',),
'froskeskott': ('froskeskott',),
'froskeskotta': ('froskeskott',),
'froskeskottene': ('froskeskott',),
'froskeskudd': ('froskeskudd',),
'froskeskuddet': ('froskeskudd',),
'froskeskudd': ('froskeskudd',),
'froskeskudda': ('froskeskudd',),
'froskeskuddene': ('froskeskudd',),
'froskeyngel': ('froskeyngel',),
'froskeyngelen': ('froskeyngel',),
'froskeyngel': ('froskeyngel',),
'froskeynglene': ('froskeyngel',),
'frossenfilet': ('frossenfilet',),
'frossenfileten': ('frossenfilet',),
'frossenfileter': ('frossenfilet',),
'frossenfiletene': ('frossenfilet',),
'frossenfisk': ('frossenfisk',),
'frossenfisken': ('frossenfisk',),
'frossenfisker': ('frossenfisk',),
'frossenfiskene': ('frossenfisk',),
'frossenpinn': ('frossenpinn',),
'frossenpinnen': ('frossenpinn',),
'frossenpinner': ('frossenpinn',),
'frossenpinnene': ('frossenpinn',),
'frost': ('frost',),
'frosten': ('frost',),
'froster': ('frost',),
'frostene': ('frost',),
'frostfare': ('frostfare',),
'frostfaren': ('frostfare',),
'frostfarer': ('frostfare',),
'frostfarene': ('frostfare',),
'frostknute': ('frostknute',),
'frostknuten': ('frostknute',),
'frostknuter': ('frostknute',),
'frostknutene': ('frostknute',),
'frostluft': ('frostluft',),
'frostluften': ('frostluft',),
'frostlufta': ('frostluft',),
'frostlufter': ('frostluft',),
'frostluftene': ('frostluft',),
'frostmåler': ('frostmåler',),
'frostmåleren': ('frostmåler',),
'frostmålere': ('frostmåler',),
'frostmålerne': ('frostmåler',),
'frostnatt': ('frostnatt',),
'frostnatten': ('frostnatt',),
'frostnatta': ('frostnatt',),
'frostnetter': ('frostnatt',),
'frostnettene': ('frostnatt',),
'frostrose': ('frostrose',),
'frostrosen': ('frostrose',),
'frostrosa': ('frostrose',),
'frostroser': ('frostrose',),
'frostrosene': ('frostrose',),
'frostrøyk': ('frostrøyk',),
'frostrøyken': ('frostrøyk',),
'frostrøyker': ('frostrøyk',),
'frostrøykene': ('frostrøyk',),
'frostskade': ('frostskade',),
'frostskaden': ('frostskade',),
'frostskader': ('frostskade',),
'frostskadene': ('frostskade',),
'frostvæske': ('frostvæske',),
'frostvæsken': ('frostvæske',),
'frostvæska': ('frostvæske',),
'frostvæsker': ('frostvæske',),
'frostvæskene': ('frostvæske',),
'frotté': ('frotté',),
'frottéen': ('frotté',),
'frotteen': ('frotté',),
'frottéer': ('frotté',),
'frotteer': ('frotté',),
'frottéene': ('frotté',),
'frotteene': ('frotté',),
'frottéhandkle': ('frottéhandkle',),
'frottéhandkleet': ('frottéhandkle',),
'frottéhandklær': ('frottéhandkle',),
'frottéhandklærne': ('frottéhandkle',),
'frottéhåndkle': ('frottéhåndkle',),
'frottéhåndkleet': ('frottéhåndkle',),
'frottéhåndklær': ('frottéhåndkle',),
'frottéhåndklærne': ('frottéhåndkle',),
'frottéstoff': ('frottéstoff',),
'frottéstoffet': ('frottéstoff',),
'frottéstoff': ('frottéstoff',),
'frottéstoffer': ('frottéstoff',),
'frottéstoff': ('frottéstoff',),
'frottéstoffer': ('frottéstoff',),
'frottéstoffa': ('frottéstoff',),
'frottéstoffene': ('frottéstoff',),
'frottétøy': ('frottétøy',),
'frottétøyet': ('frottétøy',),
'frottétøyer': ('frottétøy',),
'frottétøya': ('frottétøy',),
'frottétøyene': ('frottétøy',),
'fru': ('fru',),
'frue': ('frue',),
'fruen': ('frue',),
'frua': ('frue',),
'fruer': ('frue',),
'fruene': ('frue',),
'fruentimmer': ('fruentimmer',),
'fruentimmeret': ('fruentimmer',),
'fruentimmer': ('fruentimmer',),
'fruentimre': ('fruentimmer',),
'fruentimra': ('fruentimmer',),
'fruentimrene': ('fruentimmer',),
'fruentimra': ('fruentimmer',),
'fruentimrene': ('fruentimmer',),
'fruestørrelse': ('fruestørrelse',),
'fruestørrelsen': ('fruestørrelse',),
'fruestørrelser': ('fruestørrelse',),
'fruestørrelsene': ('fruestørrelse',),
'fruetittel': ('fruetittel',),
'fruetittelen': ('fruetittel',),
'fruetitler': ('fruetittel',),
'fruetitlene': ('fruetittel',),
'frukt': ('frukt',),
'frukten': ('frukt',),
'frukta': ('frukt',),
'frukter': ('frukt',),
'fruktene': ('frukt',),
'fruktbarhet': ('fruktbarhet',),
'fruktbarheten': ('fruktbarhet',),
'fruktbarheta': ('fruktbarhet',),
'fruktbarheter': ('fruktbarhet',),
'fruktbarhetene': ('fruktbarhet',),
'fruktbarhetsgud': ('fruktbarhetsgud',),
'fruktbarhetsguden': ('fruktbarhetsgud',),
'fruktbarhetsguder': ('fruktbarhetsgud',),
'fruktbarhetsgudene': ('fruktbarhetsgud',),
'fruktbarhetsgudinne': ('fruktbarhetsgudinne',),
'fruktbarhetsgudinnen': ('fruktbarhetsgudinne',),
'fruktbarhetsgudinna': ('fruktbarhetsgudinne',),
'fruktbarhetsgudinner': ('fruktbarhetsgudinne',),
'fruktbarhetsgudinnene': ('fruktbarhetsgudinne',),
'fruktbarhetskult': ('fruktbarhetskult',),
'fruktbarhetskulten': ('fruktbarhetskult',),
'fruktbarhetskulter': ('fruktbarhetskult',),
'fruktbarhetskultene': ('fruktbarhetskult',),
'fruktbarhetskultus': ('fruktbarhetskultus',),
'fruktbarhetskultusen': ('fruktbarhetskultus',),
'fruktbarhetskultuser': ('fruktbarhetskultus',),
'fruktbarhetskultusene': ('fruktbarhetskultus',),
'fruktblad': ('fruktblad',),
'fruktbladet': ('fruktblad',),
'fruktblad': ('fruktblad',),
'fruktblader': ('fruktblad',),
'fruktblad': ('fruktblad',),
'fruktblader': ('fruktblad',),
'fruktblada': ('fruktblad',),
'fruktbladene': ('fruktblad',),
'fruktbåt': ('fruktbåt',),
'fruktbåten': ('fruktbåt',),
'fruktbåter': ('fruktbåt',),
'fruktbåtene': ('fruktbåt',),
'fruktdistrikt': ('fruktdistrikt',),
'fruktdistriktet': ('fruktdistrikt',),
'fruktdistrikt': ('fruktdistrikt',),
'fruktdistrikter': ('fruktdistrikt',),
'fruktdistrikt': ('fruktdistrikt',),
'fruktdistrikter': ('fruktdistrikt',),
'fruktdistrikta': ('fruktdistrikt',),
'fruktdistriktene': ('fruktdistrikt',),
'fruktdyrker': ('fruktdyrker',),
'fruktdyrkeren': ('fruktdyrker',),
'fruktdyrkere': ('fruktdyrker',),
'fruktdyrkerne': ('fruktdyrker',),
'fruktdyrking': ('fruktdyrking',),
'fruktdyrkingen': ('fruktdyrking',),
'fruktdyrkinga': ('fruktdyrking',),
'fruktdyrkinger': ('fruktdyrking',),
'fruktdyrkingene': ('fruktdyrking',),
'fruktdyrkning': ('fruktdyrkning',),
'fruktdyrkningen': ('fruktdyrkning',),
'fruktdyrkninga': ('fruktdyrkning',),
'fruktdyrkninger': ('fruktdyrkning',),
'fruktdyrkningene': ('fruktdyrkning',),
'fruktemne': ('fruktemne',),
'fruktemnet': ('fruktemne',),
'fruktemner': ('fruktemne',),
'fruktemna': ('fruktemne',),
'fruktemnene': ('fruktemne',),
'fruktknute': ('fruktknute',),
'fruktknuten': ('fruktknute',),
'fruktknuter': ('fruktknute',),
'fruktknutene': ('fruktknute',),
'fruktkompott': ('fruktkompott',),
'fruktkompotten': ('fruktkompott',),
'fruktkompotter': ('fruktkompott',),
'fruktkompottene': ('fruktkompott',),
'fruktose': ('fruktose',),
'fruktosen': ('fruktose',),
'fruktoser': ('fruktose',),
'fruktosene': ('fruktose',),
'fruktsalat': ('fruktsalat',),
'fruktsalaten': ('fruktsalat',),
'fruktsalater': ('fruktsalat',),
'fruktsalatene': ('fruktsalat',),
'fruktskip': ('fruktskip',),
'fruktskipet': ('fruktskip',),
'fruktskip': ('fruktskip',),
'fruktskipa': ('fruktskip',),
'fruktskipene': ('fruktskip',),
'fruktsukker': ('fruktsukker',),
'fruktsukkeret': ('fruktsukker',),
'fruktsukker': ('fruktsukker',),
'fruktsukkere': ('fruktsukker',),
'fruktsukkera': ('fruktsukker',),
'fruktsukkerne': ('fruktsukker',),
'fruktsukkera': ('fruktsukker',),
'fruktsukkerne': ('fruktsukker',),
'fruktsuppe': ('fruktsuppe',),
'fruktsuppen': ('fruktsuppe',),
'fruktsuppa': ('fruktsuppe',),
'fruktsupper': ('fruktsuppe',),
'fruktsuppene': ('fruktsuppe',),
'frustrasjon': ('frustrasjon',),
'frustrasjonen': ('frustrasjon',),
'frustrasjoner': ('frustrasjon',),
'frustrasjonene': ('frustrasjon',),
'fryd': ('fryd',),
'fryden': ('fryd',),
'fryder': ('fryd',),
'frydene': ('fryd',),
'fryderop': ('fryderop',),
'fryderopet': ('fryderop',),
'fryderop': ('fryderop',),
'fryderopa': ('fryderop',),
'fryderopene': ('fryderop',),
'frykt': ('frykt',),
'frykten': ('frykt',),
'frykter': ('frykt',),
'fryktene': ('frykt',),
'frynse': ('frynse',),
'frynsen': ('frynse',),
'frynsa': ('frynse',),
'frynser': ('frynse',),
'frynsene': ('frynse',),
'frynsegode': ('frynsegode',),
'frynsegodet': ('frynsegode',),
'frynsegoder': ('frynsegode',),
'frynsegoda': ('frynsegode',),
'frynsegodene': ('frynsegode',),
'fryseanlegg': ('fryseanlegg',),
'fryseanlegget': ('fryseanlegg',),
'fryseanlegg': ('fryseanlegg',),
'fryseanlegga': ('fryseanlegg',),
'fryseanleggene': ('fryseanlegg',),
'frysebil': ('frysebil',),
'frysebilen': ('frysebil',),
'frysebiler': ('frysebil',),
'frysebilene': ('frysebil',),
'fryseboks': ('fryseboks',),
'fryseboksen': ('fryseboks',),
'frysebokser': ('fryseboks',),
'fryseboksene': ('fryseboks',),
'frysedisk': ('frysedisk',),
'frysedisken': ('frysedisk',),
'frysedisker': ('frysedisk',),
'frysediskene': ('frysedisk',),
'frysepunkt': ('frysepunkt',),
'frysepunktet': ('frysepunkt',),
'frysepunkt': ('frysepunkt',),
'frysepunkter': ('frysepunkt',),
'frysepunkt': ('frysepunkt',),
'frysepunkter': ('frysepunkt',),
'frysepunkta': ('frysepunkt',),
'frysepunktene': ('frysepunkt',),
'fryser': ('fryser',),
'fryseren': ('fryser',),
'frysere': ('fryser',),
'fryserne': ('fryser',),
'fryseri': ('fryseri',),
'fryseriet': ('fryseri',),
'fryseri': ('fryseri',),
'fryserier': ('fryseri',),
'fryseri': ('fryseri',),
'fryserier': ('fryseri',),
'fryseria': ('fryseri',),
'fryseriene': ('fryseri',),
'fryserom': ('fryserom',),
'fryserommet': ('fryserom',),
'fryserom': ('fryserom',),
'fryseromma': ('fryserom',),
'fryserommene': ('fryserom',),
'fryseskap': ('fryseskap',),
'fryseskapet': ('fryseskap',),
'fryseskap': ('fryseskap',),
'fryseskapa': ('fryseskap',),
'fryseskapene': ('fryseskap',),
'frysetøy': ('frysetøy',),
'frysetøyet': ('frysetøy',),
'frysetøy': ('frysetøy',),
'frysetøyer': ('frysetøy',),
'frysetøy': ('frysetøy',),
'frysetøyer': ('frysetøy',),
'frysetøya': ('frysetøy',),
'frysetøyene': ('frysetøy',),
'frysevæske': ('frysevæske',),
'frysevæsken': ('frysevæske',),
'frysevæska': ('frysevæske',),
'frysevæsker': ('frysevæske',),
'frysevæskene': ('frysevæske',),
'frysing': ('frysing',),
'frysingen': ('frysing',),
'frysinga': ('frysing',),
'frysinger': ('frysing',),
'frysingene': ('frysing',),
'frysning': ('frysning',),
'frysningen': ('frysning',),
'frysninga': ('frysning',),
'frysninger': ('frysning',),
'frysningene': ('frysning',),
'fråde': ('fråde',),
'fråden': ('fråde',),
'fråder': ('fråde',),
'frådene': ('fråde',),
'fråsegn': ('fråsegn',),
'fråsegnen': ('fråsegn',),
'fråsegna': ('fråsegn',),
'fråsegner': ('fråsegn',),
'fråsegnene': ('fråsegn',),
'fråsser': ('fråsser',),
'fråsseren': ('fråsser',),
'fråssere': ('fråsser',),
'fråsserne': ('fråsser',),
'fråsseri': ('fråsseri',),
'fråsseriet': ('fråsseri',),
'fråsseri': ('fråsseri',),
'fråsserier': ('fråsseri',),
'fråsseri': ('fråsseri',),
'fråsserier': ('fråsseri',),
'fråsseria': ('fråsseri',),
'fråsseriene': ('fråsseri',),
'fråtser': ('fråtser',),
'fråtseren': ('fråtser',),
'fråtsere': ('fråtser',),
'fråtserne': ('fråtser',),
'fråtseri': ('fråtseri',),
'fråtseriet': ('fråtseri',),
'fråtseri': ('fråtseri',),
'fråtserier': ('fråtseri',),
'fråtseri': ('fråtseri',),
'fråtserier': ('fråtseri',),
'fråtseria': ('fråtseri',),
'fråtseriene': ('fråtseri',),
'frø': ('frø',),
'frøet': ('frø',),
'frø': ('frø',),
'frøa': ('frø',),
'frøene': ('frø',),
'frøanalyse': ('frøanalyse',),
'frøanalysen': ('frøanalyse',),
'frøanalyser': ('frøanalyse',),
'frøanalysene': ('frøanalyse',),
'frøavl': ('frøavl',),
'frøavlen': ('frøavl',),
'frøavler': ('frøavl',),
'frøavlene': ('frøavl',),
'frøblad': ('frøblad',),
'frøbladet': ('frøblad',),
'frøblad': ('frøblad',),
'frøblader': ('frøblad',),
'frøblad': ('frøblad',),
'frøblader': ('frøblad',),
'frøblada': ('frøblad',),
'frøbladene': ('frøblad',),
'frøbrød': ('frøbrød',),
'frøbrødet': ('frøbrød',),
'frøbrød': ('frøbrød',),
'frøbrøda': ('frøbrød',),
'frøbrødene': ('frøbrød',),
'frøemne': ('frøemne',),
'frøemnet': ('frøemne',),
'frøemner': ('frøemne',),
'frøemna': ('frøemne',),
'frøemnene': ('frøemne',),
'frøhus': ('frøhus',),
'frøhuset': ('frøhus',),
'frøhus': ('frøhus',),
'frøhusa': ('frøhus',),
'frøhusene': ('frøhus',),
'frøkapsel': ('frøkapsel',),
'frøkapselen': ('frøkapsel',),
'frøkapsler': ('frøkapsel',),
'frøkapslene': ('frøkapsel',),
'frøken': ('frøken',),
'frøkenen': ('frøken',),
'frøkna': ('frøken',),
'frøkner': ('frøken',),
'frøknene': ('frøken',),
'frøkenfotball': ('frøkenfotball',),
'frøkenfotballen': ('frøkenfotball',),
'frøkenfotballer': ('frøkenfotball',),
'frøkenfotballene': ('frøkenfotball',),
'frøkontroll': ('frøkontroll',),
'frøkontrollen': ('frøkontroll',),
'frøkontroller': ('frøkontroll',),
'frøkontrollene': ('frøkontroll',),
'frøplante': ('frøplante',),
'frøplanten': ('frøplante',),
'frøplanta': ('frøplante',),
'frøplanter': ('frøplante',),
'frøplantene': ('frøplante',),
'frørensing': ('frørensing',),
'frørensingen': ('frørensing',),
'frørensinga': ('frørensing',),
'frørensinger': ('frørensing',),
'frørensingene': ('frørensing',),
'frøsetting': ('frøsetting',),
'frøsettingen': ('frøsetting',),
'frøsettinga': ('frøsetting',),
'frøsettinger': ('frøsetting',),
'frøsettingene': ('frøsetting',),
'frøskall': ('frøskall',),
'frøskallet': ('frøskall',),
'frøskall': ('frøskall',),
'frøskalla': ('frøskall',),
'frøskallene': ('frøskall',),
'frøtre': ('frøtre',),
'frøtreet': ('frøtre',),
'frøtre': ('frøtre',),
'frøtrær': ('frøtre',),
'frøtrea': ('frøtre',),
'frøtrærne': ('frøtre',),
'frøvare': ('frøvare',),
'frøvaren': ('frøvare',),
'frøvara': ('frøvare',),
'frøvarer': ('frøvare',),
'frøvarene': ('frøvare',),
'fuga': ('fuga',),
'fugaen': ('fuga',),
'fugaer': ('fuga',),
'fugaene': ('fuga',),
'fuge': ('fuge',),
'fugen': ('fuge',),
'fuger': ('fuge',),
'fugene': ('fuge',),
'fugearbeid': ('fugearbeid',),
'fugearbeidet': ('fugearbeid',),
'fugearbeid': ('fugearbeid',),
'fugearbeider': ('fugearbeid',),
'fugearbeid': ('fugearbeid',),
'fugearbeider': ('fugearbeid',),
'fugearbeida': ('fugearbeid',),
'fugearbeidene': ('fugearbeid',),
'fugemasse': ('fugemasse',),
'fugemassen': ('fugemasse',),
'fugemasser': ('fugemasse',),
'fugemassene': ('fugemasse',),
'fugeskei': ('fugeskei',),
'fugeskeien': ('fugeskei',),
'fugeskeia': ('fugeskei',),
'fugeskeier': ('fugeskei',),
'fugeskeiene': ('fugeskei',),
'fugeskje': ('fugeskje',),
'fugeskjeen': ('fugeskje',),
'fugeskjea': ('fugeskje',),
'fugeskjeer': ('fugeskje',),
'fugeskjeene': ('fugeskje',),
'fugl': ('fugl',),
'fuglen': ('fugl',),
'fugler': ('fugl',),
'fuglene': ('fugl',),
'fugleart': ('fugleart',),
'fuglearten': ('fugleart',),
'fuglearta': ('fugleart',),
'fuglearter': ('fugleart',),
'fugleartene': ('fugleart',),
'fugleberg': ('fugleberg',),
'fugleberget': ('fugleberg',),
'fugleberg': ('fugleberg',),
'fugleberga': ('fugleberg',),
'fuglebergene': ('fugleberg',),
'fuglebrett': ('fuglebrett',),
'fuglebrettet': ('fuglebrett',),
'fuglebrett': ('fuglebrett',),
'fuglebretter': ('fuglebrett',),
'fuglebrett': ('fuglebrett',),
'fuglebretter': ('fuglebrett',),
'fuglebretta': ('fuglebrett',),
'fuglebrettene': ('fuglebrett',),
'fuglebryst': ('fuglebryst',),
'fuglebrystet': ('fuglebryst',),
'fuglebryst': ('fuglebryst',),
'fuglebrysta': ('fuglebryst',),
'fuglebrystene': ('fuglebryst',),
'fuglefjell': ('fuglefjell',),
'fuglefjellet': ('fuglefjell',),
'fuglefjell': ('fuglefjell',),
'fuglefjella': ('fuglefjell',),
'fuglefjellene': ('fuglefjell',),
'fuglehund': ('fuglehund',),
'fuglehunden': ('fuglehund',),
'fuglehunder': ('fuglehund',),
'fuglehundene': ('fuglehund',),
'fuglekonge': ('fuglekonge',),
'fuglekongen': ('fuglekonge',),
'fuglekonger': ('fuglekonge',),
'fuglekongene': ('fuglekonge',),
'fuglekvitter': ('fuglekvitter',),
'fuglekvitteret': ('fuglekvitter',),
'fuglekvitret': ('fuglekvitter',),
'fuglekvitter': ('fuglekvitter',),
'fuglekvitre': ('fuglekvitter',),
'fuglekvitra': ('fuglekvitter',),
'fuglekvitrene': ('fuglekvitter',),
'fuglekvitra': ('fuglekvitter',),
'fuglekvitrene': ('fuglekvitter',),
'fugleperspektiv': ('fugleperspektiv',),
'fugleperspektivet': ('fugleperspektiv',),
'fugleperspektiv': ('fugleperspektiv',),
'fugleperspektiver': ('fugleperspektiv',),
'fugleperspektiv': ('fugleperspektiv',),
'fugleperspektiver': ('fugleperspektiv',),
'fugleperspektiva': ('fugleperspektiv',),
'fugleperspektivene': ('fugleperspektiv',),
'fuglerede': ('fuglerede',),
'fugleredet': ('fuglerede',),
'fuglereder': ('fuglerede',),
'fuglereda': ('fuglerede',),
'fugleredene': ('fuglerede',),
'fuglereir': ('fuglereir',),
'fuglereiret': ('fuglereir',),
'fuglereir': ('fuglereir',),
'fuglereira': ('fuglereir',),
'fuglereirene': ('fuglereir',),
'fuglesang': ('fuglesang',),
'fuglesangen': ('fuglesang',),
'fuglesanger': ('fuglesang',),
'fuglesangene': ('fuglesang',),
'fugleskremsel': ('fugleskremsel',),
'fugleskremselet': ('fugleskremsel',),
'fugleskremslet': ('fugleskremsel',),
'fugleskremsel': ('fugleskremsel',),
'fugleskremsler': ('fugleskremsel',),
'fugleskremsla': ('fugleskremsel',),
'fugleskremslene': ('fugleskremsel',),
'fugleskremsla': ('fugleskremsel',),
'fugleskremslene': ('fugleskremsel',),
'fugletrekk': ('fugletrekk',),
'fugletrekket': ('fugletrekk',),
'fugletrekk': ('fugletrekk',),
'fugletrekka': ('fugletrekk',),
'fugletrekkene': ('fugletrekk',),
'fuglevikke': ('fuglevikke',),
'fuglevikken': ('fuglevikke',),
'fuglevikka': ('fuglevikke',),
'fuglevikker': ('fuglevikke',),
'fuglevikkene': ('fuglevikke',),
'fuglevær': ('fuglevær',),
'fugleværet': ('fuglevær',),
'fuglevær': ('fuglevær',),
'fugleværa': ('fuglevær',),
'fugleværene': ('fuglevær',),
'fuks': ('fuks',),
'fuksen': ('fuks',),
'fukser': ('fuks',),
'fuksene': ('fuks',),
'fuksia': ('fuksia',),
'fuksiaen': ('fuksia',),
'fuksiaer': ('fuksia',),
'fuksiaene': ('fuksia',),
'fukt': ('fukt',),
'fukten': ('fukt',),
'fukta': ('fukt',),
'fukter': ('fukt',),
'fuktene': ('fukt',),
'fuktighet': ('fuktighet',),
'fuktigheten': ('fuktighet',),
'fuktigheta': ('fuktighet',),
'fuktigheter': ('fuktighet',),
'fuktighetene': ('fuktighet',),
'fuktighetsmåler': ('fuktighetsmåler',),
'fuktighetsmåleren': ('fuktighetsmåler',),
'fuktighetsmålere': ('fuktighetsmåler',),
'fuktighetsmålerne': ('fuktighetsmåler',),
'fuling': ('fuling',),
'fulingen': ('fuling',),
'fulinger': ('fuling',),
'fulingene': ('fuling',),
'fullblodshest': ('fullblodshest',),
'fullblodshesten': ('fullblodshest',),
'fullblodshester': ('fullblodshest',),
'fullblodshestene': ('fullblodshest',),
'fullgjødsel': ('fullgjødsel',),
'fullgjødselen': ('fullgjødsel',),
'fullgjødsla': ('fullgjødsel',),
'fullgjødsler': ('fullgjødsel',),
'fullgjødslene': ('fullgjødsel',),
'fullkommenhet': ('fullkommenhet',),
'fullkommenheten': ('fullkommenhet',),
'fullkommenheta': ('fullkommenhet',),
'fullkommenheter': ('fullkommenhet',),
'fullkommenhetene': ('fullkommenhet',),
'fullmakt': ('fullmakt',),
'fullmakten': ('fullmakt',),
'fullmakta': ('fullmakt',),
'fullmakter': ('fullmakt',),
'fullmaktene': ('fullmakt',),
'fullmaktsbrev': ('fullmaktsbrev',),
'fullmaktsbrevet': ('fullmaktsbrev',),
'fullmaktsbrev': ('fullmaktsbrev',),
'fullmaktsbrever': ('fullmaktsbrev',),
'fullmaktsbrev': ('fullmaktsbrev',),
'fullmaktsbrever': ('fullmaktsbrev',),
'fullmaktsbreva': ('fullmaktsbrev',),
'fullmaktsbrevene': ('fullmaktsbrev',),
'fullmektig': ('fullmektig',),
'fullmektigen': ('fullmektig',),
'fullmektiger': ('fullmektig',),
'fullmektigene': ('fullmektig',),
'fullmåne': ('fullmåne',),
'fullmånen': ('fullmåne',),
'fullmåner': ('fullmåne',),
'fullmånene': ('fullmåne',),
'fullrigger': ('fullrigger',),
'fullriggeren': ('fullrigger',),
'fullriggere': ('fullrigger',),
'fullriggerne': ('fullrigger',),
'fulltreff': ('fulltreff',),
'fulltreffet': ('fulltreff',),
'fulltreff': ('fulltreff',),
'fulltreffa': ('fulltreff',),
'fulltreffene': ('fulltreff',),
'fulltreffer': ('fulltreffer',),
'fulltrefferen': ('fulltreffer',),
'fulltreffere': ('fulltreffer',),
'fulltrefferne': ('fulltreffer',),
'fullverdiforsikring': ('fullverdiforsikring',),
'fullverdiforsikringen': ('fullverdiforsikring',),
'fullverdiforsikringa': ('fullverdiforsikring',),
'fullverdiforsikringer': ('fullverdiforsikring',),
'fullverdiforsikringene': ('fullverdiforsikring',),
'fullvokal': ('fullvokal',),
'fullvokalen': ('fullvokal',),
'fullvokaler': ('fullvokal',),
'fullvokalene': ('fullvokal',),
'fund': ('fund',),
'fundament': ('fundament',),
'fundamentet': ('fundament',),
'fundament': ('fundament',),
'fundamenter': ('fundament',),
'fundament': ('fundament',),
'fundamenter': ('fundament',),
'fundamenta': ('fundament',),
'fundamentene': ('fundament',),
'fundamentalisme': ('fundamentalisme',),
'fundamentalismen': ('fundamentalisme',),
'fundamentalismer': ('fundamentalisme',),
'fundamentalismene': ('fundamentalisme',),
'fundamentalist': ('fundamentalist',),
'fundamentalisten': ('fundamentalist',),
'fundamentalister': ('fundamentalist',),
'fundamentalistene': ('fundamentalist',),
'fundas': ('fundas',),
'fundasen': ('fundas',),
'fundaser': ('fundas',),
'fundasene': ('fundas',),
'fungicid': ('fungicid',),
'fungicidet': ('fungicid',),
'fungicid': ('fungicid',),
'fungicider': ('fungicid',),
'fungicid': ('fungicid',),
'fungicider': ('fungicid',),
'fungicida': ('fungicid',),
'fungicidene': ('fungicid',),
'funkis': ('funkis',),
'funkisen': ('funkis',),
'funkiser': ('funkis',),
'funkisene': ('funkis',),
'funkishus': ('funkishus',),
'funkishuset': ('funkishus',),
'funkishus': ('funkishus',),
'funkishusa': ('funkishus',),
'funkishusene': ('funkishus',),
'funkisstil': ('funkisstil',),
'funkisstilen': ('funkisstil',),
'funkisstiler': ('funkisstil',),
'funkisstilene': ('funkisstil',),
'funksjon': ('funksjon',),
'funksjonen': ('funksjon',),
'funksjoner': ('funksjon',),
'funksjonene': ('funksjon',),
'funksjonalisme': ('funksjonalisme',),
'funksjonalismen': ('funksjonalisme',),
'funksjonalismer': ('funksjonalisme',),
'funksjonalismene': ('funksjonalisme',),
'funksjonshemning': ('funksjonshemning',),
'funksjonshemningen': ('funksjonshemning',),
'funksjonshemninga': ('funksjonshemning',),
'funksjonshemninger': ('funksjonshemning',),
'funksjonshemningene': ('funksjonshemning',),
'funksjonslære': ('funksjonslære',),
'funksjonslæren': ('funksjonslære',),
'funksjonslæra': ('funksjonslære',),
'funksjonslærer': ('funksjonslære',),
'funksjonslærene': ('funksjonslære',),
'funksjonstid': ('funksjonstid',),
'funksjonstiden': ('funksjonstid',),
'funksjonstida': ('funksjonstid',),
'funksjonstider': ('funksjonstid',),
'funksjonstidene': ('funksjonstid',),
'funksjonær': ('funksjonær',),
'funksjonæren': ('funksjonær',),
'funksjonærer': ('funksjonær',),
'funksjonærene': ('funksjonær',),
'funksjonærbolig': ('funksjonærbolig',),
'funksjonærboligen': ('funksjonærbolig',),
'funksjonærboliger': ('funksjonærbolig',),
'funksjonærboligene': ('funksjonærbolig',),
'funn': ('funn',),
'funnet': ('funn',),
'funn': ('funn',),
'funna': ('funn',),
'funnene': ('funn',),
'funnsted': ('funnsted',),
'funnstedet': ('funnsted',),
'funnsteder': ('funnsted',),
'funnstedene': ('funnsted',),
'furasje': ('furasje',),
'furasjen': ('furasje',),
'furasjer': ('furasje',),
'furasjene': ('furasje',),
'fure': ('fure',),
'furen': ('fure',),
'furer': ('fure',),
'furene': ('fure',),
'furer': ('furer',),
'fureren': ('furer',),
'furerer': ('furer',),
'furerene': ('furer',),
'furie': ('furie',),
'furien': ('furie',),
'furia': ('furie',),
'furier': ('furie',),
'furiene': ('furie',),
'furore': ('furore',),
'furoren': ('furore',),
'furorer': ('furore',),
'furorene': ('furore',),
'furt': ('furt',),
'furten': ('furt',),
'furter': ('furt',),
'furtene': ('furt',),
'furu': ('furu',),
'furuen': ('furu',),
'furua': ('furu',),
'furuer': ('furu',),
'furuene': ('furu',),
'furubord': ('furubord',),
'furubordet': ('furubord',),
'furubord': ('furubord',),
'furuborder': ('furubord',),
'furubord': ('furubord',),
'furuborder': ('furubord',),
'furuborda': ('furubord',),
'furubordene': ('furubord',),
'furubukk': ('furubukk',),
'furubukken': ('furubukk',),
'furubukker': ('furubukk',),
'furubukkene': ('furubukk',),
'furufamilie': ('furufamilie',),
'furufamilien': ('furufamilie',),
'furufamilier': ('furufamilie',),
'furufamiliene': ('furufamilie',),
'furukongle': ('furukongle',),
'furukonglen': ('furukongle',),
'furukongla': ('furukongle',),
'furukongler': ('furukongle',),
'furukonglene': ('furukongle',),
'furukrone': ('furukrone',),
'furukronen': ('furukrone',),
'furukrona': ('furukrone',),
'furukroner': ('furukrone',),
'furukronene': ('furukrone',),
'furulegg': ('furulegg',),
'furuleggen': ('furulegg',),
'furulegger': ('furulegg',),
'furuleggene': ('furulegg',),
'furumo': ('furumo',),
'furumoen': ('furumo',),
'furumoer': ('furumo',),
'furumoene': ('furumo',),
'furunkel': ('furunkel',),
'furunkelen': ('furunkel',),
'furunkler': ('furunkel',),
'furunklene': ('furunkel',),
'furunkulose': ('furunkulose',),
'furunkulosen': ('furunkulose',),
'furunkuloser': ('furunkulose',),
'furunkulosene': ('furunkulose',),
'furunål': ('furunål',),
'furunålen': ('furunål',),
'furunåla': ('furunål',),
'furunåler': ('furunål',),
'furunålene': ('furunål',),
'furunålsbad': ('furunålsbad',),
'furunålsbadet': ('furunålsbad',),
'furunålsbad': ('furunålsbad',),
'furunålsbada': ('furunålsbad',),
'furunålsbadene': ('furunålsbad',),
'furuskog': ('furuskog',),
'furuskogen': ('furuskog',),
'furuskoger': ('furuskog',),
'furuskogene': ('furuskog',),
'furustamme': ('furustamme',),
'furustammen': ('furustamme',),
'furustammer': ('furustamme',),
'furustammene': ('furustamme',),
'furuved': ('furuved',),
'furuveden': ('furuved',),
'furuveder': ('furuved',),
'furuvedene': ('furuved',),
'fus': ('fus',),
'fusen': ('fus',),
'fuser': ('fus',),
'fusene': ('fus',),
'fusel': ('fusel',),
'fuselen': ('fusel',),
'fusler': ('fusel',),
'fuslene': ('fusel',),
'fuselbrennevin': ('fuselbrennevin',),
'fuselbrennevinet': ('fuselbrennevin',),
'fuselbrenneviner': ('fuselbrennevin',),
'fuselbrennevinene': ('fuselbrennevin',),
'fuselolje': ('fuselolje',),
'fuseloljen': ('fuselolje',),
'fuselolja': ('fuselolje',),
'fuseloljer': ('fuselolje',),
'fuseloljene': ('fuselolje',),
'fusentast': ('fusentast',),
'fusentasten': ('fusentast',),
'fusentaster': ('fusentast',),
'fusentastene': ('fusentast',),
'fusjon': ('fusjon',),
'fusjonen': ('fusjon',),
'fusjoner': ('fusjon',),
'fusjonene': ('fusjon',),
'fusk': ('fusk',),
'fusket': ('fusk',),
'fusk': ('fusk',),
'fuska': ('fusk',),
'fuskene': ('fusk',),
'fuskearbeid': ('fuskearbeid',),
'fuskearbeidet': ('fuskearbeid',),
'fuskearbeid': ('fuskearbeid',),
'fuskearbeider': ('fuskearbeid',),
'fuskearbeid': ('fuskearbeid',),
'fuskearbeider': ('fuskearbeid',),
'fuskearbeida': ('fuskearbeid',),
'fuskearbeidene': ('fuskearbeid',),
'fuskelapp': ('fuskelapp',),
'fuskelappen': ('fuskelapp',),
'fuskelapper': ('fuskelapp',),
'fuskelappene': ('fuskelapp',),
'fusker': ('fusker',),
'fuskeren': ('fusker',),
'fuskere': ('fusker',),
'fuskerne': ('fusker',),
'fuskerarbeid': ('fuskerarbeid',),
'fuskerarbeidet': ('fuskerarbeid',),
'fuskerarbeid': ('fuskerarbeid',),
'fuskerarbeider': ('fuskerarbeid',),
'fuskerarbeid': ('fuskerarbeid',),
'fuskerarbeider': ('fuskerarbeid',),
'fuskerarbeida': ('fuskerarbeid',),
'fuskerarbeidene': ('fuskerarbeid',),
'fuskeri': ('fuskeri',),
'fuskeriet': ('fuskeri',),
'fuskeri': ('fuskeri',),
'fuskerier': ('fuskeri',),
'fuskeri': ('fuskeri',),
'fuskerier': ('fuskeri',),
'fuskeria': ('fuskeri',),
'fuskeriene': ('fuskeri',),
'fuskesikring': ('fuskesikring',),
'fuskesikringen': ('fuskesikring',),
'fuskesikringa': ('fuskesikring',),
'fuskesikringer': ('fuskesikring',),
'fuskesikringene': ('fuskesikring',),
'fusse': ('fusse',),
'fussen': ('fusse',),
'fusser': ('fusse',),
'fussene': ('fusse',),
'fusselukt': ('fusselukt',),
'fusselukten': ('fusselukt',),
'fusselukta': ('fusselukt',),
'fusselukter': ('fusselukt',),
'fusseluktene': ('fusselukt',),
'fustasje': ('fustasje',),
'fustasjen': ('fustasje',),
'fustasjer': ('fustasje',),
'fustasjene': ('fustasje',),
'fut': ('fut',),
'futen': ('fut',),
'futer': ('fut',),
'futene': ('fut',),
'futedømme': ('futedømme',),
'futedømmet': ('futedømme',),
'futedømmer': ('futedømme',),
'futedømma': ('futedømme',),
'futedømmene': ('futedømme',),
'futegard': ('futegard',),
'futegarden': ('futegard',),
'futegarder': ('futegard',),
'futegardene': ('futegard',),
'futegård': ('futegård',),
'futegården': ('futegård',),
'futegårder': ('futegård',),
'futegårdene': ('futegård',),
'futhark': ('futhark',),
'futharken': ('futhark',),
'futharker': ('futhark',),
'futharkene': ('futhark',),
'futilitet': ('futilitet',),
'futiliteten': ('futilitet',),
'futiliteter': ('futilitet',),
'futilitetene': ('futilitet',),
'futt': ('futt',),
'futten': ('futt',),
'futter': ('futt',),
'futtene': ('futt',),
'futteral': ('futteral',),
'futteralet': ('futteral',),
'futteral': ('futteral',),
'futteraler': ('futteral',),
'futteral': ('futteral',),
'futteraler': ('futteral',),
'futterala': ('futteral',),
'futteralene': ('futteral',),
'futurisme': ('futurisme',),
'futurismen': ('futurisme',),
'futurismer': ('futurisme',),
'futurismene': ('futurisme',),
'futurist': ('futurist',),
'futuristen': ('futurist',),
'futurister': ('futurist',),
'futuristene': ('futurist',),
'futurolog': ('futurolog',),
'futurologen': ('futurolog',),
'futurologer': ('futurolog',),
'futurologene': ('futurolog',),
'futurologi': ('futurologi',),
'futurologien': ('futurologi',),
'futurologier': ('futurologi',),
'futurologiene': ('futurologi',),
'futurum': ('futurum',),
'futurumet': ('futurum',),
'futurumer': ('futurum',),
'futura': ('futurum',),
'futuruma': ('futurum',),
'futurumene': ('futurum',),
'futuraene': ('futurum',),
'futurum exactum': ('futurum exactum',),
'fyk': ('fyk',),
'fyken': ('fyk',),
'fyker': ('fyk',),
'fykene': ('fyk',),
'fylde': ('fylde',),
'fylden': ('fylde',),
'fylder': ('fylde',),
'fyldene': ('fylde',),
'fylgje': ('fylgje',),
'fylgjen': ('fylgje',),
'fylgja': ('fylgje',),
'fylgjer': ('fylgje',),
'fylgjene': ('fylgje',),
'fylke': ('fylke',),
'fylket': ('fylke',),
'fylker': ('fylke',),
'fylka': ('fylke',),
'fylkene': ('fylke',),
'fylkesagronom': ('fylkesagronom',),
'fylkesagronomen': ('fylkesagronom',),
'fylkesagronomer': ('fylkesagronom',),
'fylkesagronomene': ('fylkesagronom',),
'fylkeskommune': ('fylkeskommune',),
'fylkeskommunen': ('fylkeskommune',),
'fylkeskommuner': ('fylkeskommune',),
'fylkeskommunene': ('fylkeskommune',),
'fylkeslege': ('fylkeslege',),
'fylkeslegen': ('fylkeslege',),
'fylkesleger': ('fylkeslege',),
'fylkeslegene': ('fylkeslege',),
'fylkesmann': ('fylkesmann',),
'fylkesmannen': ('fylkesmann',),
'fylkesmenn': ('fylkesmann',),
'fylkesmennene': ('fylkesmann',),
'fylkesordfører': ('fylkesordfører',),
'fylkesordføreren': ('fylkesordfører',),
'fylkesordførere': ('fylkesordfører',),
'fylkesordførerne': ('fylkesordfører',),
'fylkesplan': ('fylkesplan',),
'fylkesplanet': ('fylkesplan',),
'fylkesplan': ('fylkesplan',),
'fylkesplana': ('fylkesplan',),
'fylkesplanene': ('fylkesplan',),
'fylkesrådmann': ('fylkesrådmann',),
'fylkesrådmannen': ('fylkesrådmann',),
'fylkesrådmenn': ('fylkesrådmann',),
'fylkesrådmennene': ('fylkesrådmann',),
'fylkessjukehus': ('fylkessjukehus',),
'fylkessjukehuset': ('fylkessjukehus',),
'fylkessjukehus': ('fylkessjukehus',),
'fylkessjukehusa': ('fylkessjukehus',),
'fylkessjukehusene': ('fylkessjukehus',),
'fylkesskatt': ('fylkesskatt',),
'fylkesskatten': ('fylkesskatt',),
'fylkesskatter': ('fylkesskatt',),
'fylkesskattene': ('fylkesskatt',),
'fylkesskattestyre': ('fylkesskattestyre',),
'fylkesskattestyret': ('fylkesskattestyre',),
'fylkesskattestyrer': ('fylkesskattestyre',),
'fylkesskattestyra': ('fylkesskattestyre',),
'fylkesskattestyrene': ('fylkesskattestyre',),
'fylkesskogsjef': ('fylkesskogsjef',),
'fylkesskogsjefen': ('fylkesskogsjef',),
'fylkesskogsjefer': ('fylkesskogsjef',),
'fylkesskogsjefene': ('fylkesskogsjef',),
'fylkessykehus': ('fylkessykehus',),
'fylkessykehuset': ('fylkessykehus',),
'fylkessykehus': ('fylkessykehus',),
'fylkessykehusa': ('fylkessykehus',),
'fylkessykehusene': ('fylkessykehus',),
'fylkesting': ('fylkesting',),
'fylkestinget': ('fylkesting',),
'fylkesting': ('fylkesting',),
'fylkestinga': ('fylkesting',),
'fylkestingene': ('fylkesting',),
'fylkesveg': ('fylkesveg',),
'fylkesvegen': ('fylkesveg',),
'fylkesveger': ('fylkesveg',),
'fylkesvegene': ('fylkesveg',),
'fylkesvei': ('fylkesvei',),
'fylkesveien': ('fylkesvei',),
'fylkesveier': ('fylkesvei',),
'fylkesveiene': ('fylkesvei',),
'fylking': ('fylking',),
'fylkingen': ('fylking',),
'fylkinga': ('fylking',),
'fylkinger': ('fylking',),
'fylkingene': ('fylking',),
'fyllearrest': ('fyllearrest',),
'fyllearresten': ('fyllearrest',),
'fyllearrester': ('fyllearrest',),
'fyllearrestene': ('fyllearrest',),
'fyllebråk': ('fyllebråk',),
'fyllebråket': ('fyllebråk',),
'fyllebråk': ('fyllebråk',),
'fyllebråka': ('fyllebråk',),
'fyllebråkene': ('fyllebråk',),
'fyllebøtte': ('fyllebøtte',),
'fyllebøtten': ('fyllebøtte',),
'fyllebøtta': ('fyllebøtte',),
'fyllebøtter': ('fyllebøtte',),
'fyllebøttene': ('fyllebøtte',),
'fyllekalas': ('fyllekalas',),
'fyllekalaset': ('fyllekalas',),
'fyllekalas': ('fyllekalas',),
'fyllekalaser': ('fyllekalas',),
'fyllekalas': ('fyllekalas',),
'fyllekalaser': ('fyllekalas',),
'fyllekalasa': ('fyllekalas',),
'fyllekalasene': ('fyllekalas',),
'fyllekalk': ('fyllekalk',),
'fyllekalken': ('fyllekalk',),
'fyllekalker': ('fyllekalk',),
'fyllekalkene': ('fyllekalk',),
'fyllepenn': ('fyllepenn',),
'fyllepennen': ('fyllepenn',),
'fyllepenner': ('fyllepenn',),
'fyllepennene': ('fyllepenn',),
'fylleprat': ('fylleprat',),
'fyllepraten': ('fylleprat',),
'fyllepratet': ('fylleprat',),
'fylleprater': ('fylleprat',),
'fylleprat': ('fylleprat',),
'fyllepratene': ('fylleprat',),
'fylleprata': ('fylleprat',),
'fyllepratene': ('fylleprat',),
'fylleri': ('fylleri',),
'fylleriet': ('fylleri',),
'fylleri': ('fylleri',),
'fylleria': ('fylleri',),
'fylleriene': ('fylleri',),
'fylleslagsmål': ('fylleslagsmål',),
'fylleslagsmålet': ('fylleslagsmål',),
'fylleslagsmål': ('fylleslagsmål',),
'fylleslagsmåla': ('fylleslagsmål',),
'fylleslagsmålene': ('fylleslagsmål',),
'fyllest': ('fyllest',),
'fyllesten': ('fyllest',),
'fyllester': ('fyllest',),
'fyllestene': ('fyllest',),
'fyllik': ('fyllik',),
'fylliken': ('fyllik',),
'fylliker': ('fyllik',),
'fyllikene': ('fyllik',),
'fylling': ('fylling',),
'fyllingen': ('fylling',),
'fyllinga': ('fylling',),
'fyllinger': ('fylling',),
'fyllingene': ('fylling',),
'fyllingsdam': ('fyllingsdam',),
'fyllingsdammen': ('fyllingsdam',),
'fyllingsdammer': ('fyllingsdam',),
'fyllingsdammene': ('fyllingsdam',),
'fyllmasse': ('fyllmasse',),
'fyllmassen': ('fyllmasse',),
'fyllmasser': ('fyllmasse',),
'fyllmassene': ('fyllmasse',),
'fyllord': ('fyllord',),
'fyllordet': ('fyllord',),
'fyllord': ('fyllord',),
'fyllorda': ('fyllord',),
'fyllordene': ('fyllord',),
'fylogenese': ('fylogenese',),
'fylogenesen': ('fylogenese',),
'fylogeneser': ('fylogenese',),
'fylogenesene': ('fylogenese',),
'fylogeni': ('fylogeni',),
'fylogenien': ('fylogeni',),
'fylogenier': ('fylogeni',),
'fylogeniene': ('fylogeni',),
'fynd': ('fynd',),
'fynden': ('fynd',),
'fyndet': ('fynd',),
'fynder': ('fynd',),
'fynd': ('fynd',),
'fyndene': ('fynd',),
'fynda': ('fynd',),
'fyndene': ('fynd',),
'fyndord': ('fyndord',),
'fyndordet': ('fyndord',),
'fyndord': ('fyndord',),
'fyndorda': ('fyndord',),
'fyndordene': ('fyndord',),
'fyndspråk': ('fyndspråk',),
'fyndspråket': ('fyndspråk',),
'fyndspråk': ('fyndspråk',),
'fyndspråka': ('fyndspråk',),
'fyndspråkene': ('fyndspråk',),
'fyord': ('fyord',),
'fyordet': ('fyord',),
'fyord': ('fyord',),
'fyorda': ('fyord',),
'fyordene': ('fyord',),
'fyr': ('fyr',),
'fyren': ('fyr',),
'fyrer': ('fyr',),
'fyrene': ('fyr',),
'fyr': ('fyr',),
'fyret': ('fyr',),
'fyr': ('fyr',),
'fyra': ('fyr',),
'fyrene': ('fyr',),
'fyrabend': ('fyrabend',),
'fyrabenden': ('fyrabend',),
'fyrabender': ('fyrabend',),
'fyrabendene': ('fyrabend',),
'fyrabendsarbeid': ('fyrabendsarbeid',),
'fyrabendsarbeidet': ('fyrabendsarbeid',),
'fyrabendsarbeid': ('fyrabendsarbeid',),
'fyrabendsarbeider': ('fyrabendsarbeid',),
'fyrabendsarbeid': ('fyrabendsarbeid',),
'fyrabendsarbeider': ('fyrabendsarbeid',),
'fyrabendsarbeida': ('fyrabendsarbeid',),
'fyrabendsarbeidene': ('fyrabendsarbeid',),
'fyrapparat': ('fyrapparat',),
'fyrapparatet': ('fyrapparat',),
'fyrapparat': ('fyrapparat',),
'fyrapparater': ('fyrapparat',),
'fyrapparat': ('fyrapparat',),
'fyrapparater': ('fyrapparat',),
'fyrapparata': ('fyrapparat',),
'fyrapparatene': ('fyrapparat',),
'fyrblink': ('fyrblink',),
'fyrblinket': ('fyrblink',),
'fyrblink': ('fyrblink',),
'fyrblinka': ('fyrblink',),
'fyrblinkene': ('fyrblink',),
'fyrbøter': ('fyrbøter',),
'fyrbøteren': ('fyrbøter',),
'fyrbøtere': ('fyrbøter',),
'fyrbøterne': ('fyrbøter',),
'fyring': ('fyring',),
'fyringen': ('fyring',),
'fyringa': ('fyring',),
'fyringer': ('fyring',),
'fyringene': ('fyring',),
'fyringsanlegg': ('fyringsanlegg',),
'fyringsanlegget': ('fyringsanlegg',),
'fyringsanlegg': ('fyringsanlegg',),
'fyringsanlegga': ('fyringsanlegg',),
'fyringsanleggene': ('fyringsanlegg',),
'fyringsolje': ('fyringsolje',),
'fyringsoljen': ('fyringsolje',),
'fyringsolja': ('fyringsolje',),
'fyringsoljer': ('fyringsolje',),
'fyringsoljene': ('fyringsolje',),
'fyrlykt': ('fyrlykt',),
'fyrlykten': ('fyrlykt',),
'fyrlykta': ('fyrlykt',),
'fyrlykter': ('fyrlykt',),
'fyrlyktene': ('fyrlykt',),
'fyrlys': ('fyrlys',),
'fyrlyset': ('fyrlys',),
'fyrlys': ('fyrlys',),
'fyrlysa': ('fyrlys',),
'fyrlysene': ('fyrlys',),
'fyrop': ('fyrop',),
'fyropet': ('fyrop',),
'fyrop': ('fyrop',),
'fyropa': ('fyrop',),
'fyropene': ('fyrop',),
'fyrspett': ('fyrspett',),
'fyrspettet': ('fyrspett',),
'fyrspett': ('fyrspett',),
'fyrspetta': ('fyrspett',),
'fyrspettene': ('fyrspett',),
'fyrst': ('fyrst',),
'fyrste': ('fyrste',),
'fyrsten': ('fyrste',),
'fyrster': ('fyrste',),
'fyrstene': ('fyrste',),
'fyrstedømme': ('fyrstedømme',),
'fyrstedømmet': ('fyrstedømme',),
'fyrstedømmer': ('fyrstedømme',),
'fyrstedømma': ('fyrstedømme',),
'fyrstedømmene': ('fyrstedømme',),
'fyrstehus': ('fyrstehus',),
'fyrstehuset': ('fyrstehus',),
'fyrstehus': ('fyrstehus',),
'fyrstehusa': ('fyrstehus',),
'fyrstehusene': ('fyrstehus',),
'fyrstekake': ('fyrstekake',),
'fyrstekaken': ('fyrstekake',),
'fyrstekaka': ('fyrstekake',),
'fyrstekaker': ('fyrstekake',),
'fyrstekakene': ('fyrstekake',),
'fyrstikk': ('fyrstikk',),
'fyrstikken': ('fyrstikk',),
'fyrstikka': ('fyrstikk',),
'fyrstikker': ('fyrstikk',),
'fyrstikkene': ('fyrstikk',),
'fyrstikke': ('fyrstikke',),
'fyrstikken': ('fyrstikke',),
'fyrstikka': ('fyrstikke',),
'fyrstikker': ('fyrstikke',),
'fyrstikkene': ('fyrstikke',),
'fyrstikkeske': ('fyrstikkeske',),
'fyrstikkesken': ('fyrstikkeske',),
'fyrstikkeska': ('fyrstikkeske',),
'fyrstikkesker': ('fyrstikkeske',),
'fyrstikkeskene': ('fyrstikkeske',),
'fyrstikkfabrikk': ('fyrstikkfabrikk',),
'fyrstikkfabrikken': ('fyrstikkfabrikk',),
'fyrstikkfabrikker': ('fyrstikkfabrikk',),
'fyrstikkfabrikkene': ('fyrstikkfabrikk',),
'fyrstinne': ('fyrstinne',),
'fyrstinnen': ('fyrstinne',),
'fyrstinna': ('fyrstinne',),
'fyrstinner': ('fyrstinne',),
'fyrstinnene': ('fyrstinne',),
'fyrstål': ('fyrstål',),
'fyrstålet': ('fyrstål',),
'fyrstål': ('fyrstål',),
'fyrståla': ('fyrstål',),
'fyrstålene': ('fyrstål',),
'fyrtårn': ('fyrtårn',),
'fyrtårnet': ('fyrtårn',),
'fyrtårn': ('fyrtårn',),
'fyrtårna': ('fyrtårn',),
'fyrtårnene': ('fyrtårn',),
'fyrtøy': ('fyrtøy',),
'fyrtøyet': ('fyrtøy',),
'fyrtøy': ('fyrtøy',),
'fyrtøyer': ('fyrtøy',),
'fyrtøy': ('fyrtøy',),
'fyrtøyer': ('fyrtøy',),
'fyrtøya': ('fyrtøy',),
'fyrtøyene': ('fyrtøy',),
'fyrverker': ('fyrverker',),
'fyrverkeren': ('fyrverker',),
'fyrverkere': ('fyrverker',),
'fyrverkerne': ('fyrverker',),
'fyrverkeri': ('fyrverkeri',),
'fyrverkeriet': ('fyrverkeri',),
'fyrverkeri': ('fyrverkeri',),
'fyrverkerier': ('fyrverkeri',),
'fyrverkeri': ('fyrverkeri',),
'fyrverkerier': ('fyrverkeri',),
'fyrverkeria': ('fyrverkeri',),
'fyrverkeriene': ('fyrverkeri',),
'fyrvesen': ('fyrvesen',),
'fyrvesenet': ('fyrvesen',),
'fyrvesen': ('fyrvesen',),
'fyrvesener': ('fyrvesen',),
'fyrvesen': ('fyrvesen',),
'fyrvesener': ('fyrvesen',),
'fyrvesena': ('fyrvesen',),
'fyrvesenene': ('fyrvesen',),
'fyrvokter': ('fyrvokter',),
'fyrvokteren': ('fyrvokter',),
'fyrvoktere': ('fyrvokter',),
'fyrvokterne': ('fyrvokter',),
'fysak': ('fysak',),
'fysaken': ('fysak',),
'fysaker': ('fysak',),
'fysakene': ('fysak',),
'fysiker': ('fysiker',),
'fysikeren': ('fysiker',),
'fysikere': ('fysiker',),
'fysikerne': ('fysiker',),
'fysikk': ('fysikk',),
'fysikken': ('fysikk',),
'fysikker': ('fysikk',),
'fysikkene': ('fysikk',),
'fysikus': ('fysikus',),
'fysikusen': ('fysikus',),
'fysikuser': ('fysikus',),
'fysikusene': ('fysikus',),
'fysiognomi': ('fysiognomi',),
'fysiognomien': ('fysiognomi',),
'fysiognomiet': ('fysiognomi',),
'fysiognomier': ('fysiognomi',),
'fysiognomi': ('fysiognomi',),
'fysiognomier': ('fysiognomi',),
'fysiognomi': ('fysiognomi',),
'fysiognomier': ('fysiognomi',),
'fysiognomiene': ('fysiognomi',),
'fysiognomia': ('fysiognomi',),
'fysiognomiene': ('fysiognomi',),
'fysiokjemiker': ('fysiokjemiker',),
'fysiokjemikeren': ('fysiokjemiker',),
'fysiokjemikere': ('fysiokjemiker',),
'fysiokjemikerne': ('fysiokjemiker',),
'fysiokrati': ('fysiokrati',),
'fysiokratiet': ('fysiokrati',),
'fysiokrati': ('fysiokrati',),
'fysiokratia': ('fysiokrati',),
'fysiokratiene': ('fysiokrati',),
'fysiolog': ('fysiolog',),
'fysiologen': ('fysiolog',),
'fysiologer': ('fysiolog',),
'fysiologene': ('fysiolog',),
'fysiologi': ('fysiologi',),
'fysiologien': ('fysiologi',),
'fysiologier': ('fysiologi',),
'fysiologiene': ('fysiologi',),
'fysioterapeut': ('fysioterapeut',),
'fysioterapeuten': ('fysioterapeut',),
'fysioterapeuter': ('fysioterapeut',),
'fysioterapeutene': ('fysioterapeut',),
'fysioterapi': ('fysioterapi',),
'fysioterapien': ('fysioterapi',),
'fysioterapier': ('fysioterapi',),
'fysioterapiene': ('fysioterapi',),
'fytotron': ('fytotron',),
'fytotronen': ('fytotron',),
'fytotroner': ('fytotron',),
'fytotronene': ('fytotron',),
'fåmannsstyre': ('fåmannsstyre',),
'fåmannsstyret': ('fåmannsstyre',),
'fåmannsstyrer': ('fåmannsstyre',),
'fåmannsstyra': ('fåmannsstyre',),
'fåmannsstyrene': ('fåmannsstyre',),
'fåmannsvelde': ('fåmannsvelde',),
'fåmannsveldet': ('fåmannsvelde',),
'fåmannsvelder': ('fåmannsvelde',),
'fåmannsvelda': ('fåmannsvelde',),
'fåmannsveldene': ('fåmannsvelde',),
'fånytte': ('fånytte',),
'fånytten': ('fånytte',),
'fånytta': ('fånytte',),
'fånytter': ('fånytte',),
'fånyttene': ('fånytte',),
'får': ('får',),
'fåret': ('får',),
'får': ('får',),
'fåra': ('får',),
'fårene': ('får',),
'får': ('får',),
'fåren': ('får',),
'fåra': ('får',),
'fårer': ('får',),
'fårene': ('får',),
'fårehund': ('fårehund',),
'fårehunden': ('fårehund',),
'fårehunder': ('fårehund',),
'fårehundene': ('fårehund',),
'fåreklær': ('fåreklær',),
'fåreklærne': ('fåreklær',),
'fårekotelett': ('fårekotelett',),
'fårekoteletten': ('fårekotelett',),
'fårekoteletter': ('fårekotelett',),
'fårekotelettene': ('fårekotelett',),
'fårepølse': ('fårepølse',),
'fårepølsen': ('fårepølse',),
'fårepølsa': ('fårepølse',),
'fårepølser': ('fårepølse',),
'fårepølsene': ('fårepølse',),
'fåresteik': ('fåresteik',),
'fåresteiken': ('fåresteik',),
'fåresteika': ('fåresteik',),
'fåresteiker': ('fåresteik',),
'fåresteikene': ('fåresteik',),
'fårestek': ('fårestek',),
'fåresteken': ('fårestek',),
'fåresteka': ('fårestek',),
'fåresteker': ('fårestek',),
'fårestekene': ('fårestek',),
'fårikål': ('fårikål',),
'fårikålen': ('fårikål',),
'fårikåler': ('fårikål',),
'fårikålene': ('fårikål',),
'fåtall': ('fåtall',),
'fåtallet': ('fåtall',),
'fåtall': ('fåtall',),
'fåtalla': ('fåtall',),
'fåtallene': ('fåtall',),
'fæle': ('fæle',),
'fælen': ('fæle',),
'fæla': ('fæle',),
'fæler': ('fæle',),
'fælene': ('fæle',),
'færing': ('færing',),
'færingen': ('færing',),
'færinger': ('færing',),
'færingene': ('færing',),
'færøying': ('færøying',),
'færøyingen': ('færøying',),
'færøyinger': ('færøying',),
'færøyingene': ('færøying',),
'færøysk': ('færøysk',),
'færøysken': ('færøysk',),
'færøysker': ('færøysk',),
'færøyskene': ('færøysk',),
'føde': ('føde',),
'føden': ('føde',),
'føda': ('føde',),
'føder': ('føde',),
'fødene': ('føde',),
'fødeavdeling': ('fødeavdeling',),
'fødeavdelingen': ('fødeavdeling',),
'fødeavdelinga': ('fødeavdeling',),
'fødeavdelinger': ('fødeavdeling',),
'fødeavdelingene': ('fødeavdeling',),
'fødeby': ('fødeby',),
'fødebyen': ('fødeby',),
'fødebyer': ('fødeby',),
'fødebyene': ('fødeby',),
'fødebygd': ('fødebygd',),
'fødebygden': ('fødebygd',),
'fødebygda': ('fødebygd',),
'fødebygder': ('fødebygd',),
'fødebygdene': ('fødebygd',),
'fødeheim': ('fødeheim',),
'fødeheimen': ('fødeheim',),
'fødeheimer': ('fødeheim',),
'fødeheimene': ('fødeheim',),
'fødehjem': ('fødehjem',),
'fødehjemmet': ('fødehjem',),
'fødehjem': ('fødehjem',),
'fødehjemma': ('fødehjem',),
'fødehjemmene': ('fødehjem',),
'fødeland': ('fødeland',),
'fødelandet': ('fødeland',),
'fødeland': ('fødeland',),
'fødelanda': ('fødeland',),
'fødelandene': ('fødeland',),
'fødeledning': ('fødeledning',),
'fødeledningen': ('fødeledning',),
'fødeledninga': ('fødeledning',),
'fødeledninger': ('fødeledning',),
'fødeledningene': ('fødeledning',),
'fødemiddel': ('fødemiddel',),
'fødemiddelet': ('fødemiddel',),
'fødemidlet': ('fødemiddel',),
'fødemiddel': ('fødemiddel',),
'fødemidler': ('fødemiddel',),
'fødemidla': ('fødemiddel',),
'fødemidlene': ('fødemiddel',),
'fødemidla': ('fødemiddel',),
'fødemidlene': ('fødemiddel',),
'føderalisme': ('føderalisme',),
'føderalismen': ('føderalisme',),
'føderalismer': ('føderalisme',),
'føderalismene': ('føderalisme',),
'føderasjon': ('føderasjon',),
'føderasjonen': ('føderasjon',),
'føderasjoner': ('føderasjon',),
'føderasjonene': ('føderasjon',),
'føderåd': ('føderåd',),
'føderådet': ('føderåd',),
'føderåd': ('føderåd',),
'føderåda': ('føderåd',),
'føderådene': ('føderåd',),
'føderådsbrev': ('føderådsbrev',),
'føderådsbrevet': ('føderådsbrev',),
'føderådsbrev': ('føderådsbrev',),
'føderådsbrever': ('føderådsbrev',),
'føderådsbrev': ('føderådsbrev',),
'føderådsbrever': ('føderådsbrev',),
'føderådsbreva': ('føderådsbrev',),
'føderådsbrevene': ('føderådsbrev',),
'føderådsfolk': ('føderådsfolk',),
'føderådsfolket': ('føderådsfolk',),
'føderådsfolk': ('føderådsfolk',),
'føderådsfolka': ('føderådsfolk',),
'føderådsfolkene': ('føderådsfolk',),
'fødested': ('fødested',),
'fødestedet': ('fødested',),
'fødesteder': ('fødested',),
'fødestedene': ('fødested',),
'fødestue': ('fødestue',),
'fødestuen': ('fødestue',),
'fødestua': ('fødestue',),
'fødestuer': ('fødestue',),
'fødestuene': ('fødestue',),
'fødsel': ('fødsel',),
'fødselen': ('fødsel',),
'fødsler': ('fødsel',),
'fødslene': ('fødsel',),
'fødselsattest': ('fødselsattest',),
'fødselsattesten': ('fødselsattest',),
'fødselsattester': ('fødselsattest',),
'fødselsattestene': ('fødselsattest',),
'fødselsdag': ('fødselsdag',),
'fødselsdagen': ('fødselsdag',),
'fødselsdager': ('fødselsdag',),
'fødselsdagene': ('fødselsdag',),
'fødselsdagsselskap': ('fødselsdagsselskap',),
'fødselsdagsselskapet': ('fødselsdagsselskap',),
'fødselsdagsselskap': ('fødselsdagsselskap',),
'fødselsdagsselskaper': ('fødselsdagsselskap',),
'fødselsdagsselskap': ('fødselsdagsselskap',),
'fødselsdagsselskaper': ('fødselsdagsselskap',),
'fødselsdagsselskapa': ('fødselsdagsselskap',),
'fødselsdagsselskapene': ('fødselsdagsselskap',),
'fødselshjelp': ('fødselshjelp',),
'fødselshjelpen': ('fødselshjelp',),
'fødselshjelpa': ('fødselshjelp',),
'fødselshjelper': ('fødselshjelp',),
'fødselshjelpene': ('fødselshjelp',),
'fødselshjelper': ('fødselshjelper',),
'fødselshjelperen': ('fødselshjelper',),
'fødselshjelpere': ('fødselshjelper',),
'fødselshjelperne': ('fødselshjelper',),
'fødselshyppighet': ('fødselshyppighet',),
'fødselshyppigheten': ('fødselshyppighet',),
'fødselshyppigheta': ('fødselshyppighet',),
'fødselshyppigheter': ('fødselshyppighet',),
'fødselshyppighetene': ('fødselshyppighet',),
'fødselsklinikk': ('fødselsklinikk',),
'fødselsklinikken': ('fødselsklinikk',),
'fødselsklinikker': ('fødselsklinikk',),
'fødselsklinikkene': ('fødselsklinikk',),
'fødselskontroll': ('fødselskontroll',),
'fødselskontrollen': ('fødselskontroll',),
'fødselskontroller': ('fødselskontroll',),
'fødselskontrollene': ('fødselskontroll',),
'fødselsnummer': ('fødselsnummer',),
'fødselsnummeret': ('fødselsnummer',),
'fødselsnummer': ('fødselsnummer',),
'fødselsnumre': ('fødselsnummer',),
'fødselsnumra': ('fødselsnummer',),
'fødselsnumrene': ('fødselsnummer',),
'fødselsnumra': ('fødselsnummer',),
'fødselsnumrene': ('fødselsnummer',),
'fødselsoverskott': ('fødselsoverskott',),
'fødselsoverskottet': ('fødselsoverskott',),
'fødselsoverskott': ('fødselsoverskott',),
'fødselsoverskotta': ('fødselsoverskott',),
'fødselsoverskottene': ('fødselsoverskott',),
'fødselsoverskudd': ('fødselsoverskudd',),
'fødselsoverskuddet': ('fødselsoverskudd',),
'fødselsoverskudd': ('fødselsoverskudd',),
'fødselsoverskudda': ('fødselsoverskudd',),
'fødselsoverskuddene': ('fødselsoverskudd',),
'fødselspenger': ('fødselspenger',),
'fødselspengene': ('fødselspenger',),
'fødselsregister': ('fødselsregister',),
'fødselsregisteret': ('fødselsregister',),
'fødselsregistret': ('fødselsregister',),
'fødselsregister': ('fødselsregister',),
'fødselsregistre': ('fødselsregister',),
'fødselsregistra': ('fødselsregister',),
'fødselsregistrene': ('fødselsregister',),
'fødselsregistra': ('fødselsregister',),
'fødselsregistrene': ('fødselsregister',),
'fødselsri': ('fødselsri',),
'fødselsrien': ('fødselsri',),
'fødselsria': ('fødselsri',),
'fødselsrier': ('fødselsri',),
'fødselsriene': ('fødselsri',),
'fødselstal': ('fødselstal',),
'fødselstalet': ('fødselstal',),
'fødselstal': ('fødselstal',),
'fødselstala': ('fødselstal',),
'fødselstalene': ('fødselstal',),
'fødselstall': ('fødselstall',),
'fødselstallet': ('fødselstall',),
'fødselstall': ('fødselstall',),
'fødselstalla': ('fødselstall',),
'fødselstallene': ('fødselstall',),
'fødselsve': ('fødselsve',),
'fødselsveen': ('fødselsve',),
'fødselsveer': ('fødselsve',),
'fødselsveene': ('fødselsve',),
'fødselsår': ('fødselsår',),
'fødselsåret': ('fødselsår',),
'fødselsår': ('fødselsår',),
'fødselsåra': ('fødselsår',),
'fødselsårene': ('fødselsår',),
'føflekk': ('føflekk',),
'føflekken': ('føflekk',),
'føflekker': ('føflekk',),
'føflekkene': ('føflekk',),
'følehorn': ('følehorn',),
'følehornet': ('følehorn',),
'følehorn': ('følehorn',),
'følehorna': ('følehorn',),
'følehornene': ('følehorn',),
'følelse': ('følelse',),
'følelsen': ('følelse',),
'følelser': ('følelse',),
'følelsene': ('følelse',),
'følelsesinntrykk': ('følelsesinntrykk',),
'følelsesinntrykket': ('følelsesinntrykk',),
'følelsesinntrykk': ('følelsesinntrykk',),
'følelsesinntrykka': ('følelsesinntrykk',),
'følelsesinntrykkene': ('følelsesinntrykk',),
'følelseskulde': ('følelseskulde',),
'følelseskulden': ('følelseskulde',),
'følelseskulda': ('følelseskulde',),
'følelseskulder': ('følelseskulde',),
'følelseskuldene': ('følelseskulde',),
'følelsesliv': ('følelsesliv',),
'følelseslivet': ('følelsesliv',),
'følelsesliv': ('følelsesliv',),
'følelsesliva': ('følelsesliv',),
'følelseslivene': ('følelsesliv',),
'følelsesmenneske': ('følelsesmenneske',),
'følelsesmennesket': ('følelsesmenneske',),
'følelsesmennesker': ('følelsesmenneske',),
'følelsesmenneska': ('følelsesmenneske',),
'følelsesmenneskene': ('følelsesmenneske',),
'følelsessak': ('følelsessak',),
'følelsessaken': ('følelsessak',),
'følelsessaka': ('følelsessak',),
'følelsessaker': ('følelsessak',),
'følelsessakene': ('følelsessak',),
'følelsesutbrott': ('følelsesutbrott',),
'følelsesutbrottet': ('følelsesutbrott',),
'følelsesutbrott': ('følelsesutbrott',),
'følelsesutbrotta': ('følelsesutbrott',),
'følelsesutbrottene': ('følelsesutbrott',),
'følelsesutbrudd': ('følelsesutbrudd',),
'følelsesutbruddet': ('følelsesutbrudd',),
'følelsesutbrudd': ('følelsesutbrudd',),
'følelsesutbrudda': ('følelsesutbrudd',),
'følelsesutbruddene': ('følelsesutbrudd',),
'følelsesuttrykk': ('følelsesuttrykk',),
'følelsesuttrykket': ('følelsesuttrykk',),
'følelsesuttrykk': ('følelsesuttrykk',),
'følelsesuttrykka': ('følelsesuttrykk',),
'følelsesuttrykkene': ('følelsesuttrykk',),
'føler': ('føler',),
'føleren': ('føler',),
'følere': ('føler',),
'følerne': ('føler',),
'føleri': ('føleri',),
'føleriet': ('føleri',),
'føleri': ('føleri',),
'følerier': ('føleri',),
'føleri': ('føleri',),
'følerier': ('føleri',),
'føleria': ('føleri',),
'føleriene': ('føleri',),
'følesans': ('følesans',),
'følesansen': ('følesans',),
'følesanser': ('følesans',),
'følesansene': ('følesans',),
'følesentrum': ('følesentrum',),
'følesentrumet': ('følesentrum',),
'følesentret': ('følesentrum',),
'følesentra': ('følesentrum',),
'følesentre': ('følesentrum',),
'følesentraene': ('følesentrum',),
'følesentra': ('følesentrum',),
'følesentrene': ('følesentrum',),
'følge': ('følge',),
'følgen': ('følge',),
'følger': ('følge',),
'følgene': ('følge',),
'følge': ('følge',),
'følget': ('følge',),
'følger': ('følge',),
'følga': ('følge',),
'følgene': ('følge',),
'følgebrev': ('følgebrev',),
'følgebrevet': ('følgebrev',),
'følgebrev': ('følgebrev',),
'følgebrever': ('følgebrev',),
'følgebrev': ('følgebrev',),
'følgebrever': ('følgebrev',),
'følgebreva': ('følgebrev',),
'følgebrevene': ('følgebrev',),
'følgekonjunksjon': ('følgekonjunksjon',),
'følgekonjunksjonen': ('følgekonjunksjon',),
'følgekonjunksjoner': ('følgekonjunksjon',),
'følgekonjunksjonene': ('følgekonjunksjon',),
'følgeseddel': ('følgeseddel',),
'følgeseddelen': ('følgeseddel',),
'følgesedler': ('følgeseddel',),
'følgesedlene': ('følgeseddel',),
'følgesetning': ('følgesetning',),
'følgesetningen': ('følgesetning',),
'følgesetninga': ('følgesetning',),
'følgesetninger': ('følgesetning',),
'følgesetningene': ('følgesetning',),
'følgeskriv': ('følgeskriv',),
'følgeskrivet': ('følgeskriv',),
'følgeskriv': ('følgeskriv',),
'følgeskriva': ('følgeskriv',),
'følgeskrivene': ('følgeskriv',),
'følgesvenn': ('følgesvenn',),
'følgesvennen': ('følgesvenn',),
'følgesvenner': ('følgesvenn',),
'følgesvennene': ('følgesvenn',),
'følgeånd': ('følgeånd',),
'følgeånden': ('følgeånd',),
'følgeånder': ('følgeånd',),
'følgeåndene': ('følgeånd',),
'følgesånd': ('følgesånd',),
'følgesånden': ('følgesånd',),
'følgesånder': ('følgesånd',),
'følgesåndene': ('følgesånd',),
'følging': ('følging',),
'følgingen': ('følging',),
'følginga': ('følging',),
'følginger': ('følging',),
'følgingene': ('følging',),
'følgje': ('følgje',),
'følgjen': ('følgje',),
'følgja': ('følgje',),
'følgjer': ('følgje',),
'følgjene': ('følgje',),
'føling': ('føling',),
'følingen': ('føling',),
'følinga': ('føling',),
'følinger': ('føling',),
'følingene': ('føling',),
'føljetong': ('føljetong',),
'føljetongen': ('føljetong',),
'føljetonger': ('føljetong',),
'føljetongene': ('føljetong',),
'føljetongforfatter': ('føljetongforfatter',),
'føljetongforfatteren': ('føljetongforfatter',),
'føljetongforfattere': ('føljetongforfatter',),
'føljetongforfatterne': ('føljetongforfatter',),
'føljetongroman': ('føljetongroman',),
'føljetongromanen': ('føljetongroman',),
'føljetongromaner': ('føljetongroman',),
'føljetongromanene': ('føljetongroman',),
'føll': ('føll',),
'føllet': ('føll',),
'føll': ('føll',),
'følla': ('føll',),
'føllene': ('føll',),
'følsomhet': ('følsomhet',),
'følsomheten': ('følsomhet',),
'følsomheta': ('følsomhet',),
'følsomheter': ('følsomhet',),
'følsomhetene': ('følsomhet',),
'føn': ('føn',),
'fønen': ('føn',),
'føner': ('føn',),
'fønene': ('føn',),
'føneapparat': ('føneapparat',),
'føneapparatet': ('føneapparat',),
'føneapparat': ('føneapparat',),
'føneapparater': ('føneapparat',),
'føneapparat': ('føneapparat',),
'føneapparater': ('føneapparat',),
'føneapparata': ('føneapparat',),
'føneapparatene': ('føneapparat',),
'føner': ('føner',),
'føneren': ('føner',),
'fønere': ('føner',),
'fønerne': ('føner',),
'føniks': ('føniks',),
'føniksen': ('føniks',),
'fønikser': ('føniks',),
'føniksene': ('føniks',),
'fønvind': ('fønvind',),
'fønvinden': ('fønvind',),
'fønvinder': ('fønvind',),
'fønvindene': ('fønvind',),
'føre': ('føre',),
'føret': ('føre',),
'fører': ('føre',),
'føra': ('føre',),
'førene': ('føre',),
'føredøme': ('føredøme',),
'føredømet': ('føredøme',),
'føredømer': ('føredøme',),
'føredøme': ('føredøme',),
'føredømer': ('føredøme',),
'føredøme': ('føredøme',),
'føredøma': ('føredøme',),
'føredømene': ('føredøme',),
'førefall': ('førefall',),
'førefallet': ('førefall',),
'førefall': ('førefall',),
'førefalla': ('førefall',),
'førefallene': ('førefall',),
'føreforhold': ('føreforhold',),
'føreforholdet': ('føreforhold',),
'føreforhold': ('føreforhold',),
'føreforholda': ('føreforhold',),
'føreforholdene': ('føreforhold',),
'førehand': ('førehand',),
'førejulsvinter': ('førejulsvinter',),
'førejulsvinteren': ('førejulsvinter',),
'førejulsvintere': ('førejulsvinter',),
'førejulsvintrer': ('førejulsvinter',),
'førejulsvintre': ('førejulsvinter',),
'førejulsvinterne': ('førejulsvinter',),
'førejulsvintrene': ('førejulsvinter',),
'fører': ('fører',),
'føreren': ('fører',),
'førere': ('fører',),
'førerne': ('fører',),
'førerhund': ('førerhund',),
'førerhunden': ('førerhund',),
'førerhunder': ('førerhund',),
'førerhundene': ('førerhund',),
'førerhus': ('førerhus',),
'førerhuset': ('førerhus',),
'førerhus': ('førerhus',),
'førerhusa': ('førerhus',),
'førerhusene': ('førerhus',),
'førerkort': ('førerkort',),
'førerkortet': ('førerkort',),
'førerkort': ('førerkort',),
'førerkorta': ('førerkort',),
'førerkortene': ('førerkort',),
'førerprøve': ('førerprøve',),
'førerprøven': ('førerprøve',),
'førerprøva': ('førerprøve',),
'førerprøver': ('førerprøve',),
'førerprøvene': ('førerprøve',),
'førerskikkelse': ('førerskikkelse',),
'førerskikkelsen': ('førerskikkelse',),
'førerskikkelser': ('førerskikkelse',),
'førerskikkelsene': ('førerskikkelse',),
'førerstilling': ('førerstilling',),
'førerstillingen': ('førerstilling',),
'førerstillinga': ('førerstilling',),
'førerstillinger': ('førerstilling',),
'førerstillingene': ('førerstilling',),
'føresegn': ('føresegn',),
'føresegnen': ('føresegn',),
'føresegna': ('føresegn',),
'føresegner': ('føresegn',),
'føresegnene': ('føresegn',),
'førfortid': ('førfortid',),
'førfortiden': ('førfortid',),
'førfortida': ('førfortid',),
'førfortider': ('førfortid',),
'førfortidene': ('førfortid',),
'førframtid': ('førframtid',),
'førframtiden': ('førframtid',),
'førframtida': ('førframtid',),
'førframtider': ('førframtid',),
'førframtidene': ('førframtid',),
'førfremtid': ('førfremtid',),
'førfremtiden': ('førfremtid',),
'førfremtida': ('førfremtid',),
'førfremtider': ('førfremtid',),
'førfremtidene': ('førfremtid',),
'førhistorie': ('førhistorie',),
'førhistorien': ('førhistorie',),
'førhistoria': ('førhistorie',),
'førhistorier': ('førhistorie',),
'førhistoriene': ('førhistorie',),
'føring': ('føring',),
'føringen': ('føring',),
'føringa': ('føring',),
'føringer': ('føring',),
'føringene': ('føring',),
'førjulsvinter': ('førjulsvinter',),
'førjulsvinteren': ('førjulsvinter',),
'førjulsvintere': ('førjulsvinter',),
'førjulsvintrer': ('førjulsvinter',),
'førjulsvintre': ('førjulsvinter',),
'førjulsvinterne': ('førjulsvinter',),
'førjulsvintrene': ('førjulsvinter',),
'førkje': ('førkje',),
'førkjen': ('førkje',),
'førkja': ('førkje',),
'førkjer': ('førkje',),
'førkjene': ('førkje',),
'førkjeunge': ('førkjeunge',),
'førkjeungen': ('førkjeunge',),
'førkjeunger': ('førkjeunge',),
'førkjeungene': ('førkjeunge',),
'førkrigstid': ('førkrigstid',),
'førkrigstiden': ('førkrigstid',),
'førkrigstida': ('førkrigstid',),
'førkrigstider': ('førkrigstid',),
'førkrigstidene': ('førkrigstid',),
'førlighet': ('førlighet',),
'førligheten': ('førlighet',),
'førligheta': ('førlighet',),
'førligheter': ('førlighet',),
'førlighetene': ('førlighet',),
'førnåtid': ('førnåtid',),
'førnåtiden': ('førnåtid',),
'førnåtida': ('førnåtid',),
'førnåtider': ('førnåtid',),
'førnåtidene': ('førnåtid',),
'førpremiere': ('førpremiere',),
'førpremieren': ('førpremiere',),
'førpremierer': ('førpremiere',),
'førpremierene': ('førpremiere',),
'førsel': ('førsel',),
'førselen': ('førsel',),
'førsler': ('førsel',),
'førslene': ('førsel',),
'førselsskip': ('førselsskip',),
'førselsskipet': ('førselsskip',),
'førselsskip': ('førselsskip',),
'førselsskipa': ('førselsskip',),
'førselsskipene': ('førselsskip',),
'førselsveg': ('førselsveg',),
'førselsvegen': ('førselsveg',),
'førselsveger': ('førselsveg',),
'førselsvegene': ('førselsveg',),
'førselsvei': ('førselsvei',),
'førselsveien': ('førselsvei',),
'førselsveier': ('førselsvei',),
'førselsveiene': ('førselsvei',),
'førskole': ('førskole',),
'førskolen': ('førskole',),
'førskoler': ('førskole',),
'førskolene': ('førskole',),
'førskolealder': ('førskolealder',),
'førskolealderen': ('førskolealder',),
'førskolealdere': ('førskolealder',),
'førskolealdrer': ('førskolealder',),
'førskolealdre': ('førskolealder',),
'førskolealderne': ('førskolealder',),
'førskolealdrene': ('førskolealder',),
'førskolelærer': ('førskolelærer',),
'førskolelæreren': ('førskolelærer',),
'førskolelærere': ('førskolelærer',),
'førskolelærerne': ('førskolelærer',),
'førsteamanuens': ('førsteamanuens',),
'førsteamanuensen': ('førsteamanuens',),
'førsteamanuenser': ('førsteamanuens',),
'førsteamanuensene': ('førsteamanuens',),
'førsteamanuensis': ('førsteamanuensis',),
'førsteamanuensen': ('førsteamanuensis',),
'førsteamanuenser': ('førsteamanuensis',),
'førsteamanuensene': ('førsteamanuensis',),
'førstebetjent': ('førstebetjent',),
'førstebetjenten': ('førstebetjent',),
'førstebetjenter': ('førstebetjent',),
'førstebetjentene': ('førstebetjent',),
'førstedag': ('førstedag',),
'førstedagen': ('førstedag',),
'førstedager': ('førstedag',),
'førstedagene': ('førstedag',),
'førstedagsbrev': ('førstedagsbrev',),
'førstedagsbrevet': ('førstedagsbrev',),
'førstedagsbrev': ('førstedagsbrev',),
'førstedagsbrever': ('førstedagsbrev',),
'førstedagsbrev': ('førstedagsbrev',),
'førstedagsbrever': ('førstedagsbrev',),
'førstedagsbreva': ('førstedagsbrev',),
'førstedagsbrevene': ('førstedagsbrev',),
'førstedagsstempel': ('førstedagsstempel',),
'førstedagsstempelet': ('førstedagsstempel',),
'førstedagsstemplet': ('førstedagsstempel',),
'førstedagsstempel': ('førstedagsstempel',),
'førstedagsstempler': ('førstedagsstempel',),
'førstedagsstempla': ('førstedagsstempel',),
'førstedagsstemplene': ('førstedagsstempel',),
'førstedagsstempla': ('førstedagsstempel',),
'førstedagsstemplene': ('førstedagsstempel',),
'førsteelsker': ('førsteelsker',),
'førsteelskeren': ('førsteelsker',),
'førsteelskere': ('førsteelsker',),
'førsteelskerne': ('førsteelsker',),
'førstefiolin': ('førstefiolin',),
'førstefiolinen': ('førstefiolin',),
'førstefioliner': ('førstefiolin',),
'førstefiolinene': ('førstefiolin',),
'førstefødselsrett': ('førstefødselsrett',),
'førstefødselsretten': ('førstefødselsrett',),
'førstefødselsretter': ('førstefødselsrett',),
'førstefødselsrettene': ('førstefødselsrett',),
'førstegangstjeneste': ('førstegangstjeneste',),
'førstegangstjenesten': ('førstegangstjeneste',),
'førstegangstjenester': ('førstegangstjeneste',),
'førstegangstjenestene': ('førstegangstjeneste',),
'førstegangsvelger': ('førstegangsvelger',),
'førstegangsvelgeren': ('førstegangsvelger',),
'førstegangsvelgere': ('førstegangsvelger',),
'førstegangsvelgerne': ('førstegangsvelger',),
'førstegir': ('førstegir',),
'førstegiret': ('førstegir',),
'førstegir': ('førstegir',),
'førstegira': ('førstegir',),
'førstegirene': ('førstegir',),
'førstegradsligning': ('førstegradsligning',),
'førstegradsligningen': ('førstegradsligning',),
'førstegradsligninga': ('førstegradsligning',),
'førstegradsligninger': ('førstegradsligning',),
'førstegradsligningene': ('førstegradsligning',),
'førstegradslikning': ('førstegradslikning',),
'førstegradslikningen': ('førstegradslikning',),
'førstegradslikninga': ('førstegradslikning',),
'førstegradslikninger': ('førstegradslikning',),
'førstegradslikningene': ('førstegradslikning',),
'førstegrøde': ('førstegrøde',),
'førstegrøden': ('førstegrøde',),
'førstegrøda': ('førstegrøde',),
'førstegrøder': ('førstegrøde',),
'førstegrødene': ('førstegrøde',),
'førstehandsverdi': ('førstehandsverdi',),
'førstehandsverdien': ('førstehandsverdi',),
'førstehandsverdier': ('førstehandsverdi',),
'førstehandsverdiene': ('førstehandsverdi',),
'førstehjelp': ('førstehjelp',),
'førstehjelpen': ('førstehjelp',),
'førstehjelpa': ('førstehjelp',),
'førstehjelper': ('førstehjelp',),
'førstehjelpene': ('førstehjelp',),
'førstehjelpskurs': ('førstehjelpskurs',),
'førstehjelpskurset': ('førstehjelpskurs',),
'førstehjelpskurs': ('førstehjelpskurs',),
'førstehjelpskurser': ('førstehjelpskurs',),
'førstehjelpskurs': ('førstehjelpskurs',),
'førstehjelpskurser': ('førstehjelpskurs',),
'førstehjelpskursa': ('førstehjelpskurs',),
'førstehjelpskursene': ('førstehjelpskurs',),
'førstehjelpsutstyr': ('førstehjelpsutstyr',),
'førstehjelpsutstyret': ('førstehjelpsutstyr',),
'førstehjelpsutstyr': ('førstehjelpsutstyr',),
'førstehjelpsutstyra': ('førstehjelpsutstyr',),
'førstehjelpsutstyrene': ('førstehjelpsutstyr',),
'førstehåndsverdi': ('førstehåndsverdi',),
'førstehåndsverdien': ('førstehåndsverdi',),
'førstehåndsverdier': ('førstehåndsverdi',),
'førstehåndsverdiene': ('førstehåndsverdi',),
'førsteinntrykk': ('førsteinntrykk',),
'førsteinntrykket': ('førsteinntrykk',),
'førsteinntrykk': ('førsteinntrykk',),
'førsteinntrykka': ('førsteinntrykk',),
'førsteinntrykkene': ('førsteinntrykk',),
'førstekonsulent': ('førstekonsulent',),
'førstekonsulenten': ('førstekonsulent',),
'førstekonsulenter': ('førstekonsulent',),
'førstekonsulentene': ('førstekonsulent',),
'førstelærer': ('førstelærer',),
'førstelæreren': ('førstelærer',),
'førstelærere': ('førstelærer',),
'førstelærerne': ('førstelærer',),
'førstemaidemonstrasjon': ('førstemaidemonstrasjon',),
'førstemaidemonstrasjonen': ('førstemaidemonstrasjon',),
'førstemaidemonstrasjoner': ('førstemaidemonstrasjon',),
'førstemaidemonstrasjonene': ('førstemaidemonstrasjon',),
'førstemaitog': ('førstemaitog',),
'førstemaitoget': ('førstemaitog',),
'førstemaitog': ('førstemaitog',),
'førstemaitoga': ('førstemaitog',),
'førstemaitogene': ('førstemaitog',),
'førstemann': ('førstemann',),
'førstemannen': ('førstemann',),
'førstemenn': ('førstemann',),
'førstemennene': ('førstemann',),
'førsten': ('førsten',),
'førsteoppførelse': ('førsteoppførelse',),
'førsteoppførelsen': ('førsteoppførelse',),
'førsteoppførelser': ('førsteoppførelse',),
'førsteoppførelsene': ('førsteoppførelse',),
'førsteplass': ('førsteplass',),
'førsteplassen': ('førsteplass',),
'førsteplasser': ('førsteplass',),
'førsteplassene': ('førsteplass',),
'førstepremie': ('førstepremie',),
'førstepremien': ('førstepremie',),
'førstepremier': ('førstepremie',),
'førstepremiene': ('førstepremie',),
'førsteprioritet': ('førsteprioritet',),
'førsteprioriteten': ('førsteprioritet',),
'førsteprioriteter': ('førsteprioritet',),
'førsteprioritetene': ('førsteprioritet',),
'førsteprioritetslån': ('førsteprioritetslån',),
'førsteprioritetslånet': ('førsteprioritetslån',),
'førsteprioritetslån': ('førsteprioritetslån',),
'førsteprioritetslåna': ('førsteprioritetslån',),
'førsteprioritetslånene': ('førsteprioritetslån',),
'førstereis': ('førstereis',),
'førstereisen': ('førstereis',),
'førstereisa': ('førstereis',),
'førstereiser': ('førstereis',),
'førstereisene': ('førstereis',),
'førstereisgutt': ('førstereisgutt',),
'førstereisgutten': ('førstereisgutt',),
'førstereisgutter': ('førstereisgutt',),
'førstereisguttene': ('førstereisgutt',),
'førsteside': ('førsteside',),
'førstesiden': ('førsteside',),
'førstesida': ('førsteside',),
'førstesider': ('førsteside',),
'førstesidene': ('førsteside',),
'førstesideoppslag': ('førstesideoppslag',),
'førstesideoppslaget': ('førstesideoppslag',),
'førstesideoppslag': ('førstesideoppslag',),
'førstesideoppslaga': ('førstesideoppslag',),
'førstesideoppslagene': ('førstesideoppslag',),
'førstesidestoff': ('førstesidestoff',),
'førstesidestoffet': ('førstesidestoff',),
'førstesidestoff': ('førstesidestoff',),
'førstesidestoffa': ('førstesidestoff',),
'førstesidestoffene': ('førstesidestoff',),
'førstestyrmann': ('førstestyrmann',),
'førstestyrmannen': ('førstestyrmann',),
'førstestyrmenn': ('førstestyrmann',),
'førstestyrmennene': ('førstestyrmann',),
'førsteutgave': ('førsteutgave',),
'førsteutgaven': ('førsteutgave',),
'førsteutgava': ('førsteutgave',),
'førsteutgaver': ('førsteutgave',),
'førsteutgavene': ('førsteutgave',),
'førstning': ('førstning',),
'førstningen': ('førstning',),
'førstninga': ('førstning',),
'førstninger': ('førstning',),
'førstningene': ('førstning',),
'førstvoterende': ('førstvoterende',),
'førtidel': ('førtidel',),
'førtidelen': ('førtidel',),
'førtideler': ('førtidel',),
'førtidelene': ('førtidel',),
'førtidspensjon': ('førtidspensjon',),
'førtidspensjonen': ('førtidspensjon',),
'førtidspensjoner': ('førtidspensjon',),
'førtidspensjonene': ('førtidspensjon',),
'førtiår': ('førtiår',),
'førtiåret': ('førtiår',),
'førtiår': ('førtiår',),
'førtiåra': ('førtiår',),
'førtiårene': ('førtiår',),
'føydalisme': ('føydalisme',),
'føydalismen': ('føydalisme',),
'føydalismer': ('føydalisme',),
'føydalismene': ('føydalisme',),
'føye': ('føye',),
'føyk': ('føyk',),
'føyken': ('føyk',),
'føyker': ('føyk',),
'føykene': ('føyk',),
'føyke': ('føyke',),
'føyken': ('føyke',),
'føyka': ('føyke',),
'føyker': ('føyke',),
'føykene': ('føyke',),
'g': ('g',),
'g-en': ('g',),
'g-er': ('g',),
'g-ene': ('g',),
'gêne': ('gêne',),
'gênen': ('gêne',),
'gêner': ('gêne',),
'gênene': ('gêne',),
'g-moll': ('g-moll',),
'g-mollen': ('g-moll',),
'g-moller': ('g-moll',),
'g-mollene': ('g-moll',),
'g-nøkkel': ('g-nøkkel',),
'g-nøkkelen': ('g-nøkkel',),
'g-nøkler': ('g-nøkkel',),
'g-nøklene': ('g-nøkkel',),
'gabardin': ('gabardin',),
'gabardinen': ('gabardin',),
'gabardiner': ('gabardin',),
'gabardinene': ('gabardin',),
'gabbro': ('gabbro',),
'gabbroen': ('gabbro',),
'gabbroer': ('gabbro',),
'gabbroene': ('gabbro',),
'gaboner': ('gaboner',),
'gaboneren': ('gaboner',),
'gabonere': ('gaboner',),
'gabonerne': ('gaboner',),
'gadd': ('gadd',),
'gadden': ('gadd',),
'gadder': ('gadd',),
'gaddene': ('gadd',),
'gaddfuru': ('gaddfuru',),
'gaddfuruen': ('gaddfuru',),
'gaddfurua': ('gaddfuru',),
'gaddfuruer': ('gaddfuru',),
'gaddfuruene': ('gaddfuru',),
'gadolinium': ('gadolinium',),
'gadoliniumet': ('gadolinium',),
'gadolinium': ('gadolinium',),
'gadoliniuma': ('gadolinium',),
'gadoliniumene': ('gadolinium',),
'gaffel': ('gaffel',),
'gaffelen': ('gaffel',),
'gafler': ('gaffel',),
'gaflene': ('gaffel',),
'gaffelbiter': ('gaffelbiter',),
'gaffelbitene': ('gaffelbiter',),
'gaffelgreining': ('gaffelgreining',),
'gaffelgreiningen': ('gaffelgreining',),
'gaffelgreininga': ('gaffelgreining',),
'gaffelgreininger': ('gaffelgreining',),
'gaffelgreiningene': ('gaffelgreining',),
'gaffelgrening': ('gaffelgrening',),
'gaffelgreningen': ('gaffelgrening',),
'gaffelgreninga': ('gaffelgrening',),
'gaffelgreninger': ('gaffelgrening',),
'gaffelgreningene': ('gaffelgrening',),
'gaffelsegl': ('gaffelsegl',),
'gaffelseglet': ('gaffelsegl',),
'gaffelsegl': ('gaffelsegl',),
'gaffelsegla': ('gaffelsegl',),
'gaffelseglene': ('gaffelsegl',),
'gaffelseil': ('gaffelseil',),
'gaffelseilet': ('gaffelseil',),
'gaffelseil': ('gaffelseil',),
'gaffelseila': ('gaffelseil',),
'gaffelseilene': ('gaffelseil',),
'gaffeltruck': ('gaffeltruck',),
'gaffeltrucken': ('gaffeltruck',),
'gaffeltrucker': ('gaffeltruck',),
'gaffeltruckene': ('gaffeltruck',),
'gafling': ('gafling',),
'gaflingen': ('gafling',),
'gaflinga': ('gafling',),
'gaflinger': ('gafling',),
'gaflingene': ('gafling',),
'gag': ('gag',),
'gagen': ('gag',),
'gager': ('gag',),
'gagene': ('gag',),
'gagn': ('gagn',),
'gagnet': ('gagn',),
'gagn': ('gagn',),
'gagna': ('gagn',),
'gagnene': ('gagn',),
'gakkgakk': ('gakkgakk',),
'gakkgakken': ('gakkgakk',),
'gakkgakker': ('gakkgakk',),
'gakkgakkene': ('gakkgakk',),
'gal': ('gal',),
'galet': ('gal',),
'gal': ('gal',),
'gala': ('gal',),
'galene': ('gal',),
'galakse': ('galakse',),
'galaksen': ('galakse',),
'galakser': ('galakse',),
'galaksene': ('galakse',),
'galanteri': ('galanteri',),
'galanteriet': ('galanteri',),
'galanteri': ('galanteri',),
'galanterier': ('galanteri',),
'galanteri': ('galanteri',),
'galanterier': ('galanteri',),
'galanteria': ('galanteri',),
'galanteriene': ('galanteri',),
'galanterivare': ('galanterivare',),
'galanterivaren': ('galanterivare',),
'galanterivara': ('galanterivare',),
'galanterivarer': ('galanterivare',),
'galanterivarene': ('galanterivare',),
'galater': ('galater',),
'galateren': ('galater',),
'galatere': ('galater',),
'galaterne': ('galater',),
'galaterbrev': ('galaterbrev',),
'galaterbrevet': ('galaterbrev',),
'galaterbrev': ('galaterbrev',),
'galaterbrever': ('galaterbrev',),
'galaterbrev': ('galaterbrev',),
'galaterbrever': ('galaterbrev',),
'galaterbreva': ('galaterbrev',),
'galaterbrevene': ('galaterbrev',),
'galder': ('galder',),
'galderen': ('galder',),
'galdrer': ('galder',),
'galdre': ('galder',),
'galdrene': ('galder',),
'galder': ('galder',),
'galderet': ('galder',),
'galdret': ('galder',),
'galder': ('galder',),
'galdre': ('galder',),
'galdra': ('galder',),
'galdrene': ('galder',),
'galdra': ('galder',),
'galdrene': ('galder',),
'galdrekunst': ('galdrekunst',),
'galdrekunsten': ('galdrekunst',),
'galdrekunster': ('galdrekunst',),
'galdrekunstene': ('galdrekunst',),
'galdresang': ('galdresang',),
'galdresangen': ('galdresang',),
'galdresanger': ('galdresang',),
'galdresangene': ('galdresang',),
'galeas': ('galeas',),
'galeasen': ('galeas',),
'galeaser': ('galeas',),
'galeasene': ('galeas',),
'galehus': ('galehus',),
'galehuset': ('galehus',),
'galehus': ('galehus',),
'galehusa': ('galehus',),
'galehusene': ('galehus',),
'galei': ('galei',),
'galeien': ('galei',),
'galeier': ('galei',),
'galeiene': ('galei',),
'galeislave': ('galeislave',),
'galeislaven': ('galeislave',),
'galeislaver': ('galeislave',),
'galeislavene': ('galeislave',),
'galenskap': ('galenskap',),
'galenskapen': ('galenskap',),
'galenskaper': ('galenskap',),
'galenskapene': ('galenskap',),
'galfrans': ('galfrans',),
'galfransen': ('galfrans',),
'galfranser': ('galfrans',),
'galfransene': ('galfrans',),
'galge': ('galge',),
'galgen': ('galge',),
'galger': ('galge',),
'galgene': ('galge',),
'galgebakke': ('galgebakke',),
'galgebakken': ('galgebakke',),
'galgebakker': ('galgebakke',),
'galgebakkene': ('galgebakke',),
'galgenfrist': ('galgenfrist',),
'galgenfristen': ('galgenfrist',),
'galgenfrister': ('galgenfrist',),
'galgenfristene': ('galgenfrist',),
'galgenfugl': ('galgenfugl',),
'galgenfuglen': ('galgenfugl',),
'galgenfugler': ('galgenfugl',),
'galgenfuglene': ('galgenfugl',),
'galgenhumor': ('galgenhumor',),
'galgenhumoren': ('galgenhumor',),
'galgenhumorer': ('galgenhumor',),
'galgenhumorene': ('galgenhumor',),
'galileer': ('galileer',),
'galileeren': ('galileer',),
'galileere': ('galileer',),
'galileerne': ('galileer',),
'galimatias': ('galimatias',),
'galimatiaset': ('galimatias',),
'galimatias': ('galimatias',),
'galimatiasa': ('galimatias',),
'galimatiasene': ('galimatias',),
'gall': ('gall',),
'gallet': ('gall',),
'gall': ('gall',),
'galla': ('gall',),
'gallene': ('gall',),
'galla': ('galla',),
'gallaen': ('galla',),
'gallaer': ('galla',),
'gallaene': ('galla',),
'gallaantrekk': ('gallaantrekk',),
'gallaantrekket': ('gallaantrekk',),
'gallaantrekk': ('gallaantrekk',),
'gallaantrekka': ('gallaantrekk',),
'gallaantrekkene': ('gallaantrekk',),
'gallafest': ('gallafest',),
'gallafesten': ('gallafest',),
'gallafester': ('gallafest',),
'gallafestene': ('gallafest',),
'gallaforestilling': ('gallaforestilling',),
'gallaforestillingen': ('gallaforestilling',),
'gallaforestillinga': ('gallaforestilling',),
'gallaforestillinger': ('gallaforestilling',),
'gallaforestillingene': ('gallaforestilling',),
'gallamiddag': ('gallamiddag',),
'gallamiddagen': ('gallamiddag',),
'gallamiddager': ('gallamiddag',),
'gallamiddagene': ('gallamiddag',),
'gallauniform': ('gallauniform',),
'gallauniformen': ('gallauniform',),
'gallauniforma': ('gallauniform',),
'gallauniformer': ('gallauniform',),
'gallauniformene': ('gallauniform',),
'gallbær': ('gallbær',),
'gallbæret': ('gallbær',),
'gallbær': ('gallbær',),
'gallbæra': ('gallbær',),
'gallbærene': ('gallbær',),
'galle': ('galle',),
'gallen': ('galle',),
'galler': ('galle',),
'gallene': ('galle',),
'galleblærebetennelse': ('galleblærebetennelse',),
'galleblærebetennelsen': ('galleblærebetennelse',),
'galleblærebetennelser': ('galleblærebetennelse',),
'galleblærebetennelsene': ('galleblærebetennelse',),
'gallebær': ('gallebær',),
'gallebæret': ('gallebær',),
'gallebær': ('gallebær',),
'gallebæra': ('gallebær',),
'gallebærene': ('gallebær',),
'galleeple': ('galleeple',),
'galleeplet': ('galleeple',),
'galleepler': ('galleeple',),
'galleepla': ('galleeple',),
'galleeplene': ('galleeple',),
'gallegang': ('gallegang',),
'gallegangen': ('gallegang',),
'galleganger': ('gallegang',),
'gallegangene': ('gallegang',),
'galleple': ('galleple',),
'galleplet': ('galleple',),
'gallepler': ('galleple',),
'gallepla': ('galleple',),
'galleplene': ('galleple',),
'galler': ('galler',),
'galleren': ('galler',),
'gallere': ('galler',),
'gallerne': ('galler',),
'galleri': ('galleri',),
'galleriet': ('galleri',),
'galleri': ('galleri',),
'gallerier': ('galleri',),
'galleri': ('galleri',),
'gallerier': ('galleri',),
'galleria': ('galleri',),
'galleriene': ('galleri',),
'gallestein': ('gallestein',),
'gallesteinen': ('gallestein',),
'gallesteiner': ('gallestein',),
'gallesteinene': ('gallestein',),
'gallesyre': ('gallesyre',),
'gallesyren': ('gallesyre',),
'gallesyra': ('gallesyre',),
'gallesyrer': ('gallesyre',),
'gallesyrene': ('gallesyre',),
'gallion': ('gallion',),
'gallionen': ('gallion',),
'gallioner': ('gallion',),
'gallionene': ('gallion',),
'gallionsfigur': ('gallionsfigur',),
'gallionsfiguren': ('gallionsfigur',),
'gallionsfigurer': ('gallionsfigur',),
'gallionsfigurene': ('gallionsfigur',),
'gallium': ('gallium',),
'galliumet': ('gallium',),
'gallium': ('gallium',),
'galliuma': ('gallium',),
'galliumene': ('gallium',),
'gallon': ('gallon',),
'gallonen': ('gallon',),
'gallon': ('gallon',),
'gallons': ('gallon',),
'gallonene': ('gallon',),
'gallup': ('gallup',),
'gallupen': ('gallup',),
'galluper': ('gallup',),
'gallupene': ('gallup',),
'gallupdemokrati': ('gallupdemokrati',),
'gallupdemokratiet': ('gallupdemokrati',),
'gallupdemokrati': ('gallupdemokrati',),
'gallupdemokratier': ('gallupdemokrati',),
'gallupdemokrati': ('gallupdemokrati',),
'gallupdemokratier': ('gallupdemokrati',),
'gallupdemokratia': ('gallupdemokrati',),
'gallupdemokratiene': ('gallupdemokrati',),
'gallupinstitutt': ('gallupinstitutt',),
'gallupinstituttet': ('gallupinstitutt',),
'gallupinstitutt': ('gallupinstitutt',),
'gallupinstitutter': ('gallupinstitutt',),
'gallupinstitutt': ('gallupinstitutt',),
'gallupinstitutter': ('gallupinstitutt',),
'gallupinstitutta': ('gallupinstitutt',),
'gallupinstituttene': ('gallupinstitutt',),
'gallupundersøkelse': ('gallupundersøkelse',),
'gallupundersøkelsen': ('gallupundersøkelse',),
'gallupundersøkelser': ('gallupundersøkelse',),
'gallupundersøkelsene': ('gallupundersøkelse',),
'galmannsferd': ('galmannsferd',),
'galmannsferden': ('galmannsferd',),
'galmannsferda': ('galmannsferd',),
'galmannsferder': ('galmannsferd',),
'galmannsferdene': ('galmannsferd',),
'galmannsverk': ('galmannsverk',),
'galmannsverket': ('galmannsverk',),
'galmannsverk': ('galmannsverk',),
'galmannsverker': ('galmannsverk',),
'galmannsverk': ('galmannsverk',),
'galmannsverker': ('galmannsverk',),
'galmannsverka': ('galmannsverk',),
'galmannsverkene': ('galmannsverk',),
'galning': ('galning',),
'galningen': ('galning',),
'galninger': ('galning',),
'galningene': ('galning',),
'galon': ('galon',),
'galonen': ('galon',),
'galoner': ('galon',),
'galonene': ('galon',),
'galopp': ('galopp',),
'galoppen': ('galopp',),
'galopper': ('galopp',),
'galoppene': ('galopp',),
'galoppade': ('galoppade',),
'galoppaden': ('galoppade',),
'galoppader': ('galoppade',),
'galoppadene': ('galoppade',),
'galoppbane': ('galoppbane',),
'galoppbanen': ('galoppbane',),
'galoppbaner': ('galoppbane',),
'galoppbanene': ('galoppbane',),
'galopphest': ('galopphest',),
'galopphesten': ('galopphest',),
'galopphester': ('galopphest',),
'galopphestene': ('galopphest',),
'galskap': ('galskap',),
'galskapen': ('galskap',),
'galskaper': ('galskap',),
'galskapene': ('galskap',),
'galt': ('galt',),
'galten': ('galt',),
'galter': ('galt',),
'galtene': ('galt',),
'galte': ('galte',),
'galten': ('galte',),
'galter': ('galte',),
'galtene': ('galte',),
'galvanisme': ('galvanisme',),
'galvanismen': ('galvanisme',),
'galvanismer': ('galvanisme',),
'galvanismene': ('galvanisme',),
'galvanisør': ('galvanisør',),
'galvanisøren': ('galvanisør',),
'galvanisører': ('galvanisør',),
'galvanisørene': ('galvanisør',),
'galvanometer': ('galvanometer',),
'galvanometeret': ('galvanometer',),
'galvanometret': ('galvanometer',),
'galvanometer': ('galvanometer',),
'galvanometre': ('galvanometer',),
'galvanometra': ('galvanometer',),
'galvanometrene': ('galvanometer',),
'galvanometra': ('galvanometer',),
'galvanometrene': ('galvanometer',),
'galvanoskop': ('galvanoskop',),
'galvanoskopet': ('galvanoskop',),
'galvanoskop': ('galvanoskop',),
'galvanoskoper': ('galvanoskop',),
'galvanoskop': ('galvanoskop',),
'galvanoskoper': ('galvanoskop',),
'galvanoskopa': ('galvanoskop',),
'galvanoskopene': ('galvanoskop',),
'gaman': ('gaman',),
'gamasje': ('gamasje',),
'gamasjen': ('gamasje',),
'gamasjer': ('gamasje',),
'gamasjene': ('gamasje',),
'gambe': ('gambe',),
'gamben': ('gambe',),
'gamber': ('gambe',),
'gambene': ('gambe',),
'gambier': ('gambier',),
'gambieren': ('gambier',),
'gambiere': ('gambier',),
'gambierne': ('gambier',),
'gambit': ('gambit',),
'gambiten': ('gambit',),
'gambiter': ('gambit',),
'gambitene': ('gambit',),
'gambler': ('gambler',),
'gambleren': ('gambler',),
'gamblere': ('gambler',),
'gamblerne': ('gambler',),
'game': ('game',),
'gamet': ('game',),
'game': ('game',),
'gama': ('game',),
'gamene': ('game',),
'gamet': ('gamet',),
'gameten': ('gamet',),
'gameter': ('gamet',),
'gametene': ('gamet',),
'gametofytt': ('gametofytt',),
'gametofytten': ('gametofytt',),
'gametofytter': ('gametofytt',),
'gametofyttene': ('gametofytt',),
'gamla': ('gamla',),
'gamleby': ('gamleby',),
'gamlebyen': ('gamleby',),
'gamlebyer': ('gamleby',),
'gamlebyene': ('gamleby',),
'gamleheim': ('gamleheim',),
'gamleheimen': ('gamleheim',),
'gamleheimer': ('gamleheim',),
'gamleheimene': ('gamleheim',),
'gamlehjem': ('gamlehjem',),
'gamlehjemmet': ('gamlehjem',),
'gamlehjem': ('gamlehjem',),
'gamlehjemma': ('gamlehjem',),
'gamlehjemmene': ('gamlehjem',),
'gamlekjæreste': ('gamlekjæreste',),
'gamlekjæresten': ('gamlekjæreste',),
'gamlekjærester': ('gamlekjæreste',),
'gamlekjærestene': ('gamlekjæreste',),
'gamlemor': ('gamlemor',),
'gamlemoren': ('gamlemor',),
'gamlemora': ('gamlemor',),
'gamlemødre': ('gamlemor',),
'gamlemødrer': ('gamlemor',),
'gamlemødre': ('gamlemor',),
'gamlemødrer': ('gamlemor',),
'gamlemødrene': ('gamlemor',),
'gamlen': ('gamlen',),
'gamlestev': ('gamlestev',),
'gamlestevet': ('gamlestev',),
'gamlestev': ('gamlestev',),
'gamlesteva': ('gamlestev',),
'gamlestevene': ('gamlestev',),
'gamletid': ('gamletid',),
'gamletiden': ('gamletid',),
'gamletida': ('gamletid',),
'gamletider': ('gamletid',),
'gamletidene': ('gamletid',),
'gamleår': ('gamleår',),
'gamleåret': ('gamleår',),
'gamleår': ('gamleår',),
'gamleåra': ('gamleår',),
'gamleårene': ('gamleår',),
'gamling': ('gamling',),
'gamlingen': ('gamling',),
'gamlinger': ('gamling',),
'gamlingene': ('gamling',),
'gamma': ('gamma',),
'gammaen': ('gamma',),
'gammaer': ('gamma',),
'gammaene': ('gamma',),
'gammaglobulin': ('gammaglobulin',),
'gammaglobulinet': ('gammaglobulin',),
'gammaglobulin': ('gammaglobulin',),
'gammaglobuliner': ('gammaglobulin',),
'gammaglobulin': ('gammaglobulin',),
'gammaglobuliner': ('gammaglobulin',),
'gammaglobulina': ('gammaglobulin',),
'gammaglobulinene': ('gammaglobulin',),
'gammaldans': ('gammaldans',),
'gammaldansen': ('gammaldans',),
'gammaldanser': ('gammaldans',),
'gammaldansene': ('gammaldans',),
'gammaldansk': ('gammaldansk',),
'gammaldansken': ('gammaldansk',),
'gammaldansker': ('gammaldansk',),
'gammaldanskene': ('gammaldansk',),
'gammalengelsk': ('gammalengelsk',),
'gammalengelsken': ('gammalengelsk',),
'gammalengelsker': ('gammalengelsk',),
'gammalengelskene': ('gammalengelsk',),
'gammalgresk': ('gammalgresk',),
'gammalgresken': ('gammalgresk',),
'gammalgresker': ('gammalgresk',),
'gammalgreskene': ('gammalgresk',),
'gammalkjæreste': ('gammalkjæreste',),
'gammalkjæresten': ('gammalkjæreste',),
'gammalkjærester': ('gammalkjæreste',),
'gammalkjærestene': ('gammalkjæreste',),
'gammalkommunist': ('gammalkommunist',),
'gammalkommunisten': ('gammalkommunist',),
'gammalkommunister': ('gammalkommunist',),
'gammalkommunistene': ('gammalkommunist',),
'gammalnorsk': ('gammalnorsk',),
'gammalnorsken': ('gammalnorsk',),
'gammalnorsker': ('gammalnorsk',),
'gammalnorskene': ('gammalnorsk',),
'gammalost': ('gammalost',),
'gammalosten': ('gammalost',),
'gammaloster': ('gammalost',),
'gammalostene': ('gammalost',),
'gammalstev': ('gammalstev',),
'gammalstevet': ('gammalstev',),
'gammalstev': ('gammalstev',),
'gammalsteva': ('gammalstev',),
'gammalstevene': ('gammalstev',),
'gammaltid': ('gammaltid',),
'gammaltiden': ('gammaltid',),
'gammaltida': ('gammaltid',),
'gammaltider': ('gammaltid',),
'gammaltidene': ('gammaltid',),
'gammastråle': ('gammastråle',),
'gammastrålen': ('gammastråle',),
'gammastråler': ('gammastråle',),
'gammastrålene': ('gammastråle',),
'gammastråling': ('gammastråling',),
'gammastrålingen': ('gammastråling',),
'gammastrålinga': ('gammastråling',),
'gammastrålinger': ('gammastråling',),
'gammastrålingene': ('gammastråling',),
'gamme': ('gamme',),
'gammen': ('gamme',),
'gammer': ('gamme',),
'gammene': ('gamme',),
'gammeldans': ('gammeldans',),
'gammeldansen': ('gammeldans',),
'gammeldanser': ('gammeldans',),
'gammeldansene': ('gammeldans',),
'gammeldansk': ('gammeldansk',),
'gammeldansken': ('gammeldansk',),
'gammeldansker': ('gammeldansk',),
'gammeldanskene': ('gammeldansk',),
'gammelengelsk': ('gammelengelsk',),
'gammelengelsken': ('gammelengelsk',),
'gammelengelsker': ('gammelengelsk',),
'gammelengelskene': ('gammelengelsk',),
'gammelgresk': ('gammelgresk',),
'gammelgresken': ('gammelgresk',),
'gammelgresker': ('gammelgresk',),
'gammelgreskene': ('gammelgresk',),
'gammelkjæreste': ('gammelkjæreste',),
'gammelkjæresten': ('gammelkjæreste',),
'gammelkjærester': ('gammelkjæreste',),
'gammelkjærestene': ('gammelkjæreste',),
'gammelkommunist': ('gammelkommunist',),
'gammelkommunisten': ('gammelkommunist',),
'gammelkommunister': ('gammelkommunist',),
'gammelkommunistene': ('gammelkommunist',),
'gammelnorsk': ('gammelnorsk',),
'gammelnorsken': ('gammelnorsk',),
'gammelnorsker': ('gammelnorsk',),
'gammelnorskene': ('gammelnorsk',),
'gammelost': ('gammelost',),
'gammelosten': ('gammelost',),
'gammeloster': ('gammelost',),
'gammelostene': ('gammelost',),
'gammelstev': ('gammelstev',),
'gammelstevet': ('gammelstev',),
'gammelstev': ('gammelstev',),
'gammelsteva': ('gammelstev',),
'gammelstevene': ('gammelstev',),
'gammeltid': ('gammeltid',),
'gammeltiden': ('gammeltid',),
'gammeltida': ('gammeltid',),
'gammeltider': ('gammeltid',),
'gammeltidene': ('gammeltid',),
'gammen': ('gammen',),
'gamp': ('gamp',),
'gampen': ('gamp',),
'gamper': ('gamp',),
'gampene': ('gamp',),
'gan': ('gan',),
'ganet': ('gan',),
'gan': ('gan',),
'gana': ('gan',),
'ganene': ('gan',),
'gand': ('gand',),
'ganden': ('gand',),
'gander': ('gand',),
'gandene': ('gand',),
'gandfinn': ('gandfinn',),
'gandfinnen': ('gandfinn',),
'gandfinner': ('gandfinn',),
'gandfinnene': ('gandfinn',),
'gandflue': ('gandflue',),
'gandfluen': ('gandflue',),
'gandflua': ('gandflue',),
'gandfluer': ('gandflue',),
'gandfluene': ('gandflue',),
'gane': ('gane',),
'ganen': ('gane',),
'ganer': ('gane',),
'ganene': ('gane',),
'ganelyd': ('ganelyd',),
'ganelyden': ('ganelyd',),
'ganelyder': ('ganelyd',),
'ganelydene': ('ganelyd',),
'ganesegl': ('ganesegl',),
'ganeseglet': ('ganesegl',),
'ganesegl': ('ganesegl',),
'ganesegla': ('ganesegl',),
'ganeseglene': ('ganesegl',),
'ganeseil': ('ganeseil',),
'ganeseilet': ('ganeseil',),
'ganeseil': ('ganeseil',),
'ganeseila': ('ganeseil',),
'ganeseilene': ('ganeseil',),
'ganespalte': ('ganespalte',),
'ganespalten': ('ganespalte',),
'ganespalta': ('ganespalte',),
'ganespalter': ('ganespalte',),
'ganespaltene': ('ganespalte',),
'gang': ('gang',),
'gangen': ('gang',),
'ganger': ('gang',),
'gangene': ('gang',),
'gangar': ('gangar',),
'gangaren': ('gangar',),
'gangarer': ('gangar',),
'gangarene': ('gangar',),
'gangbro': ('gangbro',),
'gangbroen': ('gangbro',),
'gangbroa': ('gangbro',),
'gangbroer': ('gangbro',),
'gangbroene': ('gangbro',),
'gangbru': ('gangbru',),
'gangbruen': ('gangbru',),
'gangbrua': ('gangbru',),
'gangbruer': ('gangbru',),
'gangbruene': ('gangbru',),
'gangdag': ('gangdag',),
'gangdagen': ('gangdag',),
'gangdager': ('gangdag',),
'gangdagene': ('gangdag',),
'gangdør': ('gangdør',),
'gangdøren': ('gangdør',),
'gangdøra': ('gangdør',),
'gangdører': ('gangdør',),
'gangdørene': ('gangdør',),
'gange': ('gange',),
'gangen': ('gange',),
'ganga': ('gange',),
'ganger': ('gange',),
'gangene': ('gange',),
'ganger': ('ganger',),
'gangeren': ('ganger',),
'gangere': ('ganger',),
'gangerne': ('ganger',),
'gangfelt': ('gangfelt',),
'gangfeltet': ('gangfelt',),
'gangfelt': ('gangfelt',),
'gangfelter': ('gangfelt',),
'gangfelt': ('gangfelt',),
'gangfelter': ('gangfelt',),
'gangfelta': ('gangfelt',),
'gangfeltene': ('gangfelt',),
'gangjern': ('gangjern',),
'gangjernet': ('gangjern',),
'gangjern': ('gangjern',),
'gangjerna': ('gangjern',),
'gangjernene': ('gangjern',),
'gangklær': ('gangklær',),
'gangklærne': ('gangklær',),
'ganglag': ('ganglag',),
'ganglaget': ('ganglag',),
'ganglag': ('ganglag',),
'ganglaga': ('ganglag',),
'ganglagene': ('ganglag',),
'ganglem': ('ganglem',),
'ganglemmet': ('ganglem',),
'ganglemmer': ('ganglem',),
'ganglemma': ('ganglem',),
'ganglemmene': ('ganglem',),
'ganglie': ('ganglie',),
'ganglien': ('ganglie',),
'gangliet': ('ganglie',),
'ganglier': ('ganglie',),
'gangliene': ('ganglie',),
'ganglia': ('ganglie',),
'gangliene': ('ganglie',),
'ganglia': ('ganglion',),
'gangliene': ('ganglion',),
'ganglier': ('ganglion',),
'ganglion': ('ganglion',),
'ganglionet': ('ganglion',),
'ganglion': ('ganglion',),
'gangliet': ('ganglion',),
'ganglier': ('ganglion',),
'ganglia': ('ganglion',),
'gangliene': ('ganglion',),
'gangren': ('gangren',),
'gangrenen': ('gangren',),
'gangrenet': ('gangren',),
'gangrener': ('gangren',),
'gangren': ('gangren',),
'gangrener': ('gangren',),
'gangren': ('gangren',),
'gangrener': ('gangren',),
'gangrenene': ('gangren',),
'gangrena': ('gangren',),
'gangrenene': ('gangren',),
'gangsperr': ('gangsperr',),
'gangsperren': ('gangsperr',),
'gangsperrer': ('gangsperr',),
'gangsperrene': ('gangsperr',),
'gangsperre': ('gangsperre',),
'gangsperren': ('gangsperre',),
'gangsperra': ('gangsperre',),
'gangsperrer': ('gangsperre',),
'gangsperrene': ('gangsperre',),
'gangspill': ('gangspill',),
'gangspillet': ('gangspill',),
'gangspill': ('gangspill',),
'gangspilla': ('gangspill',),
'gangspillene': ('gangspill',),
'gangsport': ('gangsport',),
'gangsporten': ('gangsport',),
'gangsporter': ('gangsport',),
'gangsportene': ('gangsport',),
'gangster': ('gangster',),
'gangsteren': ('gangster',),
'gangstere': ('gangster',),
'gangsterne': ('gangster',),
'gangsterfilm': ('gangsterfilm',),
'gangsterfilmen': ('gangsterfilm',),
'gangsterfilmer': ('gangsterfilm',),
'gangsterfilmene': ('gangsterfilm',),
'gangsti': ('gangsti',),
'gangstien': ('gangsti',),
'gangstier': ('gangsti',),
'gangstiene': ('gangsti',),
'gangstol': ('gangstol',),
'gangstolen': ('gangstol',),
'gangstoler': ('gangstol',),
'gangstolene': ('gangstol',),
'gangsyn': ('gangsyn',),
'gangsynet': ('gangsyn',),
'gangsyn': ('gangsyn',),
'gangsyna': ('gangsyn',),
'gangsynene': ('gangsyn',),
'gangtid': ('gangtid',),
'gangtiden': ('gangtid',),
'gangtida': ('gangtid',),
'gangtider': ('gangtid',),
'gangtidene': ('gangtid',),
'gangvad': ('gangvad',),
'gangvaden': ('gangvad',),
'gangvadet': ('gangvad',),
'gangvader': ('gangvad',),
'gangvad': ('gangvad',),
'gangvadene': ('gangvad',),
'gangvada': ('gangvad',),
'gangvadene': ('gangvad',),
'gangveg': ('gangveg',),
'gangvegen': ('gangveg',),
'gangveger': ('gangveg',),
'gangvegene': ('gangveg',),
'gangvei': ('gangvei',),
'gangveien': ('gangvei',),
'gangveier': ('gangvei',),
'gangveiene': ('gangvei',),
'gangverk': ('gangverk',),
'gangverket': ('gangverk',),
'gangverk': ('gangverk',),
'gangverker': ('gangverk',),
'gangverk': ('gangverk',),
'gangverker': ('gangverk',),
'gangverka': ('gangverk',),
'gangverkene': ('gangverk',),
'gant': ('gant',),
'ganten': ('gant',),
'gantet': ('gant',),
'ganter': ('gant',),
'gant': ('gant',),
'gantene': ('gant',),
'ganta': ('gant',),
'gantene': ('gant',),
'gap': ('gap',),
'gapen': ('gap',),
'gaper': ('gap',),
'gapene': ('gap',),
'gap': ('gap',),
'gapet': ('gap',),
'gap': ('gap',),
'gapa': ('gap',),
'gapene': ('gap',),
'gapahuk': ('gapahuk',),
'gapahuken': ('gapahuk',),
'gapahuker': ('gapahuk',),
'gapahukene': ('gapahuk',),
'gaperi': ('gaperi',),
'gaperiet': ('gaperi',),
'gaperi': ('gaperi',),
'gaperier': ('gaperi',),
'gaperi': ('gaperi',),
'gaperier': ('gaperi',),
'gaperia': ('gaperi',),
'gaperiene': ('gaperi',),
'gapestokk': ('gapestokk',),
'gapestokken': ('gapestokk',),
'gapestokker': ('gapestokk',),
'gapestokkene': ('gapestokk',),
'gapestrek': ('gapestrek',),
'gapestreken': ('gapestrek',),
'gapestreker': ('gapestrek',),
'gapestrekene': ('gapestrek',),
'gapestykke': ('gapestykke',),
'gapestykket': ('gapestykke',),
'gapestykker': ('gapestykke',),
'gapestykka': ('gapestykke',),
'gapestykkene': ('gapestykke',),
'gapskratt': ('gapskratt',),
'gapskratten': ('gapskratt',),
'gapskrattet': ('gapskratt',),
'gapskratt': ('gapskratt',),
'gapskrattene': ('gapskratt',),
'gapskratta': ('gapskratt',),
'gapskrattene': ('gapskratt',),
'garant': ('garant',),
'garanten': ('garant',),
'garanter': ('garant',),
'garantene': ('garant',),
'garanti': ('garanti',),
'garantien': ('garanti',),
'garantier': ('garanti',),
'garantiene': ('garanti',),
'garantiansvar': ('garantiansvar',),
'garantiansvaret': ('garantiansvar',),
'garantiansvar': ('garantiansvar',),
'garantiansvara': ('garantiansvar',),
'garantiansvarene': ('garantiansvar',),
'garantiforsikring': ('garantiforsikring',),
'garantiforsikringen': ('garantiforsikring',),
'garantiforsikringa': ('garantiforsikring',),
'garantiforsikringer': ('garantiforsikring',),
'garantiforsikringene': ('garantiforsikring',),
'garantiinstitutt': ('garantiinstitutt',),
'garantiinstituttet': ('garantiinstitutt',),
'garantiinstitutt': ('garantiinstitutt',),
'garantiinstitutter': ('garantiinstitutt',),
'garantiinstitutt': ('garantiinstitutt',),
'garantiinstitutter': ('garantiinstitutt',),
'garantiinstitutta': ('garantiinstitutt',),
'garantiinstituttene': ('garantiinstitutt',),
'garantikort': ('garantikort',),
'garantikortet': ('garantikort',),
'garantikort': ('garantikort',),
'garantikorta': ('garantikort',),
'garantikortene': ('garantikort',),
'garantist': ('garantist',),
'garantisten': ('garantist',),
'garantister': ('garantist',),
'garantistene': ('garantist',),
'garantitid': ('garantitid',),
'garantitiden': ('garantitid',),
'garantitida': ('garantitid',),
'garantitider': ('garantitid',),
'garantitidene': ('garantitid',),
'garantitraktat': ('garantitraktat',),
'garantitraktaten': ('garantitraktat',),
'garantitraktater': ('garantitraktat',),
'garantitraktatene': ('garantitraktat',),
'garasje': ('garasje',),
'garasjen': ('garasje',),
'garasjer': ('garasje',),
'garasjene': ('garasje',),
'garasjehus': ('garasjehus',),
'garasjehuset': ('garasjehus',),
'garasjehus': ('garasjehus',),
'garasjehusa': ('garasjehus',),
'garasjehusene': ('garasjehus',),
'garasjeport': ('garasjeport',),
'garasjeporten': ('garasjeport',),
'garasjeporter': ('garasjeport',),
'garasjeportene': ('garasjeport',),
'gard': ('gard',),
'garden': ('gard',),
'garder': ('gard',),
'gardene': ('gard',),
'gardbruker': ('gardbruker',),
'gardbrukeren': ('gardbruker',),
'gardbrukere': ('gardbruker',),
'gardbrukerne': ('gardbruker',),
'gardeier': ('gardeier',),
'gardeieren': ('gardeier',),
'gardeiere': ('gardeier',),
'gardeierne': ('gardeier',),
'gardekompani': ('gardekompani',),
'gardekompaniet': ('gardekompani',),
'gardekompani': ('gardekompani',),
'gardekompanier': ('gardekompani',),
'gardekompani': ('gardekompani',),
'gardekompanier': ('gardekompani',),
'gardekompania': ('gardekompani',),
'gardekompaniene': ('gardekompani',),
'gardenia': ('gardenia',),
'gardeniaen': ('gardenia',),
'gardeniaer': ('gardenia',),
'gardenier': ('gardenia',),
'gardeniaene': ('gardenia',),
'gardeniene': ('gardenia',),
'garderobe': ('garderobe',),
'garderoben': ('garderobe',),
'garderober': ('garderobe',),
'garderobene': ('garderobe',),
'garderobeavgift': ('garderobeavgift',),
'garderobeavgiften': ('garderobeavgift',),
'garderobeavgifta': ('garderobeavgift',),
'garderobeavgifter': ('garderobeavgift',),
'garderobeavgiftene': ('garderobeavgift',),
'garderobeplikt': ('garderobeplikt',),
'garderobeplikten': ('garderobeplikt',),
'garderobeplikta': ('garderobeplikt',),
'garderobeplikter': ('garderobeplikt',),
'garderobepliktene': ('garderobeplikt',),
'garderobeskap': ('garderobeskap',),
'garderobeskapet': ('garderobeskap',),
'garderobeskap': ('garderobeskap',),
'garderobeskapa': ('garderobeskap',),
'garderobeskapene': ('garderobeskap',),
'gardesoldat': ('gardesoldat',),
'gardesoldaten': ('gardesoldat',),
'gardesoldater': ('gardesoldat',),
'gardesoldatene': ('gardesoldat',),
'gardestilling': ('gardestilling',),
'gardestillingen': ('gardestilling',),
'gardestillinga': ('gardestilling',),
'gardestillinger': ('gardestilling',),
'gardestillingene': ('gardestilling',),
'gardfang': ('gardfang',),
'gardfanget': ('gardfang',),
'gardfang': ('gardfang',),
'gardfanga': ('gardfang',),
'gardfangene': ('gardfang',),
'gardfolk': ('gardfolk',),
'gardfolket': ('gardfolk',),
'gardfolk': ('gardfolk',),
'gardfolka': ('gardfolk',),
'gardfolkene': ('gardfolk',),
'gardgutt': ('gardgutt',),
'gardgutten': ('gardgutt',),
'gardgutter': ('gardgutt',),
'gardguttene': ('gardgutt',),
'gardin': ('gardin',),
'gardinen': ('gardin',),
'gardinet': ('gardin',),
'gardina': ('gardin',),
'gardiner': ('gardin',),
'gardin': ('gardin',),
'gardiner': ('gardin',),
'gardin': ('gardin',),
'gardiner': ('gardin',),
'gardinene': ('gardin',),
'gardina': ('gardin',),
'gardinene': ('gardin',),
'gardinbrett': ('gardinbrett',),
'gardinbrettet': ('gardinbrett',),
'gardinbrett': ('gardinbrett',),
'gardinbretter': ('gardinbrett',),
'gardinbrett': ('gardinbrett',),
'gardinbretter': ('gardinbrett',),
'gardinbretta': ('gardinbrett',),
'gardinbrettene': ('gardinbrett',),
'gardinpreken': ('gardinpreken',),
'gardinprekenen': ('gardinpreken',),
'gardinprekener': ('gardinpreken',),
'gardinprekenene': ('gardinpreken',),
'gardinstang': ('gardinstang',),
'gardinstangen': ('gardinstang',),
'gardinstanga': ('gardinstang',),
'gardinstenger': ('gardinstang',),
'gardinstengene': ('gardinstang',),
'gardintrapp': ('gardintrapp',),
'gardintrappen': ('gardintrapp',),
'gardintrappa': ('gardintrapp',),
'gardintrapper': ('gardintrapp',),
'gardintrappene': ('gardintrapp',),
'gardist': ('gardist',),
'gardisten': ('gardist',),
'gardister': ('gardist',),
'gardistene': ('gardist',),
'gardjente': ('gardjente',),
'gardjenten': ('gardjente',),
'gardjenta': ('gardjente',),
'gardjenter': ('gardjente',),
'gardjentene': ('gardjente',),
'gardkjerring': ('gardkjerring',),
'gardkjerringen': ('gardkjerring',),
'gardkjerringa': ('gardkjerring',),
'gardkjerringer': ('gardkjerring',),
'gardkjerringene': ('gardkjerring',),
'gardkone': ('gardkone',),
'gardkonen': ('gardkone',),
'gardkona': ('gardkone',),
'gardkoner': ('gardkone',),
'gardkonene': ('gardkone',),
'gardkonge': ('gardkonge',),
'gardkongen': ('gardkonge',),
'gardkonger': ('gardkonge',),
'gardkongene': ('gardkonge',),
'gardmann': ('gardmann',),
'gardmannen': ('gardmann',),
'gardmenn': ('gardmann',),
'gardmennene': ('gardmann',),
'gardpart': ('gardpart',),
'gardparten': ('gardpart',),
'gardparter': ('gardpart',),
'gardpartene': ('gardpart',),
'gardsarbeid': ('gardsarbeid',),
'gardsarbeidet': ('gardsarbeid',),
'gardsarbeid': ('gardsarbeid',),
'gardsarbeider': ('gardsarbeid',),
'gardsarbeid': ('gardsarbeid',),
'gardsarbeider': ('gardsarbeid',),
'gardsarbeida': ('gardsarbeid',),
'gardsarbeidene': ('gardsarbeid',),
'gardsarbeider': ('gardsarbeider',),
'gardsarbeideren': ('gardsarbeider',),
'gardsarbeidere': ('gardsarbeider',),
'gardsarbeiderne': ('gardsarbeider',),
'gardsbruk': ('gardsbruk',),
'gardsbruket': ('gardsbruk',),
'gardsbruk': ('gardsbruk',),
'gardsbruka': ('gardsbruk',),
'gardsbrukene': ('gardsbruk',),
'gardsdreng': ('gardsdreng',),
'gardsdrengen': ('gardsdreng',),
'gardsdrenger': ('gardsdreng',),
'gardsdrengene': ('gardsdreng',),
'gardsdrift': ('gardsdrift',),
'gardsdriften': ('gardsdrift',),
'gardsdrifta': ('gardsdrift',),
'gardsdrifter': ('gardsdrift',),
'gardsdriftene': ('gardsdrift',),
'gardsfolk': ('gardsfolk',),
'gardsfolket': ('gardsfolk',),
'gardsfolk': ('gardsfolk',),
'gardsfolka': ('gardsfolk',),
'gardsfolkene': ('gardsfolk',),
'gardsgutt': ('gardsgutt',),
'gardsgutten': ('gardsgutt',),
'gardsgutter': ('gardsgutt',),
'gardsguttene': ('gardsgutt',),
'gardshund': ('gardshund',),
'gardshunden': ('gardshund',),
'gardshunder': ('gardshund',),
'gardshundene': ('gardshund',),
'gardsled': ('gardsled',),
'gardsledet': ('gardsled',),
'gardsled': ('gardsled',),
'gardsleda': ('gardsled',),
'gardsledene': ('gardsled',),
'gardsnavn': ('gardsnavn',),
'gardsnavnet': ('gardsnavn',),
'gardsnavn': ('gardsnavn',),
'gardsnavna': ('gardsnavn',),
'gardsnavnene': ('gardsnavn',),
'gardsnummer': ('gardsnummer',),
'gardsnummeret': ('gardsnummer',),
'gardsnummer': ('gardsnummer',),
'gardsnumre': ('gardsnummer',),
'gardsnumra': ('gardsnummer',),
'gardsnumrene': ('gardsnummer',),
'gardsnumra': ('gardsnummer',),
'gardsnumrene': ('gardsnummer',),
'gardsplass': ('gardsplass',),
'gardsplassen': ('gardsplass',),
'gardsplasser': ('gardsplass',),
'gardsplassene': ('gardsplass',),
'gardsrom': ('gardsrom',),
'gardsrommet': ('gardsrom',),
'gardsrom': ('gardsrom',),
'gardsromma': ('gardsrom',),
'gardsrommene': ('gardsrom',),
'gardssmør': ('gardssmør',),
'gardssmøret': ('gardssmør',),
'gardssmør': ('gardssmør',),
'gardssmøra': ('gardssmør',),
'gardssmørene': ('gardssmør',),
'gardsstell': ('gardsstell',),
'gardsstellet': ('gardsstell',),
'gardsstell': ('gardsstell',),
'gardsstella': ('gardsstell',),
'gardsstellene': ('gardsstell',),
'gardstank': ('gardstank',),
'gardstanken': ('gardstank',),
'gardstanker': ('gardstank',),
'gardstankene': ('gardstank',),
'gardstanksystem': ('gardstanksystem',),
'gardstanksystemet': ('gardstanksystem',),
'gardstanksystem': ('gardstanksystem',),
'gardstanksystemer': ('gardstanksystem',),
'gardstanksystem': ('gardstanksystem',),
'gardstanksystemer': ('gardstanksystem',),
'gardstanksystema': ('gardstanksystem',),
'gardstanksystemene': ('gardstanksystem',),
'gardstaur': ('gardstaur',),
'gardstauren': ('gardstaur',),
'gardstaurer': ('gardstaur',),
'gardstaurene': ('gardstaur',),
'gardsteig': ('gardsteig',),
'gardsteigen': ('gardsteig',),
'gardsteiger': ('gardsteig',),
'gardsteigene': ('gardsteig',),
'gardstilling': ('gardstilling',),
'gardstillingen': ('gardstilling',),
'gardstillinga': ('gardstilling',),
'gardstillinger': ('gardstilling',),
'gardstillingene': ('gardstilling',),
'gardstun': ('gardstun',),
'gardstunet': ('gardstun',),
'gardstun': ('gardstun',),
'gardstuna': ('gardstun',),
'gardstunene': ('gardstun',),
'gardsveg': ('gardsveg',),
'gardsvegen': ('gardsveg',),
'gardsveger': ('gardsveg',),
'gardsvegene': ('gardsveg',),
'gardsvei': ('gardsvei',),
'gardsveien': ('gardsvei',),
'gardsveier': ('gardsvei',),
'gardsveiene': ('gardsvei',),
'gardvord': ('gardvord',),
'gardvorden': ('gardvord',),
'gardvorder': ('gardvord',),
'gardvordene': ('gardvord',),
'garn': ('garn',),
'garnet': ('garn',),
'garn': ('garn',),
'garna': ('garn',),
'garnene': ('garn',),
'garnbinder': ('garnbinder',),
'garnbinderen': ('garnbinder',),
'garnbindere': ('garnbinder',),
'garnbinderne': ('garnbinder',),
'garnbom': ('garnbom',),
'garnbommen': ('garnbom',),
'garnbommer': ('garnbom',),
'garnbommene': ('garnbom',),
'garnbruk': ('garnbruk',),
'garnbruket': ('garnbruk',),
'garnbruk': ('garnbruk',),
'garnbruka': ('garnbruk',),
'garnbrukene': ('garnbruk',),
'garnbunt': ('garnbunt',),
'garnbunten': ('garnbunt',),
'garnbunter': ('garnbunt',),
'garnbuntene': ('garnbunt',),
'garnbåt': ('garnbåt',),
'garnbåten': ('garnbåt',),
'garnbåter': ('garnbåt',),
'garnbåtene': ('garnbåt',),
'garndokke': ('garndokke',),
'garndokken': ('garndokke',),
'garndokka': ('garndokke',),
'garndokker': ('garndokke',),
'garndokkene': ('garndokke',),
'garndukke': ('garndukke',),
'garndukken': ('garndukke',),
'garndukka': ('garndukke',),
'garndukker': ('garndukke',),
'garndukkene': ('garndukke',),
'garnering': ('garnering',),
'garneringen': ('garnering',),
'garneringa': ('garnering',),
'garneringer': ('garnering',),
'garneringene': ('garnering',),
'garnfangst': ('garnfangst',),
'garnfangsten': ('garnfangst',),
'garnfangster': ('garnfangst',),
'garnfangstene': ('garnfangst',),
'garnfiske': ('garnfiske',),
'garnfisket': ('garnfiske',),
'garnfisker': ('garnfiske',),
'garnfiska': ('garnfiske',),
'garnfiskene': ('garnfiske',),
'garnhespe': ('garnhespe',),
'garnhespen': ('garnhespe',),
'garnhespa': ('garnhespe',),
'garnhesper': ('garnhespe',),
'garnhespene': ('garnhespe',),
'garnhespel': ('garnhespel',),
'garnhespelen': ('garnhespel',),
'garnhespler': ('garnhespel',),
'garnhesplene': ('garnhespel',),
'garnison': ('garnison',),
'garnisonen': ('garnison',),
'garnisoner': ('garnison',),
'garnisonene': ('garnison',),
'garnisonsby': ('garnisonsby',),
'garnisonsbyen': ('garnisonsby',),
'garnisonsbyer': ('garnisonsby',),
'garnisonsbyene': ('garnisonsby',),
'garnisonskirke': ('garnisonskirke',),
'garnisonskirken': ('garnisonskirke',),
'garnisonskirka': ('garnisonskirke',),
'garnisonskirker': ('garnisonskirke',),
'garnisonskirkene': ('garnisonskirke',),
'garnityr': ('garnityr',),
'garnityret': ('garnityr',),
'garnityr': ('garnityr',),
'garnityrer': ('garnityr',),
'garnityr': ('garnityr',),
'garnityrer': ('garnityr',),
'garnityra': ('garnityr',),
'garnityrene': ('garnityr',),
'garnlenk': ('garnlenk',),
'garnlenken': ('garnlenk',),
'garnlenker': ('garnlenk',),
'garnlenkene': ('garnlenk',),
'garnlenke': ('garnlenke',),
'garnlenken': ('garnlenke',),
'garnlenka': ('garnlenke',),
'garnlenker': ('garnlenke',),
'garnlenkene': ('garnlenke',),
'garnnøste': ('garnnøste',),
'garnnøstet': ('garnnøste',),
'garnnøster': ('garnnøste',),
'garnnøsta': ('garnnøste',),
'garnnøstene': ('garnnøste',),
'garnsetning': ('garnsetning',),
'garnsetningen': ('garnsetning',),
'garnsetninga': ('garnsetning',),
'garnsetninger': ('garnsetning',),
'garnsetningene': ('garnsetning',),
'garnsett': ('garnsett',),
'garnsettet': ('garnsett',),
'garnsett': ('garnsett',),
'garnsetta': ('garnsett',),
'garnsettene': ('garnsett',),
'garnskott': ('garnskott',),
'garnskottet': ('garnskott',),
'garnskott': ('garnskott',),
'garnskotta': ('garnskott',),
'garnskottene': ('garnskott',),
'garnvinde': ('garnvinde',),
'garnvinden': ('garnvinde',),
'garnvinda': ('garnvinde',),
'garnvinder': ('garnvinde',),
'garnvindene': ('garnvinde',),
'garp': ('garp',),
'garpen': ('garp',),
'garper': ('garp',),
'garpene': ('garp',),
'garpegenitiv': ('garpegenitiv',),
'garpegenitiven': ('garpegenitiv',),
'garpegenitiver': ('garpegenitiv',),
'garpegenitivene': ('garpegenitiv',),
'garrotte': ('garrotte',),
'garrotten': ('garrotte',),
'garrotter': ('garrotte',),
'garrottene': ('garrotte',),
'gartner': ('gartner',),
'gartneren': ('gartner',),
'gartnere': ('gartner',),
'gartnerne': ('gartner',),
'gartnerarbeid': ('gartnerarbeid',),
'gartnerarbeidet': ('gartnerarbeid',),
'gartnerarbeid': ('gartnerarbeid',),
'gartnerarbeider': ('gartnerarbeid',),
'gartnerarbeid': ('gartnerarbeid',),
'gartnerarbeider': ('gartnerarbeid',),
'gartnerarbeida': ('gartnerarbeid',),
'gartnerarbeidene': ('gartnerarbeid',),
'gartnerbolig': ('gartnerbolig',),
'gartnerboligen': ('gartnerbolig',),
'gartnerboliger': ('gartnerbolig',),
'gartnerboligene': ('gartnerbolig',),
'gartneri': ('gartneri',),
'gartneriet': ('gartneri',),
'gartneri': ('gartneri',),
'gartnerier': ('gartneri',),
'gartneri': ('gartneri',),
'gartnerier': ('gartneri',),
'gartneria': ('gartneri',),
'gartneriene': ('gartneri',),
'gartnerlære': ('gartnerlære',),
'gartnerlæren': ('gartnerlære',),
'gartnerlæra': ('gartnerlære',),
'gartnerlærer': ('gartnerlære',),
'gartnerlærene': ('gartnerlære',),
'gartnerskole': ('gartnerskole',),
'gartnerskolen': ('gartnerskole',),
'gartnerskoler': ('gartnerskole',),
'gartnerskolene': ('gartnerskole',),
'garver': ('garver',),
'garveren': ('garver',),
'garvere': ('garver',),
'garverne': ('garver',),
'garverfag': ('garverfag',),
'garverfaget': ('garverfag',),
'garverfag': ('garverfag',),
'garverfaga': ('garverfag',),
'garverfagene': ('garverfag',),
'garveri': ('garveri',),
'garveriet': ('garveri',),
'garveri': ('garveri',),
'garverier': ('garveri',),
'garveri': ('garveri',),
'garverier': ('garveri',),
'garveria': ('garveri',),
'garveriene': ('garveri',),
'garvestoff': ('garvestoff',),
'garvestoffet': ('garvestoff',),
'garvestoff': ('garvestoff',),
'garvestoffer': ('garvestoff',),
'garvestoff': ('garvestoff',),
'garvestoffer': ('garvestoff',),
'garvestoffa': ('garvestoff',),
'garvestoffene': ('garvestoff',),
'garvesyre': ('garvesyre',),
'garvesyren': ('garvesyre',),
'garvesyra': ('garvesyre',),
'garvesyrer': ('garvesyre',),
'garvesyrene': ('garvesyre',),
'garveverk': ('garveverk',),
'garveverket': ('garveverk',),
'garveverk': ('garveverk',),
'garveverker': ('garveverk',),
'garveverk': ('garveverk',),
'garveverker': ('garveverk',),
'garveverka': ('garveverk',),
'garveverkene': ('garveverk',),
'gas': ('gas',),
'gasen': ('gas',),
'gaser': ('gas',),
'gasene': ('gas',),
'gasbind': ('gasbind',),
'gasbindet': ('gasbind',),
'gasbind': ('gasbind',),
'gasbinda': ('gasbind',),
'gasbindene': ('gasbind',),
'gaselleblikk': ('gaselleblikk',),
'gaselleblikket': ('gaselleblikk',),
'gaselleblikk': ('gaselleblikk',),
'gaselleblikka': ('gaselleblikk',),
'gaselleblikkene': ('gaselleblikk',),
'gaselleøyne': ('gaselleøyne',),
'gaselleøynene': ('gaselleøyne',),
'gasje': ('gasje',),
'gasjen': ('gasje',),
'gasjer': ('gasje',),
'gasjene': ('gasje',),
'gasjepålegg': ('gasjepålegg',),
'gasjepålegget': ('gasjepålegg',),
'gasjepålegg': ('gasjepålegg',),
'gasjepålegga': ('gasjepålegg',),
'gasjepåleggene': ('gasjepålegg',),
'gass': ('gass',),
'gassen': ('gass',),
'gasser': ('gass',),
'gassene': ('gass',),
'gass-sveising': ('gass-sveising',),
'gass-sveisingen': ('gass-sveising',),
'gass-sveisinga': ('gass-sveising',),
'gass-sveisinger': ('gass-sveising',),
'gass-sveisingene': ('gass-sveising',),
'gassangrep': ('gassangrep',),
'gassangrepet': ('gassangrep',),
'gassangrep': ('gassangrep',),
'gassangrepa': ('gassangrep',),
'gassangrepene': ('gassangrep',),
'gassart': ('gassart',),
'gassarten': ('gassart',),
'gassarta': ('gassart',),
'gassarter': ('gassart',),
'gassartene': ('gassart',),
'gassballong': ('gassballong',),
'gassballongen': ('gassballong',),
'gassballonger': ('gassballong',),
'gassballongene': ('gassballong',),
'gassbeholder': ('gassbeholder',),
'gassbeholderen': ('gassbeholder',),
'gassbeholdere': ('gassbeholder',),
'gassbeholderne': ('gassbeholder',),
'gassbetong': ('gassbetong',),
'gassbetongen': ('gassbetong',),
'gassbetonger': ('gassbetong',),
'gassbetongene': ('gassbetong',),
'gassbluss': ('gassbluss',),
'gassblusset': ('gassbluss',),
'gassbluss': ('gassbluss',),
'gassblussa': ('gassbluss',),
'gassblussene': ('gassbluss',),
'gassbombe': ('gassbombe',),
'gassbomben': ('gassbombe',),
'gassbomba': ('gassbombe',),
'gassbomber': ('gassbombe',),
'gassbombene': ('gassbombe',),
'gassbrenner': ('gassbrenner',),
'gassbrenneren': ('gassbrenner',),
'gassbrennere': ('gassbrenner',),
'gassbrennerne': ('gassbrenner',),
'gasse': ('gasse',),
'gassen': ('gasse',),
'gasser': ('gasse',),
'gassene': ('gasse',),
'gasseksplosjon': ('gasseksplosjon',),
'gasseksplosjonen': ('gasseksplosjon',),
'gasseksplosjoner': ('gasseksplosjon',),
'gasseksplosjonene': ('gasseksplosjon',),
'gasser': ('gasser',),
'gasseren': ('gasser',),
'gassere': ('gasser',),
'gasserne': ('gasser',),
'gassfare': ('gassfare',),
'gassfaren': ('gassfare',),
'gassfarer': ('gassfare',),
'gassfarene': ('gassfare',),
'gassforgiftning': ('gassforgiftning',),
'gassforgiftningen': ('gassforgiftning',),
'gassforgiftninga': ('gassforgiftning',),
'gassforgiftninger': ('gassforgiftning',),
'gassforgiftningene': ('gassforgiftning',),
'gassform': ('gassform',),
'gassformen': ('gassform',),
'gassforma': ('gassform',),
'gassformer': ('gassform',),
'gassformene': ('gassform',),
'gassfunn': ('gassfunn',),
'gassfunnet': ('gassfunn',),
'gassfunn': ('gassfunn',),
'gassfunna': ('gassfunn',),
'gassfunnene': ('gassfunn',),
'gassfyring': ('gassfyring',),
'gassfyringen': ('gassfyring',),
'gassfyringa': ('gassfyring',),
'gassfyringer': ('gassfyring',),
'gassfyringene': ('gassfyring',),
'gasskammer': ('gasskammer',),
'gasskammeret': ('gasskammer',),
'gasskammer': ('gasskammer',),
'gasskamre': ('gasskammer',),
'gasskamra': ('gasskammer',),
'gasskamrene': ('gasskammer',),
'gasskamra': ('gasskammer',),
'gasskamrene': ('gasskammer',),
'gassklokke': ('gassklokke',),
'gassklokken': ('gassklokke',),
'gassklokka': ('gassklokke',),
'gassklokker': ('gassklokke',),
'gassklokkene': ('gassklokke',),
'gasskomfyr': ('gasskomfyr',),
'gasskomfyren': ('gasskomfyr',),
'gasskomfyrer': ('gasskomfyr',),
'gasskomfyrene': ('gasskomfyr',),
'gassledning': ('gassledning',),
'gassledningen': ('gassledning',),
'gassledninga': ('gassledning',),
'gassledninger': ('gassledning',),
'gassledningene': ('gassledning',),
'gasslykt': ('gasslykt',),
'gasslykten': ('gasslykt',),
'gasslykta': ('gasslykt',),
'gasslykter': ('gasslykt',),
'gasslyktene': ('gasslykt',),
'gasslys': ('gasslys',),
'gasslyset': ('gasslys',),
'gasslys': ('gasslys',),
'gasslysa': ('gasslys',),
'gasslysene': ('gasslys',),
'gassmaske': ('gassmaske',),
'gassmasken': ('gassmaske',),
'gassmaska': ('gassmaske',),
'gassmasker': ('gassmaske',),
'gassmaskene': ('gassmaske',),
'gasspedal': ('gasspedal',),
'gasspedalen': ('gasspedal',),
'gasspedaler': ('gasspedal',),
'gasspedalene': ('gasspedal',),
'gasspistol': ('gasspistol',),
'gasspistolen': ('gasspistol',),
'gasspistoler': ('gasspistol',),
'gasspistolene': ('gasspistol',),
'gassrør': ('gassrør',),
'gassrøret': ('gassrør',),
'gassrør': ('gassrør',),
'gassrøra': ('gassrør',),
'gassrørene': ('gassrør',),
'gassveising': ('gassveising',),
'gassveisingen': ('gassveising',),
'gassveisinga': ('gassveising',),
'gassveisinger': ('gassveising',),
'gassveisingene': ('gassveising',),
'gassverk': ('gassverk',),
'gassverket': ('gassverk',),
'gassverk': ('gassverk',),
'gassverker': ('gassverk',),
'gassverk': ('gassverk',),
'gassverker': ('gassverk',),
'gassverka': ('gassverk',),
'gassverkene': ('gassverk',),
'gassvern': ('gassvern',),
'gassvernet': ('gassvern',),
'gassvern': ('gassvern',),
'gassverna': ('gassvern',),
'gassvernene': ('gassvern',),
'gast': ('gast',),
'gasten': ('gast',),
'gaster': ('gast',),
'gastene': ('gast',),
'gastronom': ('gastronom',),
'gastronomen': ('gastronom',),
'gastronomer': ('gastronom',),
'gastronomene': ('gastronom',),
'gastronomi': ('gastronomi',),
'gastronomien': ('gastronomi',),
'gastronomier': ('gastronomi',),
'gastronomiene': ('gastronomi',),
'gate': ('gate',),
'gaten': ('gate',),
'gata': ('gate',),
'gater': ('gate',),
'gatene': ('gate',),
'gatebilde': ('gatebilde',),
'gatebildet': ('gatebilde',),
'gatebilder': ('gatebilde',),
'gatebilda': ('gatebilde',),
'gatebildene': ('gatebilde',),
'gatebruksplan': ('gatebruksplan',),
'gatebruksplanen': ('gatebruksplan',),
'gatebruksplaner': ('gatebruksplan',),
'gatebruksplanene': ('gatebruksplan',),
'gatedør': ('gatedør',),
'gatedøren': ('gatedør',),
'gatedøra': ('gatedør',),
'gatedører': ('gatedør',),
'gatedørene': ('gatedør',),
'gatefeier': ('gatefeier',),
'gatefeieren': ('gatefeier',),
'gatefeiere': ('gatefeier',),
'gatefeierne': ('gatefeier',),
'gategutt': ('gategutt',),
'gategutten': ('gategutt',),
'gategutter': ('gategutt',),
'gateguttene': ('gategutt',),
'gatehandel': ('gatehandel',),
'gatehandelen': ('gatehandel',),
'gatehandler': ('gatehandel',),
'gatehandlene': ('gatehandel',),
'gatehjørne': ('gatehjørne',),
'gatehjørnet': ('gatehjørne',),
'gatehjørner': ('gatehjørne',),
'gatehjørna': ('gatehjørne',),
'gatehjørnene': ('gatehjørne',),
'gatejente': ('gatejente',),
'gatejenten': ('gatejente',),
'gatejenta': ('gatejente',),
'gatejenter': ('gatejente',),
'gatejentene': ('gatejente',),
'gatejustis': ('gatejustis',),
'gatejustisen': ('gatejustis',),
'gatejustiser': ('gatejustis',),
'gatejustisene': ('gatejustis',),
'gatekamp': ('gatekamp',),
'gatekampen': ('gatekamp',),
'gatekamper': ('gatekamp',),
'gatekampene': ('gatekamp',),
'gatekjøkken': ('gatekjøkken',),
'gatekjøkkenet': ('gatekjøkken',),
'gatekjøkken': ('gatekjøkken',),
'gatekjøkkener': ('gatekjøkken',),
'gatekjøkken': ('gatekjøkken',),
'gatekjøkkener': ('gatekjøkken',),
'gatekjøkkena': ('gatekjøkken',),
'gatekjøkkenene': ('gatekjøkken',),
'gatekryss': ('gatekryss',),
'gatekrysset': ('gatekryss',),
'gatekryss': ('gatekryss',),
'gatekryssa': ('gatekryss',),
'gatekryssene': ('gatekryss',),
'gatekultur': ('gatekultur',),
'gatekulturen': ('gatekultur',),
'gatekulturer': ('gatekultur',),
'gatekulturene': ('gatekultur',),
'gatelegeme': ('gatelegeme',),
'gatelegemet': ('gatelegeme',),
'gatelegemer': ('gatelegeme',),
'gatelegema': ('gatelegeme',),
'gatelegemene': ('gatelegeme',),
'gatelys': ('gatelys',),
'gatelyset': ('gatelys',),
'gatelys': ('gatelys',),
'gatelysa': ('gatelys',),
'gatelysene': ('gatelys',),
'gateløp': ('gateløp',),
'gateløpet': ('gateløp',),
'gateløp': ('gateløp',),
'gateløpa': ('gateløp',),
'gateløpene': ('gateløp',),
'gatemusikant': ('gatemusikant',),
'gatemusikanten': ('gatemusikant',),
'gatemusikanter': ('gatemusikant',),
'gatemusikantene': ('gatemusikant',),
'gatenett': ('gatenett',),
'gatenettet': ('gatenett',),
'gatenett': ('gatenett',),
'gatenetta': ('gatenett',),
'gatenettene': ('gatenett',),
'gatenummer': ('gatenummer',),
'gatenummeret': ('gatenummer',),
'gatenummer': ('gatenummer',),
'gatenumre': ('gatenummer',),
'gatenumra': ('gatenummer',),
'gatenumrene': ('gatenummer',),
'gatenumra': ('gatenummer',),
'gatenumrene': ('gatenummer',),
'gateoppløp': ('gateoppløp',),
'gateoppløpet': ('gateoppløp',),
'gateoppløp': ('gateoppløp',),
'gateoppløpa': ('gateoppløp',),
'gateoppløpene': ('gateoppløp',),
'gateopptøyer': ('gateopptøyer',),
'gateopptøyene': ('gateopptøyer',),
'gatepike': ('gatepike',),
'gatepiken': ('gatepike',),
'gatepika': ('gatepike',),
'gatepiker': ('gatepike',),
'gatepikene': ('gatepike',),
'gatesalg': ('gatesalg',),
'gatesalget': ('gatesalg',),
'gatesalg': ('gatesalg',),
'gatesalga': ('gatesalg',),
'gatesalgene': ('gatesalg',),
'gatesanger': ('gatesanger',),
'gatesangeren': ('gatesanger',),
'gatesangere': ('gatesanger',),
'gatesangerne': ('gatesanger',),
'gateselger': ('gateselger',),
'gateselgeren': ('gateselger',),
'gateselgere': ('gateselger',),
'gateselgerne': ('gateselger',),
'gatespråk': ('gatespråk',),
'gatespråket': ('gatespråk',),
'gatespråk': ('gatespråk',),
'gatespråka': ('gatespråk',),
'gatespråkene': ('gatespråk',),
'gatestein': ('gatestein',),
'gatesteinen': ('gatestein',),
'gatesteiner': ('gatestein',),
'gatesteinene': ('gatestein',),
'gateteater': ('gateteater',),
'gateteateret': ('gateteater',),
'gateteatret': ('gateteater',),
'gateteater': ('gateteater',),
'gateteatre': ('gateteater',),
'gateteatra': ('gateteater',),
'gateteatrene': ('gateteater',),
'gateteatra': ('gateteater',),
'gateteatrene': ('gateteater',),
'gatetrafikk': ('gatetrafikk',),
'gatetrafikken': ('gatetrafikk',),
'gatetrafikker': ('gatetrafikk',),
'gatetrafikkene': ('gatetrafikk',),
'gatetun': ('gatetun',),
'gatetunet': ('gatetun',),
'gatetun': ('gatetun',),
'gatetuna': ('gatetun',),
'gatetunene': ('gatetun',),
'gateuorden': ('gateuorden',),
'gateuordenen': ('gateuorden',),
'gateuordener': ('gateuorden',),
'gateuordenene': ('gateuorden',),
'gatevise': ('gatevise',),
'gatevisen': ('gatevise',),
'gatevisa': ('gatevise',),
'gateviser': ('gatevise',),
'gatevisene': ('gatevise',),
'gatt': ('gatt',),
'gattet': ('gatt',),
'gatt': ('gatt',),
'gatta': ('gatt',),
'gattene': ('gatt',),
'gattfinne': ('gattfinne',),
'gattfinnen': ('gattfinne',),
'gattfinner': ('gattfinne',),
'gattfinnene': ('gattfinne',),
'gaucho': ('gaucho',),
'gauchoen': ('gaucho',),
'gauchoer': ('gaucho',),
'gauchoene': ('gaucho',),
'gauda': ('gauda',),
'gaudaen': ('gauda',),
'gaudaer': ('gauda',),
'gaudaene': ('gauda',),
'gaudaost': ('gaudaost',),
'gaudaosten': ('gaudaost',),
'gaudaoster': ('gaudaost',),
'gaudaostene': ('gaudaost',),
'gauge': ('gauge',),
'gaugen': ('gauge',),
'gauge': ('gauge',),
'gaugene': ('gauge',),
'gauk': ('gauk',),
'gauken': ('gauk',),
'gauker': ('gauk',),
'gaukene': ('gauk',),
'gaukedag': ('gaukedag',),
'gaukedagen': ('gaukedag',),
'gaukedager': ('gaukedag',),
'gaukedagene': ('gaukedag',),
'gaukefamilie': ('gaukefamilie',),
'gaukefamilien': ('gaukefamilie',),
'gaukefamilier': ('gaukefamilie',),
'gaukefamiliene': ('gaukefamilie',),
'gaukegal': ('gaukegal',),
'gaukegalet': ('gaukegal',),
'gaukegal': ('gaukegal',),
'gaukegala': ('gaukegal',),
'gaukegalene': ('gaukegal',),
'gaukemess': ('gaukemess',),
'gaukemessen': ('gaukemess',),
'gaukemessa': ('gaukemess',),
'gaukemesser': ('gaukemess',),
'gaukemessene': ('gaukemess',),
'gaukemor': ('gaukemor',),
'gaukemoren': ('gaukemor',),
'gaukemora': ('gaukemor',),
'gaukemødre': ('gaukemor',),
'gaukemødrer': ('gaukemor',),
'gaukemødre': ('gaukemor',),
'gaukemødrer': ('gaukemor',),
'gaukemødrene': ('gaukemor',),
'gaukeri': ('gaukeri',),
'gaukeriet': ('gaukeri',),
'gaukeri': ('gaukeri',),
'gaukeria': ('gaukeri',),
'gaukeriene': ('gaukeri',),
'gaukesprit': ('gaukesprit',),
'gaukespriten': ('gaukesprit',),
'gaukespriter': ('gaukesprit',),
'gaukespritene': ('gaukesprit',),
'gaukesyre': ('gaukesyre',),
'gaukesyren': ('gaukesyre',),
'gaukesyra': ('gaukesyre',),
'gaukesyrer': ('gaukesyre',),
'gaukesyrene': ('gaukesyre',),
'gauksmess': ('gauksmess',),
'gauksmessen': ('gauksmess',),
'gauksmessa': ('gauksmess',),
'gauksmesser': ('gauksmess',),
'gauksmessene': ('gauksmess',),
'gauksyre': ('gauksyre',),
'gauksyren': ('gauksyre',),
'gauksyra': ('gauksyre',),
'gauksyrer': ('gauksyre',),
'gauksyrene': ('gauksyre',),
'gaukunge': ('gaukunge',),
'gaukungen': ('gaukunge',),
'gaukunger': ('gaukunge',),
'gaukungene': ('gaukunge',),
'gaukur': ('gaukur',),
'gaukuret': ('gaukur',),
'gaukur': ('gaukur',),
'gaukura': ('gaukur',),
'gaukurene': ('gaukur',),
'gaul': ('gaul',),
'gaulet': ('gaul',),
'gaul': ('gaul',),
'gaula': ('gaul',),
'gaulene': ('gaul',),
'gaullisme': ('gaullisme',),
'gaullismen': ('gaullisme',),
'gaullismer': ('gaullisme',),
'gaullismene': ('gaullisme',),
'gaullist': ('gaullist',),
'gaullisten': ('gaullist',),
'gaullister': ('gaullist',),
'gaullistene': ('gaullist',),
'gaum': ('gaum',),
'gaumen': ('gaum',),
'gaumer': ('gaum',),
'gaumene': ('gaum',),
'gaupe': ('gaupe',),
'gaupen': ('gaupe',),
'gaupa': ('gaupe',),
'gauper': ('gaupe',),
'gaupene': ('gaupe',),
'gaus': ('gaus',),
'gausen': ('gaus',),
'gauser': ('gaus',),
'gausene': ('gaus',),
'gausskurve': ('gausskurve',),
'gausskurven': ('gausskurve',),
'gausskurver': ('gausskurve',),
'gausskurvene': ('gausskurve',),
'gauv': ('gauv',),
'gauven': ('gauv',),
'gauver': ('gauv',),
'gauvene': ('gauv',),
'gave': ('gave',),
'gaven': ('gave',),
'gava': ('gave',),
'gaver': ('gave',),
'gavene': ('gave',),
'gavebok': ('gavebok',),
'gaveboken': ('gavebok',),
'gaveboka': ('gavebok',),
'gavebøker': ('gavebok',),
'gavebøkene': ('gavebok',),
'gavebord': ('gavebord',),
'gavebordet': ('gavebord',),
'gavebord': ('gavebord',),
'gaveborder': ('gavebord',),
'gavebord': ('gavebord',),
'gaveborder': ('gavebord',),
'gaveborda': ('gavebord',),
'gavebordene': ('gavebord',),
'gavebrev': ('gavebrev',),
'gavebrevet': ('gavebrev',),
'gavebrev': ('gavebrev',),
'gavebrever': ('gavebrev',),
'gavebrev': ('gavebrev',),
'gavebrever': ('gavebrev',),
'gavebreva': ('gavebrev',),
'gavebrevene': ('gavebrev',),
'gavekort': ('gavekort',),
'gavekortet': ('gavekort',),
'gavekort': ('gavekort',),
'gavekorta': ('gavekort',),
'gavekortene': ('gavekort',),
'gavepakke': ('gavepakke',),
'gavepakken': ('gavepakke',),
'gavepakka': ('gavepakke',),
'gavepakker': ('gavepakke',),
'gavepakkene': ('gavepakke',),
'gavepremie': ('gavepremie',),
'gavepremien': ('gavepremie',),
'gavepremier': ('gavepremie',),
'gavepremiene': ('gavepremie',),
'gravitasjonskraft': ('gravitasjonskraft',),
'gravitasjonskraften': ('gravitasjonskraft',),
'gravitasjonskrafta': ('gravitasjonskraft',),
'gravitasjonskrefter': ('gravitasjonskraft',),
'gravitasjonskreftene': ('gravitasjonskraft',),
'gavl': ('gavl',),
'gavlen': ('gavl',),
'gavler': ('gavl',),
'gavlene': ('gavl',),
'gavlside': ('gavlside',),
'gavlsiden': ('gavlside',),
'gavlsida': ('gavlside',),
'gavlsider': ('gavlside',),
'gavlsidene': ('gavlside',),
'gavlvegg': ('gavlvegg',),
'gavlveggen': ('gavlvegg',),
'gavlvegger': ('gavlvegg',),
'gavlveggene': ('gavlvegg',),
'gavott': ('gavott',),
'gavotten': ('gavott',),
'gavotter': ('gavott',),
'gavottene': ('gavott',),
'geberde': ('geberde',),
'geberden': ('geberde',),
'geberder': ('geberde',),
'geberdene': ('geberde',),
'gebet': ('gebet',),
'gebetet': ('gebet',),
'gebet': ('gebet',),
'gebeter': ('gebet',),
'gebet': ('gebet',),
'gebeter': ('gebet',),
'gebeta': ('gebet',),
'gebetene': ('gebet',),
'gebiss': ('gebiss',),
'gebisset': ('gebiss',),
'gebiss': ('gebiss',),
'gebisser': ('gebiss',),
'gebiss': ('gebiss',),
'gebisser': ('gebiss',),
'gebissa': ('gebiss',),
'gebissene': ('gebiss',),
'gebyr': ('gebyr',),
'gebyret': ('gebyr',),
'gebyr': ('gebyr',),
'gebyrer': ('gebyr',),
'gebyr': ('gebyr',),
'gebyrer': ('gebyr',),
'gebyra': ('gebyr',),
'gebyrene': ('gebyr',),
'gefundenes fressen': ('gefundenes fressen',),
'gehalt': ('gehalt',),
'gehalten': ('gehalt',),
'gehalter': ('gehalt',),
'gehaltene': ('gehalt',),
'geheimeråd': ('geheimeråd',),
'geheimeråden': ('geheimeråd',),
'geheimeråder': ('geheimeråd',),
'geheimerådene': ('geheimeråd',),
'geheng': ('geheng',),
'gehenget': ('geheng',),
'geheng': ('geheng',),
'gehenga': ('geheng',),
'gehengene': ('geheng',),
'gehør': ('gehør',),
'gehøret': ('gehør',),
'gehør': ('gehør',),
'gehøra': ('gehør',),
'gehørene': ('gehør',),
'geigerteller': ('geigerteller',),
'geigertelleren': ('geigerteller',),
'geigertellere': ('geigerteller',),
'geigertellerne': ('geigerteller',),
'geil': ('geil',),
'geilen': ('geil',),
'geila': ('geil',),
'geiler': ('geil',),
'geilene': ('geil',),
'geip': ('geip',),
'geipen': ('geip',),
'geiper': ('geip',),
'geipene': ('geip',),
'geip': ('geip',),
'geipen': ('geip',),
'geipet': ('geip',),
'geiper': ('geip',),
'geip': ('geip',),
'geiper': ('geip',),
'geip': ('geip',),
'geiper': ('geip',),
'geipene': ('geip',),
'geipa': ('geip',),
'geipene': ('geip',),
'geirfugl': ('geirfugl',),
'geirfuglen': ('geirfugl',),
'geirfugler': ('geirfugl',),
'geirfuglene': ('geirfugl',),
'geisha': ('geisha',),
'geishaen': ('geisha',),
'geishaer': ('geisha',),
'geishaene': ('geisha',),
'geist': ('geist',),
'geisten': ('geist',),
'geister': ('geist',),
'geistene': ('geist',),
'geistlighet': ('geistlighet',),
'geistligheten': ('geistlighet',),
'geistligheta': ('geistlighet',),
'geistligheter': ('geistlighet',),
'geistlighetene': ('geistlighet',),
'geit': ('geit',),
'geiten': ('geit',),
'geita': ('geit',),
'geiter': ('geit',),
'geitene': ('geit',),
'geitdoning': ('geitdoning',),
'geitdoningen': ('geitdoning',),
'geitdoninga': ('geitdoning',),
'geitdoninger': ('geitdoning',),
'geitdoningene': ('geitdoning',),
'geite': ('geite',),
'geiten': ('geite',),
'geita': ('geite',),
'geiter': ('geite',),
'geitene': ('geite',),
'geitebukk': ('geitebukk',),
'geitebukken': ('geitebukk',),
'geitebukker': ('geitebukk',),
'geitebukkene': ('geitebukk',),
'geitehams': ('geitehams',),
'geitehamsen': ('geitehams',),
'geitehamser': ('geitehams',),
'geitehamsene': ('geitehams',),
'geitehold': ('geitehold',),
'geiteholdet': ('geitehold',),
'geitehold': ('geitehold',),
'geiteholda': ('geitehold',),
'geiteholdene': ('geitehold',),
'geitehår': ('geitehår',),
'geitehåret': ('geitehår',),
'geitehår': ('geitehår',),
'geitehåra': ('geitehår',),
'geitehårene': ('geitehår',),
'geitekilling': ('geitekilling',),
'geitekillingen': ('geitekilling',),
'geitekillinger': ('geitekilling',),
'geitekillingene': ('geitekilling',),
'geitemelk': ('geitemelk',),
'geitemelken': ('geitemelk',),
'geitemelka': ('geitemelk',),
'geitemelker': ('geitemelk',),
'geitemelkene': ('geitemelk',),
'geitemjølk': ('geitemjølk',),
'geitemjølken': ('geitemjølk',),
'geitemjølka': ('geitemjølk',),
'geitemjølker': ('geitemjølk',),
'geitemjølkene': ('geitemjølk',),
'geiteragg': ('geiteragg',),
'geiteragget': ('geiteragg',),
'geiteragg': ('geiteragg',),
'geiteragga': ('geiteragg',),
'geiteraggene': ('geiteragg',),
'geiterams': ('geiterams',),
'geiteramsen': ('geiterams',),
'geiteramser': ('geiterams',),
'geiteramsene': ('geiterams',),
'geithams': ('geithams',),
'geithamsen': ('geithams',),
'geithamser': ('geithams',),
'geithamsene': ('geithams',),
'geithår': ('geithår',),
'geithåret': ('geithår',),
'geithår': ('geithår',),
'geithåra': ('geithår',),
'geithårene': ('geithår',),
'geitost': ('geitost',),
'geitosten': ('geitost',),
'geitoster': ('geitost',),
'geitostene': ('geitost',),
'geitrams': ('geitrams',),
'geitramsen': ('geitrams',),
'geitramser': ('geitrams',),
'geitramsene': ('geitrams',),
'geitrygg': ('geitrygg',),
'geitryggen': ('geitrygg',),
'geitrygger': ('geitrygg',),
'geitryggene': ('geitrygg',),
'gelé': ('gelé',),
'geléen': ('gelé',),
'geleen': ('gelé',),
'geléer': ('gelé',),
'geleer': ('gelé',),
'geléene': ('gelé',),
'geleene': ('gelé',),
'gelatin': ('gelatin',),
'gelatinen': ('gelatin',),
'gelatiner': ('gelatin',),
'gelatinene': ('gelatin',),
'geledd': ('geledd',),
'geleddet': ('geledd',),
'geledd': ('geledd',),
'geledder': ('geledd',),
'geledd': ('geledd',),
'geledder': ('geledd',),
'geledda': ('geledd',),
'geleddene': ('geledd',),
'gelender': ('gelender',),
'gelenderet': ('gelender',),
'gelendret': ('gelender',),
'gelender': ('gelender',),
'gelendre': ('gelender',),
'gelendra': ('gelender',),
'gelendrene': ('gelender',),
'gelendra': ('gelender',),
'gelendrene': ('gelender',),
'gelenk': ('gelenk',),
'gelenken': ('gelenk',),
'gelenker': ('gelenk',),
'gelenkene': ('gelenk',),
'gemakk': ('gemakk',),
'gemakket': ('gemakk',),
'gemakk': ('gemakk',),
'gemakker': ('gemakk',),
'gemakk': ('gemakk',),
'gemakker': ('gemakk',),
'gemakka': ('gemakk',),
'gemakkene': ('gemakk',),
'gemal': ('gemal',),
'gemalen': ('gemal',),
'gemaler': ('gemal',),
'gemalene': ('gemal',),
'gemalinne': ('gemalinne',),
'gemalinnen': ('gemalinne',),
'gemalinna': ('gemalinne',),
'gemalinner': ('gemalinne',),
'gemalinnene': ('gemalinne',),
'gemeng': ('gemeng',),
'gemenget': ('gemeng',),
'gemeng': ('gemeng',),
'gemenger': ('gemeng',),
'gemeng': ('gemeng',),
'gemenger': ('gemeng',),
'gemenga': ('gemeng',),
'gemengene': ('gemeng',),
'gemenhet': ('gemenhet',),
'gemenheten': ('gemenhet',),
'gemenheta': ('gemenhet',),
'gemenheter': ('gemenhet',),
'gemenhetene': ('gemenhet',),
'geminasjon': ('geminasjon',),
'geminasjonen': ('geminasjon',),
'geminasjoner': ('geminasjon',),
'geminasjonene': ('geminasjon',),
'geminat': ('geminat',),
'geminaten': ('geminat',),
'geminater': ('geminat',),
'geminatene': ('geminat',),
'gemme': ('gemme',),
'gemmen': ('gemme',),
'gemmer': ('gemme',),
'gemmene': ('gemme',),
'gemmolog': ('gemmolog',),
'gemmologen': ('gemmolog',),
'gemmologer': ('gemmolog',),
'gemmologene': ('gemmolog',),
'gemmologi': ('gemmologi',),
'gemmologien': ('gemmologi',),
'gemmologier': ('gemmologi',),
'gemmologiene': ('gemmologi',),
'gemse': ('gemse',),
'gemsen': ('gemse',),
'gemser': ('gemse',),
'gemsene': ('gemse',),
'gemytt': ('gemytt',),
'gemyttet': ('gemytt',),
'gemytt': ('gemytt',),
'gemytter': ('gemytt',),
'gemytt': ('gemytt',),
'gemytter': ('gemytt',),
'gemytta': ('gemytt',),
'gemyttene': ('gemytt',),
'gemyttlighet': ('gemyttlighet',),
'gemyttligheten': ('gemyttlighet',),
'gemyttligheta': ('gemyttlighet',),
'gemyttligheter': ('gemyttlighet',),
'gemyttlighetene': ('gemyttlighet',),
'gen': ('gen',),
'genen': ('gen',),
'genet': ('gen',),
'gener': ('gen',),
'genene': ('gen',),
'gena': ('gen',),
'genene': ('gen',),
'genbank': ('genbank',),
'genbanken': ('genbank',),
'genbanker': ('genbank',),
'genbankene': ('genbank',),
'gendarm': ('gendarm',),
'gendarmen': ('gendarm',),
'gendarmer': ('gendarm',),
'gendarmene': ('gendarm',),
'gendarmeri': ('gendarmeri',),
'gendarmeriet': ('gendarmeri',),
'gendarmeri': ('gendarmeri',),
'gendarmerier': ('gendarmeri',),
'gendarmeri': ('gendarmeri',),
'gendarmerier': ('gendarmeri',),
'gendarmeria': ('gendarmeri',),
'gendarmeriene': ('gendarmeri',),
'genealog': ('genealog',),
'genealogen': ('genealog',),
'genealoger': ('genealog',),
'genealogene': ('genealog',),
'genealogi': ('genealogi',),
'genealogien': ('genealogi',),
'genealogier': ('genealogi',),
'genealogiene': ('genealogi',),
'general': ('general',),
'generalen': ('general',),
'generaler': ('general',),
'generalene': ('general',),
'generalagent': ('generalagent',),
'generalagenten': ('generalagent',),
'generalagenter': ('generalagent',),
'generalagentene': ('generalagent',),
'generaldebatt': ('generaldebatt',),
'generaldebatten': ('generaldebatt',),
'generaldebatter': ('generaldebatt',),
'generaldebattene': ('generaldebatt',),
'generaldirektør': ('generaldirektør',),
'generaldirektøren': ('generaldirektør',),
'generaldirektører': ('generaldirektør',),
'generaldirektørene': ('generaldirektør',),
'generalforsamling': ('generalforsamling',),
'generalforsamlingen': ('generalforsamling',),
'generalforsamlinga': ('generalforsamling',),
'generalforsamlinger': ('generalforsamling',),
'generalforsamlingene': ('generalforsamling',),
'generalguvernør': ('generalguvernør',),
'generalguvernøren': ('generalguvernør',),
'generalguvernører': ('generalguvernør',),
'generalguvernørene': ('generalguvernør',),
'generalinspektør': ('generalinspektør',),
'generalinspektøren': ('generalinspektør',),
'generalinspektører': ('generalinspektør',),
'generalinspektørene': ('generalinspektør',),
'generalisasjon': ('generalisasjon',),
'generalisasjonen': ('generalisasjon',),
'generalisasjoner': ('generalisasjon',),
'generalisasjonene': ('generalisasjon',),
'generalisering': ('generalisering',),
'generaliseringen': ('generalisering',),
'generaliseringa': ('generalisering',),
'generaliseringer': ('generalisering',),
'generaliseringene': ('generalisering',),
'generalissimus': ('generalissimus',),
'generalissimusen': ('generalissimus',),
'generalissimuser': ('generalissimus',),
'generalissimusene': ('generalissimus',),
'generalist': ('generalist',),
'generalisten': ('generalist',),
'generalister': ('generalist',),
'generalistene': ('generalist',),
'generalitet': ('generalitet',),
'generaliteten': ('generalitet',),
'generaliteter': ('generalitet',),
'generalitetene': ('generalitet',),
'generalitet': ('generalitet',),
'generalitetet': ('generalitet',),
'generalitet': ('generalitet',),
'generaliteter': ('generalitet',),
'generalitet': ('generalitet',),
'generaliteter': ('generalitet',),
'generaliteta': ('generalitet',),
'generalitetene': ('generalitet',),
'generalkonsul': ('generalkonsul',),
'generalkonsulen': ('generalkonsul',),
'generalkonsuler': ('generalkonsul',),
'generalkonsulene': ('generalkonsul',),
'generalkrigskommissær': ('generalkrigskommissær',),
'generalkrigskommissæren': ('generalkrigskommissær',),
'generalkrigskommissærer': ('generalkrigskommissær',),
'generalkrigskommissærene': ('generalkrigskommissær',),
'generalløytnant': ('generalløytnant',),
'generalløytnanten': ('generalløytnant',),
'generalløytnanter': ('generalløytnant',),
'generalløytnantene': ('generalløytnant',),
'generalmajor': ('generalmajor',),
'generalmajoren': ('generalmajor',),
'generalmajorer': ('generalmajor',),
'generalmajorene': ('generalmajor',),
'generalnevner': ('generalnevner',),
'generalnevneren': ('generalnevner',),
'generalnevnere': ('generalnevner',),
'generalnevnerne': ('generalnevner',),
'generalnøkkel': ('generalnøkkel',),
'generalnøkkelen': ('generalnøkkel',),
'generalnøkler': ('generalnøkkel',),
'generalnøklene': ('generalnøkkel',),
'generalnøkkelsystem': ('generalnøkkelsystem',),
'generalnøkkelsystemet': ('generalnøkkelsystem',),
'generalnøkkelsystem': ('generalnøkkelsystem',),
'generalnøkkelsystemer': ('generalnøkkelsystem',),
'generalnøkkelsystem': ('generalnøkkelsystem',),
'generalnøkkelsystemer': ('generalnøkkelsystem',),
'generalnøkkelsystema': ('generalnøkkelsystem',),
'generalnøkkelsystemene': ('generalnøkkelsystem',),
'generalplan': ('generalplan',),
'generalplanen': ('generalplan',),
'generalplaner': ('generalplan',),
'generalplanene': ('generalplan',),
'generalprevensjon': ('generalprevensjon',),
'generalprevensjonen': ('generalprevensjon',),
'generalprevensjoner': ('generalprevensjon',),
'generalprevensjonene': ('generalprevensjon',),
'generalprøve': ('generalprøve',),
'generalprøven': ('generalprøve',),
'generalprøva': ('generalprøve',),
'generalprøver': ('generalprøve',),
'generalprøvene': ('generalprøve',),
'generalsekretær': ('generalsekretær',),
'generalsekretæren': ('generalsekretær',),
'generalsekretærer': ('generalsekretær',),
'generalsekretærene': ('generalsekretær',),
'generalstab': ('generalstab',),
'generalstaben': ('generalstab',),
'generalstaber': ('generalstab',),
'generalstabene': ('generalstab',),
'generalstreik': ('generalstreik',),
'generalstreiken': ('generalstreik',),
'generalstreiker': ('generalstreik',),
'generalstreikene': ('generalstreik',),
'generalsuniform': ('generalsuniform',),
'generalsuniformen': ('generalsuniform',),
'generalsuniforma': ('generalsuniform',),
'generalsuniformer': ('generalsuniform',),
'generalsuniformene': ('generalsuniform',),
'generaltabbe': ('generaltabbe',),
'generaltabben': ('generaltabbe',),
'generaltabber': ('generaltabbe',),
'generaltabbene': ('generaltabbe',),
'generasjon': ('generasjon',),
'generasjonen': ('generasjon',),
'generasjoner': ('generasjon',),
'generasjonene': ('generasjon',),
'generasjonsbolig': ('generasjonsbolig',),
'generasjonsboligen': ('generasjonsbolig',),
'generasjonsboliger': ('generasjonsbolig',),
'generasjonsboligene': ('generasjonsbolig',),
'generasjonsintervall': ('generasjonsintervall',),
'generasjonsintervallet': ('generasjonsintervall',),
'generasjonsintervall': ('generasjonsintervall',),
'generasjonsintervaller': ('generasjonsintervall',),
'generasjonsintervall': ('generasjonsintervall',),
'generasjonsintervaller': ('generasjonsintervall',),
'generasjonsintervalla': ('generasjonsintervall',),
'generasjonsintervallene': ('generasjonsintervall',),
'generasjonskløft': ('generasjonskløft',),
'generasjonskløften': ('generasjonskløft',),
'generasjonskløfta': ('generasjonskløft',),
'generasjonskløfter': ('generasjonskløft',),
'generasjonskløftene': ('generasjonskløft',),
'generasjonsmotsetning': ('generasjonsmotsetning',),
'generasjonsmotsetningen': ('generasjonsmotsetning',),
'generasjonsmotsetninga': ('generasjonsmotsetning',),
'generasjonsmotsetninger': ('generasjonsmotsetning',),
'generasjonsmotsetningene': ('generasjonsmotsetning',),
'generasjonsskifte': ('generasjonsskifte',),
'generasjonsskiftet': ('generasjonsskifte',),
'generasjonsskifter': ('generasjonsskifte',),
'generasjonsskifta': ('generasjonsskifte',),
'generasjonsskiftene': ('generasjonsskifte',),
'generasjonsveksel': ('generasjonsveksel',),
'generasjonsvekselen': ('generasjonsveksel',),
'generasjonsveksler': ('generasjonsveksel',),
'generasjonsvekslene': ('generasjonsveksel',),
'generator': ('generator',),
'generatoren': ('generator',),
'generatorer': ('generator',),
'generatorene': ('generator',),
'generatorgass': ('generatorgass',),
'generatorgassen': ('generatorgass',),
'generatorgasser': ('generatorgass',),
'generatorgassene': ('generatorgass',),
'genese': ('genese',),
'genesen': ('genese',),
'geneser': ('genese',),
'genesene': ('genese',),
'genesis': ('genesis',),
'genesisen': ('genesis',),
'genesiser': ('genesis',),
'genesisene': ('genesis',),
'genetiker': ('genetiker',),
'genetikeren': ('genetiker',),
'genetikere': ('genetiker',),
'genetikerne': ('genetiker',),
'genetikk': ('genetikk',),
'genetikken': ('genetikk',),
'genetikker': ('genetikk',),
'genetikkene': ('genetikk',),
'genfer': ('genfer',),
'genferen': ('genfer',),
'genfere': ('genfer',),
'genferne': ('genfer',),
'genferkors': ('genferkors',),
'genferkorset': ('genferkors',),
'genferkors': ('genferkors',),
'genferkorsa': ('genferkors',),
'genferkorsene': ('genferkors',),
'genfkors': ('genfkors',),
'genfkorset': ('genfkors',),
'genfkors': ('genfkors',),
'genfkorsa': ('genfkors',),
'genfkorsene': ('genfkors',),
'geni': ('geni',),
'geniet': ('geni',),
'geni': ('geni',),
'genier': ('geni',),
'geni': ('geni',),
'genier': ('geni',),
'genia': ('geni',),
'geniene': ('geni',),
'genialitet': ('genialitet',),
'genialiteten': ('genialitet',),
'genialiteter': ('genialitet',),
'genialitetene': ('genialitet',),
'genistrek': ('genistrek',),
'genistreken': ('genistrek',),
'genistreker': ('genistrek',),
'genistrekene': ('genistrek',),
'genitalier': ('genitalier',),
'genitaliene': ('genitalier',),
'genitiv': ('genitiv',),
'genitiven': ('genitiv',),
'genitiver': ('genitiv',),
'genitivene': ('genitiv',),
'genitivs-s': ('genitivs-s',),
'genitivs-s-en': ('genitivs-s',),
'genitivs-s-er': ('genitivs-s',),
'genitivs-s-ene': ('genitivs-s',),
'genius': ('genius',),
'geniusen': ('genius',),
'genier': ('genius',),
'geniene': ('genius',),
'genmanipulering': ('genmanipulering',),
'genmanipuleringen': ('genmanipulering',),
'genmanipuleringa': ('genmanipulering',),
'genmanipuleringer': ('genmanipulering',),
'genmanipuleringene': ('genmanipulering',),
'genocid': ('genocid',),
'genocidet': ('genocid',),
'genocid': ('genocid',),
'genocider': ('genocid',),
'genocid': ('genocid',),
'genocider': ('genocid',),
'genocida': ('genocid',),
'genocidene': ('genocid',),
'genotype': ('genotype',),
'genotypen': ('genotype',),
'genotyper': ('genotype',),
'genotypene': ('genotype',),
'genoveser': ('genoveser',),
'genoveseren': ('genoveser',),
'genovesere': ('genoveser',),
'genoveserne': ('genoveser',),
'genre': ('genre',),
'genren': ('genre',),
'genrer': ('genre',),
'genrene': ('genre',),
'genrebilde': ('genrebilde',),
'genrebildet': ('genrebilde',),
'genrebilder': ('genrebilde',),
'genrebilda': ('genrebilde',),
'genrebildene': ('genrebilde',),
'genser': ('genser',),
'genseren': ('genser',),
'gensere': ('genser',),
'genserne': ('genser',),
'genteknologi': ('genteknologi',),
'genteknologien': ('genteknologi',),
'genteknologier': ('genteknologi',),
'genteknologiene': ('genteknologi',),
'gentleman': ('gentleman',),
'gentlemen': ('gentleman',),
'gentlemen\'s agreement': ('gentlemen\'s agreement',),
'genuafokk': ('genuafokk',),
'genuafokken': ('genuafokk',),
'genuafokka': ('genuafokk',),
'genuafokker': ('genuafokk',),
'genuafokkene': ('genuafokk',),
'genueser': ('genueser',),
'genueseren': ('genueser',),
'genuesere': ('genueser',),
'genueserne': ('genueser',),
'genus': ('genus',),
'genusen': ('genus',),
'genuset': ('genus',),
'genus': ('genus',),
'genera': ('genus',),
'genus': ('genus',),
'genera': ('genus',),
'genusene': ('genus',),
'generaene': ('genus',),
'genusa': ('genus',),
'genusene': ('genus',),
'generaene': ('genus',),
'geodesi': ('geodesi',),
'geodesien': ('geodesi',),
'geodesier': ('geodesi',),
'geodesiene': ('geodesi',),
'geodet': ('geodet',),
'geodeten': ('geodet',),
'geodeter': ('geodet',),
'geodetene': ('geodet',),
'geofysiker': ('geofysiker',),
'geofysikeren': ('geofysiker',),
'geofysikere': ('geofysiker',),
'geofysikerne': ('geofysiker',),
'geofysikk': ('geofysikk',),
'geofysikken': ('geofysikk',),
'geofysikker': ('geofysikk',),
'geofysikkene': ('geofysikk',),
'geograf': ('geograf',),
'geografen': ('geograf',),
'geografer': ('geograf',),
'geografene': ('geograf',),
'geografi': ('geografi',),
'geografien': ('geografi',),
'geografier': ('geografi',),
'geografiene': ('geografi',),
'geokjemi': ('geokjemi',),
'geokjemien': ('geokjemi',),
'geokjemier': ('geokjemi',),
'geokjemiene': ('geokjemi',),
'geolog': ('geolog',),
'geologen': ('geolog',),
'geologer': ('geolog',),
'geologene': ('geolog',),
'geologi': ('geologi',),
'geologien': ('geologi',),
'geologier': ('geologi',),
'geologiene': ('geologi',),
'geometer': ('geometer',),
'geometeren': ('geometer',),
'geometere': ('geometer',),
'geometerne': ('geometer',),
'geometri': ('geometri',),
'geometrien': ('geometri',),
'geometrier': ('geometri',),
'geometriene': ('geometri',),
'geopolitikk': ('geopolitikk',),
'geopolitikken': ('geopolitikk',),
'geopolitikker': ('geopolitikk',),
'geopolitikkene': ('geopolitikk',),
'georgette': ('georgette',),
'georgetten': ('georgette',),
'georgetter': ('georgette',),
'georgettene': ('georgette',),
'georgier': ('georgier',),
'georgieren': ('georgier',),
'georgiere': ('georgier',),
'georgierne': ('georgier',),
'georgine': ('georgine',),
'georginen': ('georgine',),
'georgina': ('georgine',),
'georginer': ('georgine',),
'georginene': ('georgine',),
'georgisme': ('georgisme',),
'georgismen': ('georgisme',),
'georgismer': ('georgisme',),
'georgismene': ('georgisme',),
'geoteknikk': ('geoteknikk',),
'geoteknikken': ('geoteknikk',),
'geoteknikker': ('geoteknikk',),
'geoteknikkene': ('geoteknikk',),
'geotropisme': ('geotropisme',),
'geotropismen': ('geotropisme',),
'geotropismer': ('geotropisme',),
'geotropismene': ('geotropisme',),
'gepard': ('gepard',),
'geparden': ('gepard',),
'geparder': ('gepard',),
'gepardene': ('gepard',),
'geranium': ('geranium',),
'geraniumen': ('geranium',),
'geranien': ('geranium',),
'geranier': ('geranium',),
'geraniene': ('geranium',),
'geraniumolje': ('geraniumolje',),
'geraniumoljen': ('geraniumolje',),
'geraniumolja': ('geraniumolje',),
'geraniumoljer': ('geraniumolje',),
'geraniumoljene': ('geraniumolje',),
'geriatri': ('geriatri',),
'geriatrien': ('geriatri',),
'geriatrier': ('geriatri',),
'geriatriene': ('geriatri',),
'gerikt': ('gerikt',),
'gerikten': ('gerikt',),
'gerikter': ('gerikt',),
'geriktene': ('gerikt',),
'gerilja': ('gerilja',),
'geriljaen': ('gerilja',),
'geriljaer': ('gerilja',),
'geriljaene': ('gerilja',),
'geriljaangrep': ('geriljaangrep',),
'geriljaangrepet': ('geriljaangrep',),
'geriljaangrep': ('geriljaangrep',),
'geriljaangrepa': ('geriljaangrep',),
'geriljaangrepene': ('geriljaangrep',),
'geriljakrig': ('geriljakrig',),
'geriljakrigen': ('geriljakrig',),
'geriljakriger': ('geriljakrig',),
'geriljakrigene': ('geriljakrig',),
'geriljataktikk': ('geriljataktikk',),
'geriljataktikken': ('geriljataktikk',),
'geriljataktikker': ('geriljataktikk',),
'geriljataktikkene': ('geriljataktikk',),
'geriljavirksomhet': ('geriljavirksomhet',),
'geriljavirksomheten': ('geriljavirksomhet',),
'geriljavirksomheta': ('geriljavirksomhet',),
'geriljavirksomheter': ('geriljavirksomhet',),
'geriljavirksomhetene': ('geriljavirksomhet',),
'germaner': ('germaner',),
'germaneren': ('germaner',),
'germanere': ('germaner',),
'germanerne': ('germaner',),
'germanisme': ('germanisme',),
'germanismen': ('germanisme',),
'germanismer': ('germanisme',),
'germanismene': ('germanisme',),
'germanist': ('germanist',),
'germanisten': ('germanist',),
'germanister': ('germanist',),
'germanistene': ('germanist',),
'germanistikk': ('germanistikk',),
'germanistikken': ('germanistikk',),
'germanistikker': ('germanistikk',),
'germanistikkene': ('germanistikk',),
'germanium': ('germanium',),
'germaniumet': ('germanium',),
'germanium': ('germanium',),
'germaniuma': ('germanium',),
'germaniumene': ('germanium',),
'gerontolog': ('gerontolog',),
'gerontologen': ('gerontolog',),
'gerontologer': ('gerontolog',),
'gerontologene': ('gerontolog',),
'gerontologi': ('gerontologi',),
'gerontologien': ('gerontologi',),
'gerontologier': ('gerontologi',),
'gerontologiene': ('gerontologi',),
'gesandt': ('gesandt',),
'gesandten': ('gesandt',),
'gesandter': ('gesandt',),
'gesandtene': ('gesandt',),
'gesandtskap': ('gesandtskap',),
'gesandtskapet': ('gesandtskap',),
'gesandtskap': ('gesandtskap',),
'gesandtskaper': ('gesandtskap',),
'gesandtskap': ('gesandtskap',),
'gesandtskaper': ('gesandtskap',),
'gesandtskapa': ('gesandtskap',),
'gesandtskapene': ('gesandtskap',),
'gesell': ('gesell',),
'gesellen': ('gesell',),
'geseller': ('gesell',),
'gesellene': ('gesell',),
'gesims': ('gesims',),
'gesimsen': ('gesims',),
'gesimser': ('gesims',),
'gesimsene': ('gesims',),
'gesimshøyde': ('gesimshøyde',),
'gesimshøyden': ('gesimshøyde',),
'gesimshøyder': ('gesimshøyde',),
'gesimshøydene': ('gesimshøyde',),
'geskjeft': ('geskjeft',),
'geskjeften': ('geskjeft',),
'geskjefter': ('geskjeft',),
'geskjeftene': ('geskjeft',),
'gess': ('gess',),
'gessen': ('gess',),
'gesser': ('gess',),
'gessene': ('gess',),
'gest': ('gest',),
'gesten': ('gest',),
'gester': ('gest',),
'gestene': ('gest',),
'gestalt': ('gestalt',),
'gestalten': ('gestalt',),
'gestalter': ('gestalt',),
'gestaltene': ('gestalt',),
'gestaltpsykologi': ('gestaltpsykologi',),
'gestaltpsykologien': ('gestaltpsykologi',),
'gestaltpsykologier': ('gestaltpsykologi',),
'gestaltpsykologiene': ('gestaltpsykologi',),
'gestapist': ('gestapist',),
'gestapisten': ('gestapist',),
'gestapister': ('gestapist',),
'gestapistene': ('gestapist',),
'gestikulasjon': ('gestikulasjon',),
'gestikulasjonen': ('gestikulasjon',),
'gestikulasjoner': ('gestikulasjon',),
'gestikulasjonene': ('gestikulasjon',),
'gestus': ('gestus',),
'gestusen': ('gestus',),
'gestuser': ('gestus',),
'gester': ('gestus',),
'gestusene': ('gestus',),
'gestene': ('gestus',),
'getto': ('getto',),
'gettoen': ('getto',),
'gettoer': ('getto',),
'gettoene': ('getto',),
'gevant': ('gevant',),
'gevantet': ('gevant',),
'gevant': ('gevant',),
'gevanter': ('gevant',),
'gevant': ('gevant',),
'gevanter': ('gevant',),
'gevanta': ('gevant',),
'gevantene': ('gevant',),
'gevinst': ('gevinst',),
'gevinsten': ('gevinst',),
'gevinster': ('gevinst',),
'gevinstene': ('gevinst',),
'gevir': ('gevir',),
'geviret': ('gevir',),
'gevir': ('gevir',),
'gevirer': ('gevir',),
'gevir': ('gevir',),
'gevirer': ('gevir',),
'gevira': ('gevir',),
'gevirene': ('gevir',),
'gevær': ('gevær',),
'geværet': ('gevær',),
'gevær': ('gevær',),
'geværer': ('gevær',),
'gevær': ('gevær',),
'geværer': ('gevær',),
'geværa': ('gevær',),
'geværene': ('gevær',),
'geværgranat': ('geværgranat',),
'geværgranaten': ('geværgranat',),
'geværgranater': ('geværgranat',),
'geværgranatene': ('geværgranat',),
'geværhane': ('geværhane',),
'geværhanen': ('geværhane',),
'geværhaner': ('geværhane',),
'geværhanene': ('geværhane',),
'geværkolbe': ('geværkolbe',),
'geværkolben': ('geværkolbe',),
'geværkolber': ('geværkolbe',),
'geværkolbene': ('geværkolbe',),
'geværmunning': ('geværmunning',),
'geværmunningen': ('geværmunning',),
'geværmunninga': ('geværmunning',),
'geværmunninger': ('geværmunning',),
'geværmunningene': ('geværmunning',),
'geværskjefte': ('geværskjefte',),
'geværskjeftet': ('geværskjefte',),
'geværskjefter': ('geværskjefte',),
'geværskjefta': ('geværskjefte',),
'geværskjeftene': ('geværskjefte',),
'geværskott': ('geværskott',),
'geværskottet': ('geværskott',),
'geværskott': ('geværskott',),
'geværskotta': ('geværskott',),
'geværskottene': ('geværskott',),
'geværskudd': ('geværskudd',),
'geværskuddet': ('geværskudd',),
'geværskudd': ('geværskudd',),
'geværskudda': ('geværskudd',),
'geværskuddene': ('geværskudd',),
'geysir': ('geysir',),
'geysiren': ('geysir',),
'geysirer': ('geysir',),
'geysirene': ('geysir',),
'ghaneser': ('ghaneser',),
'ghaneseren': ('ghaneser',),
'ghanesere': ('ghaneser',),
'ghaneserne': ('ghaneser',),
'ghostwriter': ('ghostwriter',),
'ghostwriteren': ('ghostwriter',),
'ghostwritere': ('ghostwriter',),
'ghostwriterne': ('ghostwriter',),
'gibbon': ('gibbon',),
'gibbonen': ('gibbon',),
'gibboner': ('gibbon',),
'gibbonene': ('gibbon',),
'gift': ('gift',),
'giften': ('gift',),
'gifta': ('gift',),
'gifter': ('gift',),
'giftene': ('gift',),
'giftampulle': ('giftampulle',),
'giftampullen': ('giftampulle',),
'giftampuller': ('giftampulle',),
'giftampullene': ('giftampulle',),
'giftbeger': ('giftbeger',),
'giftbegeret': ('giftbeger',),
'giftbeger': ('giftbeger',),
'giftbegre': ('giftbeger',),
'giftbegra': ('giftbeger',),
'giftbegrene': ('giftbeger',),
'giftbegra': ('giftbeger',),
'giftbegrene': ('giftbeger',),
'giftblanding': ('giftblanding',),
'giftblandingen': ('giftblanding',),
'giftblandinga': ('giftblanding',),
'giftblandinger': ('giftblanding',),
'giftblandingene': ('giftblanding',),
'giftbrodd': ('giftbrodd',),
'giftbrodden': ('giftbrodd',),
'giftbrodder': ('giftbrodd',),
'giftbroddene': ('giftbrodd',),
'gifte': ('gifte',),
'giftet': ('gifte',),
'gifter': ('gifte',),
'gifta': ('gifte',),
'giftene': ('gifte',),
'gifte': ('gifte',),
'giften': ('gifte',),
'gifta': ('gifte',),
'gifter': ('gifte',),
'giftene': ('gifte',),
'giftealder': ('giftealder',),
'giftealderen': ('giftealder',),
'giftealdere': ('giftealder',),
'giftealdrer': ('giftealder',),
'giftealdre': ('giftealder',),
'giftealderne': ('giftealder',),
'giftealdrene': ('giftealder',),
'giftekniv': ('giftekniv',),
'giftekniven': ('giftekniv',),
'giftekniver': ('giftekniv',),
'gifteknivene': ('giftekniv',),
'giftelyst': ('giftelyst',),
'giftelysten': ('giftelyst',),
'giftelysta': ('giftelyst',),
'giftelyster': ('giftelyst',),
'giftelystene': ('giftelyst',),
'giftering': ('giftering',),
'gifteringen': ('giftering',),
'gifteringer': ('giftering',),
'gifteringene': ('giftering',),
'giftermål': ('giftermål',),
'giftermålet': ('giftermål',),
'giftermål': ('giftermål',),
'giftermåla': ('giftermål',),
'giftermålene': ('giftermål',),
'giftflue': ('giftflue',),
'giftfluen': ('giftflue',),
'giftflua': ('giftflue',),
'giftfluer': ('giftflue',),
'giftfluene': ('giftflue',),
'giftgass': ('giftgass',),
'giftgassen': ('giftgass',),
'giftgasser': ('giftgass',),
'giftgassene': ('giftgass',),
'giftighet': ('giftighet',),
'giftigheten': ('giftighet',),
'giftigheta': ('giftighet',),
'giftigheter': ('giftighet',),
'giftighetene': ('giftighet',),
'giftkartotek': ('giftkartotek',),
'giftkartoteket': ('giftkartotek',),
'giftkartotek': ('giftkartotek',),
'giftkartoteker': ('giftkartotek',),
'giftkartotek': ('giftkartotek',),
'giftkartoteker': ('giftkartotek',),
'giftkartoteka': ('giftkartotek',),
'giftkartotekene': ('giftkartotek',),
'giftkjertel': ('giftkjertel',),
'giftkjertelen': ('giftkjertel',),
'giftkjertler': ('giftkjertel',),
'giftkjertlene': ('giftkjertel',),
'giftmerke': ('giftmerke',),
'giftmerket': ('giftmerke',),
'giftmerker': ('giftmerke',),
'giftmerka': ('giftmerke',),
'giftmerkene': ('giftmerke',),
'giftmord': ('giftmord',),
'giftmordet': ('giftmord',),
'giftmord': ('giftmord',),
'giftmorda': ('giftmord',),
'giftmordene': ('giftmord',),
'giftslange': ('giftslange',),
'giftslangen': ('giftslange',),
'giftslanger': ('giftslange',),
'giftslangene': ('giftslange',),
'giftstoff': ('giftstoff',),
'giftstoffet': ('giftstoff',),
'giftstoff': ('giftstoff',),
'giftstoffer': ('giftstoff',),
'giftstoff': ('giftstoff',),
'giftstoffer': ('giftstoff',),
'giftstoffa': ('giftstoff',),
'giftstoffene': ('giftstoff',),
'gifttann': ('gifttann',),
'gifttannen': ('gifttann',),
'gifttanna': ('gifttann',),
'gifttenner': ('gifttann',),
'gifttennene': ('gifttann',),
'giftutslepp': ('giftutslepp',),
'giftutsleppet': ('giftutslepp',),
'giftutslepp': ('giftutslepp',),
'giftutsleppa': ('giftutslepp',),
'giftutsleppene': ('giftutslepp',),
'giftutslipp': ('giftutslipp',),
'giftutslippet': ('giftutslipp',),
'giftutslipp': ('giftutslipp',),
'giftutslippa': ('giftutslipp',),
'giftutslippene': ('giftutslipp',),
'gigabyte': ('gigabyte',),
'gigabyten': ('gigabyte',),
'gigabyte': ('gigabyte',),
'gigabytene': ('gigabyte',),
'gigahertz': ('gigahertz',),
'gigahertzen': ('gigahertz',),
'gigahertz': ('gigahertz',),
'gigahertzene': ('gigahertz',),
'gigant': ('gigant',),
'giganten': ('gigant',),
'giganter': ('gigant',),
'gigantene': ('gigant',),
'gigantisme': ('gigantisme',),
'gigantismen': ('gigantisme',),
'gigantismer': ('gigantisme',),
'gigantismene': ('gigantisme',),
'gigantomani': ('gigantomani',),
'gigantomanien': ('gigantomani',),
'gigantomanier': ('gigantomani',),
'gigantomaniene': ('gigantomani',),
'gigawatt': ('gigawatt',),
'gigawatten': ('gigawatt',),
'gigawatt': ('gigawatt',),
'gigawattene': ('gigawatt',),
'gigg': ('gigg',),
'giggen': ('gigg',),
'gigger': ('gigg',),
'giggene': ('gigg',),
'gigolo': ('gigolo',),
'gigoloen': ('gigolo',),
'gigoloer': ('gigolo',),
'gigoloene': ('gigolo',),
'gikt': ('gikt',),
'gikten': ('gikt',),
'gikta': ('gikt',),
'gikter': ('gikt',),
'giktene': ('gikt',),
'giktfeber': ('giktfeber',),
'giktfeberen': ('giktfeber',),
'giktfebere': ('giktfeber',),
'giktfebrer': ('giktfeber',),
'giktfebre': ('giktfeber',),
'giktfeberne': ('giktfeber',),
'giktfebrene': ('giktfeber',),
'giktiker': ('giktiker',),
'giktikeren': ('giktiker',),
'giktikere': ('giktiker',),
'giktikerne': ('giktiker',),
'gilde': ('gilde',),
'gildet': ('gilde',),
'gilder': ('gilde',),
'gilda': ('gilde',),
'gildene': ('gilde',),
'gildehall': ('gildehall',),
'gildehallen': ('gildehall',),
'gildehaller': ('gildehall',),
'gildehallene': ('gildehall',),
'gildeskrå': ('gildeskrå',),
'gildeskråen': ('gildeskrå',),
'gildeskråa': ('gildeskrå',),
'gildeskråer': ('gildeskrå',),
'gildeskråene': ('gildeskrå',),
'gildre': ('gildre',),
'gildren': ('gildre',),
'gildra': ('gildre',),
'gildrer': ('gildre',),
'gildrene': ('gildre',),
'giljotin': ('giljotin',),
'giljotinen': ('giljotin',),
'giljotiner': ('giljotin',),
'giljotinene': ('giljotin',),
'gimmick': ('gimmick',),
'gimmicken': ('gimmick',),
'gimmicker': ('gimmick',),
'gimmickene': ('gimmick',),
'gin': ('gin',),
'ginen': ('gin',),
'giner': ('gin',),
'ginene': ('gin',),
'gingiva': ('gingiva',),
'gingivitt': ('gingivitt',),
'gingivitten': ('gingivitt',),
'gingivitter': ('gingivitt',),
'gingivittene': ('gingivitt',),
'ginseng': ('ginseng',),
'ginsengen': ('ginseng',),
'ginsenger': ('ginseng',),
'ginsengene': ('ginseng',),
'gips': ('gips',),
'gipsen': ('gips',),
'gipser': ('gips',),
'gipsene': ('gips',),
'gipsarbeid': ('gipsarbeid',),
'gipsarbeidet': ('gipsarbeid',),
'gipsarbeid': ('gipsarbeid',),
'gipsarbeider': ('gipsarbeid',),
'gipsarbeid': ('gipsarbeid',),
'gipsarbeider': ('gipsarbeid',),
'gipsarbeida': ('gipsarbeid',),
'gipsarbeidene': ('gipsarbeid',),
'gipsavtrykk': ('gipsavtrykk',),
'gipsavtrykket': ('gipsavtrykk',),
'gipsavtrykk': ('gipsavtrykk',),
'gipsavtrykka': ('gipsavtrykk',),
'gipsavtrykkene': ('gipsavtrykk',),
'gipsbandasje': ('gipsbandasje',),
'gipsbandasjen': ('gipsbandasje',),
'gipsbandasjer': ('gipsbandasje',),
'gipsbandasjene': ('gipsbandasje',),
'gipsfigur': ('gipsfigur',),
'gipsfiguren': ('gipsfigur',),
'gipsfigurer': ('gipsfigur',),
'gipsfigurene': ('gipsfigur',),
'gipsmaske': ('gipsmaske',),
'gipsmasken': ('gipsmaske',),
'gipsmaska': ('gipsmaske',),
'gipsmasker': ('gipsmaske',),
'gipsmaskene': ('gipsmaske',),
'gipsornament': ('gipsornament',),
'gipsornamentet': ('gipsornament',),
'gipsornament': ('gipsornament',),
'gipsornamenter': ('gipsornament',),
'gipsornament': ('gipsornament',),
'gipsornamenter': ('gipsornament',),
'gipsornamenta': ('gipsornament',),
'gipsornamentene': ('gipsornament',),
'gipsrosett': ('gipsrosett',),
'gipsrosetten': ('gipsrosett',),
'gipsrosetter': ('gipsrosett',),
'gipsrosettene': ('gipsrosett',),
'gipstak': ('gipstak',),
'gipstaket': ('gipstak',),
'gipstak': ('gipstak',),
'gipstaka': ('gipstak',),
'gipstakene': ('gipstak',),
'gir': ('gir',),
'giren': ('gir',),
'girer': ('gir',),
'girene': ('gir',),
'gir': ('gir',),
'giret': ('gir',),
'gir': ('gir',),
'gira': ('gir',),
'girene': ('gir',),
'girant': ('girant',),
'giranten': ('girant',),
'giranter': ('girant',),
'girantene': ('girant',),
'giratar': ('giratar',),
'girataren': ('giratar',),
'giratarer': ('giratar',),
'giratarene': ('giratar',),
'girering': ('girering',),
'gireringen': ('girering',),
'gireringa': ('girering',),
'gireringer': ('girering',),
'gireringene': ('girering',),
'gireringsgebyr': ('gireringsgebyr',),
'gireringsgebyret': ('gireringsgebyr',),
'gireringsgebyr': ('gireringsgebyr',),
'gireringsgebyrer': ('gireringsgebyr',),
'gireringsgebyr': ('gireringsgebyr',),
'gireringsgebyrer': ('gireringsgebyr',),
'gireringsgebyra': ('gireringsgebyr',),
'gireringsgebyrene': ('gireringsgebyr',),
'girkasse': ('girkasse',),
'girkassen': ('girkasse',),
'girkassa': ('girkasse',),
'girkasser': ('girkasse',),
'girkassene': ('girkasse',),
'girlander': ('girlander',),
'girlanderen': ('girlander',),
'girlandere': ('girlander',),
'girlanderne': ('girlander',),
'giro': ('giro',),
'giroen': ('giro',),
'giroer': ('giro',),
'giroene': ('giro',),
'giroblankett': ('giroblankett',),
'giroblanketten': ('giroblankett',),
'giroblanketter': ('giroblankett',),
'giroblankettene': ('giroblankett',),
'girokonto': ('girokonto',),
'girokontoen': ('girokonto',),
'girokontoer': ('girokonto',),
'girokonti': ('girokonto',),
'girokontoene': ('girokonto',),
'girokontiene': ('girokonto',),
'girokort': ('girokort',),
'girokortet': ('girokort',),
'girokort': ('girokort',),
'girokorta': ('girokort',),
'girokortene': ('girokort',),
'girolje': ('girolje',),
'giroljen': ('girolje',),
'girolja': ('girolje',),
'giroljer': ('girolje',),
'giroljene': ('girolje',),
'girondiner': ('girondiner',),
'girondineren': ('girondiner',),
'girondinere': ('girondiner',),
'girondinerne': ('girondiner',),
'gironummer': ('gironummer',),
'gironummeret': ('gironummer',),
'gironummer': ('gironummer',),
'gironumre': ('gironummer',),
'gironumra': ('gironummer',),
'gironumrene': ('gironummer',),
'gironumra': ('gironummer',),
'gironumrene': ('gironummer',),
'girooverføring': ('girooverføring',),
'girooverføringen': ('girooverføring',),
'girooverføringa': ('girooverføring',),
'girooverføringer': ('girooverføring',),
'girooverføringene': ('girooverføring',),
'girstang': ('girstang',),
'girstangen': ('girstang',),
'girstanga': ('girstang',),
'girstenger': ('girstang',),
'girstengene': ('girstang',),
'gisp': ('gisp',),
'gispet': ('gisp',),
'gisp': ('gisp',),
'gispa': ('gisp',),
'gispene': ('gisp',),
'giss': ('giss',),
'gissen': ('giss',),
'gisser': ('giss',),
'gissene': ('giss',),
'giss-moll': ('giss-moll',),
'giss-mollen': ('giss-moll',),
'giss-moller': ('giss-moll',),
'giss-mollene': ('giss-moll',),
'gissel': ('gissel',),
'gisselen': ('gissel',),
'gisselet': ('gissel',),
'gislet': ('gissel',),
'gisler': ('gissel',),
'gissel': ('gissel',),
'gisler': ('gissel',),
'gislene': ('gissel',),
'gisla': ('gissel',),
'gislene': ('gissel',),
'gisla': ('gissel',),
'gislene': ('gissel',),
'gisseldrama': ('gisseldrama',),
'gisseldramaet': ('gisseldrama',),
'gisseldrama': ('gisseldrama',),
'gisseldramaer': ('gisseldrama',),
'gisseldramaene': ('gisseldrama',),
'gitar': ('gitar',),
'gitaren': ('gitar',),
'gitarer': ('gitar',),
'gitarene': ('gitar',),
'gitarist': ('gitarist',),
'gitaristen': ('gitarist',),
'gitarister': ('gitarist',),
'gitaristene': ('gitarist',),
'gitarmusikk': ('gitarmusikk',),
'gitarmusikken': ('gitarmusikk',),
'gitarmusikker': ('gitarmusikk',),
'gitarmusikkene': ('gitarmusikk',),
'gitarstreng': ('gitarstreng',),
'gitarstrengen': ('gitarstreng',),
'gitarstrenger': ('gitarstreng',),
'gitarstrengene': ('gitarstreng',),
'gitter': ('gitter',),
'gitteret': ('gitter',),
'gitret': ('gitter',),
'gitter': ('gitter',),
'gitre': ('gitter',),
'gitra': ('gitter',),
'gitrene': ('gitter',),
'gitra': ('gitter',),
'gitrene': ('gitter',),
'gitterport': ('gitterport',),
'gitterporten': ('gitterport',),
'gitterporter': ('gitterport',),
'gitterportene': ('gitterport',),
'gitterverk': ('gitterverk',),
'gitterverket': ('gitterverk',),
'gitterverk': ('gitterverk',),
'gitterverker': ('gitterverk',),
'gitterverk': ('gitterverk',),
'gitterverker': ('gitterverk',),
'gitterverka': ('gitterverk',),
'gitterverkene': ('gitterverk',),
'gittervindu': ('gittervindu',),
'gittervinduet': ('gittervindu',),
'gittervindu': ('gittervindu',),
'gittervinduer': ('gittervindu',),
'gittervindu': ('gittervindu',),
'gittervinduer': ('gittervindu',),
'gittervindua': ('gittervindu',),
'gittervinduene': ('gittervindu',),
'giv': ('giv',),
'given': ('giv',),
'giver': ('giv',),
'givene': ('giv',),
'givakt': ('givakt',),
'givakten': ('givakt',),
'givakter': ('givakt',),
'givaktene': ('givakt',),
'givaktstilling': ('givaktstilling',),
'givaktstillingen': ('givaktstilling',),
'givaktstillinga': ('givaktstilling',),
'givaktstillinger': ('givaktstilling',),
'givaktstillingene': ('givaktstilling',),
'giver': ('giver',),
'giveren': ('giver',),
'givere': ('giver',),
'giverne': ('giver',),
'giverglede': ('giverglede',),
'givergleden': ('giverglede',),
'givergleda': ('giverglede',),
'givergleder': ('giverglede',),
'givergledene': ('giverglede',),
'giverland': ('giverland',),
'giverlandet': ('giverland',),
'giverland': ('giverland',),
'giverlanda': ('giverland',),
'giverlandene': ('giverland',),
'givnad': ('givnad',),
'givnaden': ('givnad',),
'givnader': ('givnad',),
'givnadene': ('givnad',),
'gjall': ('gjall',),
'gjallet': ('gjall',),
'gjall': ('gjall',),
'gjalla': ('gjall',),
'gjallene': ('gjall',),
'gjedde': ('gjedde',),
'gjedden': ('gjedde',),
'gjedda': ('gjedde',),
'gjedder': ('gjedde',),
'gjeddene': ('gjedde',),
'gjeddefiske': ('gjeddefiske',),
'gjeddefisket': ('gjeddefiske',),
'gjeddefisker': ('gjeddefiske',),
'gjeddefiska': ('gjeddefiske',),
'gjeddefiskene': ('gjeddefiske',),
'gjekk': ('gjekk',),
'gjekken': ('gjekk',),
'gjekker': ('gjekk',),
'gjekkene': ('gjekk',),
'gjel': ('gjel',),
'gjelet': ('gjel',),
'gjel': ('gjel',),
'gjela': ('gjel',),
'gjelene': ('gjel',),
'gjel': ('gjel',),
'gjelen': ('gjel',),
'gjelet': ('gjel',),
'gjeler': ('gjel',),
'gjel': ('gjel',),
'gjelene': ('gjel',),
'gjela': ('gjel',),
'gjelene': ('gjel',),
'gjeld': ('gjeld',),
'gjeldet': ('gjeld',),
'gjeld': ('gjeld',),
'gjelda': ('gjeld',),
'gjeldene': ('gjeld',),
'gjeld': ('gjeld',),
'gjelden': ('gjeld',),
'gjelda': ('gjeld',),
'gjelder': ('gjeld',),
'gjeldene': ('gjeld',),
'gjeldbukk': ('gjeldbukk',),
'gjeldbukken': ('gjeldbukk',),
'gjeldbukker': ('gjeldbukk',),
'gjeldbukkene': ('gjeldbukk',),
'gjelding': ('gjelding',),
'gjeldingen': ('gjelding',),
'gjeldinger': ('gjelding',),
'gjeldingene': ('gjelding',),
'gjeldkarve': ('gjeldkarve',),
'gjeldkarven': ('gjeldkarve',),
'gjeldkarver': ('gjeldkarve',),
'gjeldkarvene': ('gjeldkarve',),
'gjeldku': ('gjeldku',),
'gjeldkuen': ('gjeldku',),
'gjeldkua': ('gjeldku',),
'gjeldkuer': ('gjeldku',),
'gjeldkyr': ('gjeldku',),
'gjeldkuer': ('gjeldku',),
'gjeldkyr': ('gjeldku',),
'gjeldkuene': ('gjeldku',),
'gjeldkyrne': ('gjeldku',),
'gjeldkuene': ('gjeldku',),
'gjeldkyrne': ('gjeldku',),
'gjeldokse': ('gjeldokse',),
'gjeldoksen': ('gjeldokse',),
'gjeldokser': ('gjeldokse',),
'gjeldoksene': ('gjeldokse',),
'gjeldsbrev': ('gjeldsbrev',),
'gjeldsbrevet': ('gjeldsbrev',),
'gjeldsbrev': ('gjeldsbrev',),
'gjeldsbrever': ('gjeldsbrev',),
'gjeldsbrev': ('gjeldsbrev',),
'gjeldsbrever': ('gjeldsbrev',),
'gjeldsbreva': ('gjeldsbrev',),
'gjeldsbrevene': ('gjeldsbrev',),
'gjeldsfengsel': ('gjeldsfengsel',),
'gjeldsfengselet': ('gjeldsfengsel',),
'gjeldsfengslet': ('gjeldsfengsel',),
'gjeldsfengsel': ('gjeldsfengsel',),
'gjeldsfengsler': ('gjeldsfengsel',),
'gjeldsfengsla': ('gjeldsfengsel',),
'gjeldsfengslene': ('gjeldsfengsel',),
'gjeldsfengsla': ('gjeldsfengsel',),
'gjeldsfengslene': ('gjeldsfengsel',),
'gjeldsoffer': ('gjeldsoffer',),
'gjeldsofferet': ('gjeldsoffer',),
'gjeldsoffer': ('gjeldsoffer',),
'gjeldsofre': ('gjeldsoffer',),
'gjeldsofra': ('gjeldsoffer',),
'gjeldsofrene': ('gjeldsoffer',),
'gjeldsofra': ('gjeldsoffer',),
'gjeldsofrene': ('gjeldsoffer',),
'gjeldspost': ('gjeldspost',),
'gjeldsposten': ('gjeldspost',),
'gjeldsposter': ('gjeldspost',),
'gjeldspostene': ('gjeldspost',),
'gjeldsrente': ('gjeldsrente',),
'gjeldsrenten': ('gjeldsrente',),
'gjeldsrenta': ('gjeldsrente',),
'gjeldsrenter': ('gjeldsrente',),
'gjeldsrentene': ('gjeldsrente',),
'gjeldstut': ('gjeldstut',),
'gjeldstuten': ('gjeldstut',),
'gjeldstuter': ('gjeldstut',),
'gjeldstutene': ('gjeldstut',),
'gjeldvær': ('gjeldvær',),
'gjeldværen': ('gjeldvær',),
'gjeldværer': ('gjeldvær',),
'gjeldværene': ('gjeldvær',),
'gjelle': ('gjelle',),
'gjellen': ('gjelle',),
'gjella': ('gjelle',),
'gjeller': ('gjelle',),
'gjellene': ('gjelle',),
'gjelleblad': ('gjelleblad',),
'gjellebladet': ('gjelleblad',),
'gjelleblad': ('gjelleblad',),
'gjelleblader': ('gjelleblad',),
'gjelleblad': ('gjelleblad',),
'gjelleblader': ('gjelleblad',),
'gjelleblada': ('gjelleblad',),
'gjellebladene': ('gjelleblad',),
'gjellelokk': ('gjellelokk',),
'gjellelokket': ('gjellelokk',),
'gjellelokk': ('gjellelokk',),
'gjellelokka': ('gjellelokk',),
'gjellelokkene': ('gjellelokk',),
'gjellespalte': ('gjellespalte',),
'gjellespalten': ('gjellespalte',),
'gjellespalta': ('gjellespalte',),
'gjellespalter': ('gjellespalte',),
'gjellespaltene': ('gjellespalte',),
'gjelleåpning': ('gjelleåpning',),
'gjelleåpningen': ('gjelleåpning',),
'gjelleåpninga': ('gjelleåpning',),
'gjelleåpninger': ('gjelleåpning',),
'gjelleåpningene': ('gjelleåpning',),
'gjemme': ('gjemme',),
'gjemmet': ('gjemme',),
'gjemmer': ('gjemme',),
'gjemma': ('gjemme',),
'gjemmene': ('gjemme',),
'gjemmested': ('gjemmested',),
'gjemmestedet': ('gjemmested',),
'gjemmesteder': ('gjemmested',),
'gjemmestedene': ('gjemmested',),
'gjemsel': ('gjemsel',),
'gjemselet': ('gjemsel',),
'gjemslet': ('gjemsel',),
'gjemsel': ('gjemsel',),
'gjemsler': ('gjemsel',),
'gjemsla': ('gjemsel',),
'gjemslene': ('gjemsel',),
'gjemsla': ('gjemsel',),
'gjemslene': ('gjemsel',),
'gjenboer': ('gjenboer',),
'gjenboeren': ('gjenboer',),
'gjenboere': ('gjenboer',),
'gjenboerne': ('gjenboer',),
'gjenbruk': ('gjenbruk',),
'gjenbruken': ('gjenbruk',),
'gjenbruket': ('gjenbruk',),
'gjenbruker': ('gjenbruk',),
'gjenbruk': ('gjenbruk',),
'gjenbrukene': ('gjenbruk',),
'gjenbruka': ('gjenbruk',),
'gjenbrukene': ('gjenbruk',),
'gjenbuer': ('gjenbuer',),
'gjenbueren': ('gjenbuer',),
'gjenbuere': ('gjenbuer',),
'gjenbuerne': ('gjenbuer',),
'gjendikting': ('gjendikting',),
'gjendiktingen': ('gjendikting',),
'gjendiktinga': ('gjendikting',),
'gjendiktinger': ('gjendikting',),
'gjendiktingene': ('gjendikting',),
'gjendiktning': ('gjendiktning',),
'gjendiktningen': ('gjendiktning',),
'gjendiktninga': ('gjendiktning',),
'gjendiktninger': ('gjendiktning',),
'gjendiktningene': ('gjendiktning',),
'gjendåp': ('gjendåp',),
'gjendåpen': ('gjendåp',),
'gjendåper': ('gjendåp',),
'gjendåpene': ('gjendåp',),
'gjendøper': ('gjendøper',),
'gjendøperen': ('gjendøper',),
'gjendøpere': ('gjendøper',),
'gjendøperne': ('gjendøper',),
'gjenferd': ('gjenferd',),
'gjenferdet': ('gjenferd',),
'gjenferd': ('gjenferd',),
'gjenferda': ('gjenferd',),
'gjenferdene': ('gjenferd',),
'gjenfinning': ('gjenfinning',),
'gjenfinningen': ('gjenfinning',),
'gjenfinninga': ('gjenfinning',),
'gjenfinninger': ('gjenfinning',),
'gjenfinningene': ('gjenfinning',),
'gjenfortelling': ('gjenfortelling',),
'gjenfortellingen': ('gjenfortelling',),
'gjenfortellinga': ('gjenfortelling',),
'gjenfortellinger': ('gjenfortelling',),
'gjenfortellingene': ('gjenfortelling',),
'gjenfunn': ('gjenfunn',),
'gjenfunnet': ('gjenfunn',),
'gjenfunn': ('gjenfunn',),
'gjenfunna': ('gjenfunn',),
'gjenfunnene': ('gjenfunn',),
'gjeng': ('gjeng',),
'gjengen': ('gjeng',),
'gjenger': ('gjeng',),
'gjengene': ('gjeng',),
'gjenganger': ('gjenganger',),
'gjengangeren': ('gjenganger',),
'gjengangere': ('gjenganger',),
'gjengangerne': ('gjenganger',),
'gjenge': ('gjenge',),
'gjengen': ('gjenge',),
'gjenget': ('gjenge',),
'gjenger': ('gjenge',),
'gjengene': ('gjenge',),
'gjenga': ('gjenge',),
'gjengene': ('gjenge',),
'gjengelære': ('gjengelære',),
'gjengelæren': ('gjengelære',),
'gjengelæret': ('gjengelære',),
'gjengelæra': ('gjengelære',),
'gjengelærer': ('gjengelære',),
'gjengelærene': ('gjengelære',),
'gjengelæra': ('gjengelære',),
'gjengelærene': ('gjengelære',),
'gjengesnitt': ('gjengesnitt',),
'gjengesnittet': ('gjengesnitt',),
'gjengesnitt': ('gjengesnitt',),
'gjengesnitta': ('gjengesnitt',),
'gjengesnittene': ('gjengesnitt',),
'gjengetapp': ('gjengetapp',),
'gjengetappen': ('gjengetapp',),
'gjengetapper': ('gjengetapp',),
'gjengetappene': ('gjengetapp',),
'gjengifte': ('gjengifte',),
'gjengiftet': ('gjengifte',),
'gjengifter': ('gjengifte',),
'gjengifta': ('gjengifte',),
'gjengiftene': ('gjengifte',),
'gjengivelse': ('gjengivelse',),
'gjengivelsen': ('gjengivelse',),
'gjengivelser': ('gjengivelse',),
'gjengivelsene': ('gjengivelse',),
'gjengjeldelse': ('gjengjeldelse',),
'gjengjeldelsen': ('gjengjeldelse',),
'gjengjeldelser': ('gjengjeldelse',),
'gjengjeldelsene': ('gjengjeldelse',),
'gjengjeldelsesaksjon': ('gjengjeldelsesaksjon',),
'gjengjeldelsesaksjonen': ('gjengjeldelsesaksjon',),
'gjengjeldelsesaksjoner': ('gjengjeldelsesaksjon',),
'gjengjeldelsesaksjonene': ('gjengjeldelsesaksjon',),
'gjenglans': ('gjenglans',),
'gjenglansen': ('gjenglans',),
'gjenglanser': ('gjenglans',),
'gjenglansene': ('gjenglans',),
'gjenhør': ('gjenhør',),
'gjenhøret': ('gjenhør',),
'gjenhør': ('gjenhør',),
'gjenhøra': ('gjenhør',),
'gjenhørene': ('gjenhør',),
'gjenkjøp': ('gjenkjøp',),
'gjenkjøpet': ('gjenkjøp',),
'gjenkjøp': ('gjenkjøp',),
'gjenkjøpa': ('gjenkjøp',),
'gjenkjøpene': ('gjenkjøp',),
'gjenkjøpsrett': ('gjenkjøpsrett',),
'gjenkjøpsretten': ('gjenkjøpsrett',),
'gjenkjøpsretter': ('gjenkjøpsrett',),
'gjenkjøpsrettene': ('gjenkjøpsrett',),
'gjenkjøpsverdi': ('gjenkjøpsverdi',),
'gjenkjøpsverdien': ('gjenkjøpsverdi',),
'gjenkjøpsverdier': ('gjenkjøpsverdi',),
'gjenkjøpsverdiene': ('gjenkjøpsverdi',),
'gjenklang': ('gjenklang',),
'gjenklangen': ('gjenklang',),
'gjenklanger': ('gjenklang',),
'gjenklangene': ('gjenklang',),
'gjenkomst': ('gjenkomst',),
'gjenkomsten': ('gjenkomst',),
'gjenkomster': ('gjenkomst',),
'gjenkomstene': ('gjenkomst',),
'gjenlegg': ('gjenlegg',),
'gjenlegget': ('gjenlegg',),
'gjenlegg': ('gjenlegg',),
'gjenlegga': ('gjenlegg',),
'gjenleggene': ('gjenlegg',),
'gjenlyd': ('gjenlyd',),
'gjenlyden': ('gjenlyd',),
'gjenlyder': ('gjenlyd',),
'gjenlydene': ('gjenlyd',),
'gjenløser': ('gjenløser',),
'gjenløseren': ('gjenløser',),
'gjenløsere': ('gjenløser',),
'gjenløserne': ('gjenløser',),
'gjenmæle': ('gjenmæle',),
'gjenmælet': ('gjenmæle',),
'gjenmæler': ('gjenmæle',),
'gjenmæla': ('gjenmæle',),
'gjenmælene': ('gjenmæle',),
'gjennombrott': ('gjennombrott',),
'gjennombrottet': ('gjennombrott',),
'gjennombrott': ('gjennombrott',),
'gjennombrotta': ('gjennombrott',),
'gjennombrottene': ('gjennombrott',),
'gjennombrudd': ('gjennombrudd',),
'gjennombruddet': ('gjennombrudd',),
'gjennombrudd': ('gjennombrudd',),
'gjennombrudda': ('gjennombrudd',),
'gjennombruddene': ('gjennombrudd',),
'gjennomfart': ('gjennomfart',),
'gjennomfarten': ('gjennomfart',),
'gjennomfarter': ('gjennomfart',),
'gjennomfartene': ('gjennomfart',),
'gjennomfartsåre': ('gjennomfartsåre',),
'gjennomfartsåren': ('gjennomfartsåre',),
'gjennomfartsåra': ('gjennomfartsåre',),
'gjennomfartsårer': ('gjennomfartsåre',),
'gjennomfartsårene': ('gjennomfartsåre',),
'gjennomgang': ('gjennomgang',),
'gjennomgangen': ('gjennomgang',),
'gjennomganger': ('gjennomgang',),
'gjennomgangene': ('gjennomgang',),
'gjennomgangsbillett': ('gjennomgangsbillett',),
'gjennomgangsbilletten': ('gjennomgangsbillett',),
'gjennomgangsbilletter': ('gjennomgangsbillett',),
'gjennomgangsbillettene': ('gjennomgangsbillett',),
'gjennomgangsbolig': ('gjennomgangsbolig',),
'gjennomgangsboligen': ('gjennomgangsbolig',),
'gjennomgangsboliger': ('gjennomgangsbolig',),
'gjennomgangsboligene': ('gjennomgangsbolig',),
'gjennomgangsfigur': ('gjennomgangsfigur',),
'gjennomgangsfiguren': ('gjennomgangsfigur',),
'gjennomgangsfigurer': ('gjennomgangsfigur',),
'gjennomgangsfigurene': ('gjennomgangsfigur',),
'gjennomgangsleilighet': ('gjennomgangsleilighet',),
'gjennomgangsleiligheten': ('gjennomgangsleilighet',),
'gjennomgangsleiligheta': ('gjennomgangsleilighet',),
'gjennomgangsleiligheter': ('gjennomgangsleilighet',),
'gjennomgangsleilighetene': ('gjennomgangsleilighet',),
'gjennomgangsmelodi': ('gjennomgangsmelodi',),
'gjennomgangsmelodien': ('gjennomgangsmelodi',),
'gjennomgangsmelodier': ('gjennomgangsmelodi',),
'gjennomgangsmelodiene': ('gjennomgangsmelodi',),
'gjennomgangstema': ('gjennomgangstema',),
'gjennomgangstemaet': ('gjennomgangstema',),
'gjennomgangstema': ('gjennomgangstema',),
'gjennomgangstemaer': ('gjennomgangstema',),
'gjennomgangstemaene': ('gjennomgangstema',),
'gjennomgangstrafikk': ('gjennomgangstrafikk',),
'gjennomgangstrafikken': ('gjennomgangstrafikk',),
'gjennomgangstrafikker': ('gjennomgangstrafikk',),
'gjennomgangstrafikkene': ('gjennomgangstrafikk',),
'gjennomgangsveg': ('gjennomgangsveg',),
'gjennomgangsvegen': ('gjennomgangsveg',),
'gjennomgangsveger': ('gjennomgangsveg',),
'gjennomgangsvegene': ('gjennomgangsveg',),
'gjennomgangsvei': ('gjennomgangsvei',),
'gjennomgangsveien': ('gjennomgangsvei',),
'gjennomgangsveier': ('gjennomgangsvei',),
'gjennomgangsveiene': ('gjennomgangsvei',),
'gjennomgåelse': ('gjennomgåelse',),
'gjennomgåelsen': ('gjennomgåelse',),
'gjennomgåelser': ('gjennomgåelse',),
'gjennomgåelsene': ('gjennomgåelse',),
'gjennomgåing': ('gjennomgåing',),
'gjennomgåingen': ('gjennomgåing',),
'gjennomgåinga': ('gjennomgåing',),
'gjennomgåinger': ('gjennomgåing',),
'gjennomgåingene': ('gjennomgåing',),
'gjennomkjøring': ('gjennomkjøring',),
'gjennomkjøringen': ('gjennomkjøring',),
'gjennomkjøringa': ('gjennomkjøring',),
'gjennomkjøringer': ('gjennomkjøring',),
'gjennomkjøringene': ('gjennomkjøring',),
'gjennomkjørsel': ('gjennomkjørsel',),
'gjennomkjørselen': ('gjennomkjørsel',),
'gjennomkjørsla': ('gjennomkjørsel',),
'gjennomkjørsler': ('gjennomkjørsel',),
'gjennomkjørslene': ('gjennomkjørsel',),
'gjennommarsj': ('gjennommarsj',),
'gjennommarsjen': ('gjennommarsj',),
'gjennommarsjer': ('gjennommarsj',),
'gjennommarsjene': ('gjennommarsj',),
'gjennomreise': ('gjennomreise',),
'gjennomreisen': ('gjennomreise',),
'gjennomreisa': ('gjennomreise',),
'gjennomreiser': ('gjennomreise',),
'gjennomreisene': ('gjennomreise',),
'gjennomslag': ('gjennomslag',),
'gjennomslaget': ('gjennomslag',),
'gjennomslag': ('gjennomslag',),
'gjennomslaga': ('gjennomslag',),
'gjennomslagene': ('gjennomslag',),
'gjennomslagskraft': ('gjennomslagskraft',),
'gjennomslagskraften': ('gjennomslagskraft',),
'gjennomslagskrafta': ('gjennomslagskraft',),
'gjennomslagskrefter': ('gjennomslagskraft',),
'gjennomslagskreftene': ('gjennomslagskraft',),
'gjennomslagspapir': ('gjennomslagspapir',),
'gjennomslagspapiret': ('gjennomslagspapir',),
'gjennomslagspapir': ('gjennomslagspapir',),
'gjennomslagspapirer': ('gjennomslagspapir',),
'gjennomslagspapir': ('gjennomslagspapir',),
'gjennomslagspapirer': ('gjennomslagspapir',),
'gjennomslagspapira': ('gjennomslagspapir',),
'gjennomslagspapirene': ('gjennomslagspapir',),
'gjennomsnitt': ('gjennomsnitt',),
'gjennomsnittet': ('gjennomsnitt',),
'gjennomsnitt': ('gjennomsnitt',),
'gjennomsnitta': ('gjennomsnitt',),
'gjennomsnittene': ('gjennomsnitt',),
'gjennomsnittsalder': ('gjennomsnittsalder',),
'gjennomsnittsalderen': ('gjennomsnittsalder',),
'gjennomsnittsaldere': ('gjennomsnittsalder',),
'gjennomsnittsaldrer': ('gjennomsnittsalder',),
'gjennomsnittsaldre': ('gjennomsnittsalder',),
'gjennomsnittsalderne': ('gjennomsnittsalder',),
'gjennomsnittsaldrene': ('gjennomsnittsalder',),
'gjennomsnittsinntekt': ('gjennomsnittsinntekt',),
'gjennomsnittsinntekten': ('gjennomsnittsinntekt',),
'gjennomsnittsinntekta': ('gjennomsnittsinntekt',),
'gjennomsnittsinntekter': ('gjennomsnittsinntekt',),
'gjennomsnittsinntektene': ('gjennomsnittsinntekt',),
'gjennomsnittsmenneske': ('gjennomsnittsmenneske',),
'gjennomsnittsmennesket': ('gjennomsnittsmenneske',),
'gjennomsnittsmennesker': ('gjennomsnittsmenneske',),
'gjennomsnittsmenneska': ('gjennomsnittsmenneske',),
'gjennomsnittsmenneskene': ('gjennomsnittsmenneske',),
'gjennomsnittstall': ('gjennomsnittstall',),
'gjennomsnittstallet': ('gjennomsnittstall',),
'gjennomsnittstall': ('gjennomsnittstall',),
'gjennomsnittstalla': ('gjennomsnittstall',),
'gjennomsnittstallene': ('gjennomsnittstall',),
'gjennomsnittsverdi': ('gjennomsnittsverdi',),
'gjennomsnittsverdien': ('gjennomsnittsverdi',),
'gjennomsnittsverdier': ('gjennomsnittsverdi',),
'gjennomsnittsverdiene': ('gjennomsnittsverdi',),
'gjennomspell': ('gjennomspell',),
'gjennomspellet': ('gjennomspell',),
'gjennomspell': ('gjennomspell',),
'gjennomspella': ('gjennomspell',),
'gjennomspellene': ('gjennomspell',),
'gjennomspill': ('gjennomspill',),
'gjennomspillet': ('gjennomspill',),
'gjennomspill': ('gjennomspill',),
'gjennomspilla': ('gjennomspill',),
'gjennomspillene': ('gjennomspill',),
'gjennomsyn': ('gjennomsyn',),
'gjennomsynet': ('gjennomsyn',),
'gjennomsyn': ('gjennomsyn',),
'gjennomsyna': ('gjennomsyn',),
'gjennomsynene': ('gjennomsyn',),
'gjennomtrekk': ('gjennomtrekk',),
'gjennomtrekken': ('gjennomtrekk',),
'gjennomtrekker': ('gjennomtrekk',),
'gjennomtrekkene': ('gjennomtrekk',),
'gjenoppdagelse': ('gjenoppdagelse',),
'gjenoppdagelsen': ('gjenoppdagelse',),
'gjenoppdagelser': ('gjenoppdagelse',),
'gjenoppdagelsene': ('gjenoppdagelse',),
'gjenoppdaging': ('gjenoppdaging',),
'gjenoppdagingen': ('gjenoppdaging',),
'gjenoppdaginga': ('gjenoppdaging',),
'gjenoppdaginger': ('gjenoppdaging',),
'gjenoppdagingene': ('gjenoppdaging',),
'gjenoppliving': ('gjenoppliving',),
'gjenopplivingen': ('gjenoppliving',),
'gjenopplivinga': ('gjenoppliving',),
'gjenopplivinger': ('gjenoppliving',),
'gjenopplivingene': ('gjenoppliving',),
'gjenopplivingsforsøk': ('gjenopplivingsforsøk',),
'gjenopplivingsforsøket': ('gjenopplivingsforsøk',),
'gjenopplivingsforsøk': ('gjenopplivingsforsøk',),
'gjenopplivingsforsøka': ('gjenopplivingsforsøk',),
'gjenopplivingsforsøkene': ('gjenopplivingsforsøk',),
'gjenopplivning': ('gjenopplivning',),
'gjenopplivningen': ('gjenopplivning',),
'gjenopplivninga': ('gjenopplivning',),
'gjenopplivninger': ('gjenopplivning',),
'gjenopplivningene': ('gjenopplivning',),
'gjenopplivningsforsøk': ('gjenopplivningsforsøk',),
'gjenopplivningsforsøket': ('gjenopplivningsforsøk',),
'gjenopplivningsforsøk': ('gjenopplivningsforsøk',),
'gjenopplivningsforsøka': ('gjenopplivningsforsøk',),
'gjenopplivningsforsøkene': ('gjenopplivningsforsøk',),
'gjenpart': ('gjenpart',),
'gjenparten': ('gjenpart',),
'gjenparter': ('gjenpart',),
'gjenpartene': ('gjenpart',),
'gjenskinn': ('gjenskinn',),
'gjenskinnet': ('gjenskinn',),
'gjenskinn': ('gjenskinn',),
'gjenskinna': ('gjenskinn',),
'gjenskinnene': ('gjenskinn',),
'gjenstand': ('gjenstand',),
'gjenstanden': ('gjenstand',),
'gjenstander': ('gjenstand',),
'gjenstandene': ('gjenstand',),
'gjensvar': ('gjensvar',),
'gjensvaret': ('gjensvar',),
'gjensvar': ('gjensvar',),
'gjensvara': ('gjensvar',),
'gjensvarene': ('gjensvar',),
'gjensyn': ('gjensyn',),
'gjensynet': ('gjensyn',),
'gjensyn': ('gjensyn',),
'gjensyna': ('gjensyn',),
'gjensynene': ('gjensyn',),
'gjensynsglede': ('gjensynsglede',),
'gjensynsgleden': ('gjensynsglede',),
'gjensynsgleda': ('gjensynsglede',),
'gjensynsgleder': ('gjensynsglede',),
'gjensynsgledene': ('gjensynsglede',),
'gjensynshåp': ('gjensynshåp',),
'gjensynshåpet': ('gjensynshåp',),
'gjensynshåp': ('gjensynshåp',),
'gjensynshåpa': ('gjensynshåp',),
'gjensynshåpene': ('gjensynshåp',),
'gjentaing': ('gjentaing',),
'gjentaingen': ('gjentaing',),
'gjentainga': ('gjentaing',),
'gjentainger': ('gjentaing',),
'gjentaingene': ('gjentaing',),
'gjentaingsstraff': ('gjentaingsstraff',),
'gjentaingsstraffen': ('gjentaingsstraff',),
'gjentaingsstraffer': ('gjentaingsstraff',),
'gjentaingsstraffene': ('gjentaingsstraff',),
'gjentaingstegn': ('gjentaingstegn',),
'gjentaingstegnet': ('gjentaingstegn',),
'gjentaingstegn': ('gjentaingstegn',),
'gjentaingstegna': ('gjentaingstegn',),
'gjentaingstegnene': ('gjentaingstegn',),
'gjentaingstilfelle': ('gjentaingstilfelle',),
'gjentaingstilfellet': ('gjentaingstilfelle',),
'gjentaingstilfeller': ('gjentaingstilfelle',),
'gjentaingstilfelle': ('gjentaingstilfelle',),
'gjentaingstilfeller': ('gjentaingstilfelle',),
'gjentaingstilfelle': ('gjentaingstilfelle',),
'gjentaingstilfella': ('gjentaingstilfelle',),
'gjentaingstilfellene': ('gjentaingstilfelle',),
'gjentakelse': ('gjentakelse',),
'gjentakelsen': ('gjentakelse',),
'gjentakelser': ('gjentakelse',),
'gjentakelsene': ('gjentakelse',),
'gjentakelsesstraff': ('gjentakelsesstraff',),
'gjentakelsesstraffen': ('gjentakelsesstraff',),
'gjentakelsesstraffer': ('gjentakelsesstraff',),
'gjentakelsesstraffene': ('gjentakelsesstraff',),
'gjentakelsestegn': ('gjentakelsestegn',),
'gjentakelsestegnet': ('gjentakelsestegn',),
'gjentakelsestegn': ('gjentakelsestegn',),
'gjentakelsestegna': ('gjentakelsestegn',),
'gjentakelsestegnene': ('gjentakelsestegn',),
'gjentakelsestilfelle': ('gjentakelsestilfelle',),
'gjentakelsestilfellet': ('gjentakelsestilfelle',),
'gjentakelsestilfeller': ('gjentakelsestilfelle',),
'gjentakelsestilfelle': ('gjentakelsestilfelle',),
'gjentakelsestilfeller': ('gjentakelsestilfelle',),
'gjentakelsestilfelle': ('gjentakelsestilfelle',),
'gjentakelsestilfella': ('gjentakelsestilfelle',),
'gjentakelsestilfellene': ('gjentakelsestilfelle',),
'gjentaking': ('gjentaking',),
'gjentakingen': ('gjentaking',),
'gjentakinga': ('gjentaking',),
'gjentakinger': ('gjentaking',),
'gjentakingene': ('gjentaking',),
'gjentakingsstraff': ('gjentakingsstraff',),
'gjentakingsstraffen': ('gjentakingsstraff',),
'gjentakingsstraffer': ('gjentakingsstraff',),
'gjentakingsstraffene': ('gjentakingsstraff',),
'gjentakingstegn': ('gjentakingstegn',),
'gjentakingstegnet': ('gjentakingstegn',),
'gjentakingstegn': ('gjentakingstegn',),
'gjentakingstegna': ('gjentakingstegn',),
'gjentakingstegnene': ('gjentakingstegn',),
'gjentakingstilfelle': ('gjentakingstilfelle',),
'gjentakingstilfellet': ('gjentakingstilfelle',),
'gjentakingstilfeller': ('gjentakingstilfelle',),
'gjentakingstilfelle': ('gjentakingstilfelle',),
'gjentakingstilfeller': ('gjentakingstilfelle',),
'gjentakingstilfelle': ('gjentakingstilfelle',),
'gjentakingstilfella': ('gjentakingstilfelle',),
'gjentakingstilfellene': ('gjentakingstilfelle',),
'gjenvalg': ('gjenvalg',),
'gjenvalget': ('gjenvalg',),
'gjenvalg': ('gjenvalg',),
'gjenvalga': ('gjenvalg',),
'gjenvalgene': ('gjenvalg',),
'gjenveg': ('gjenveg',),
'gjenvegen': ('gjenveg',),
'gjenveger': ('gjenveg',),
'gjenvegene': ('gjenveg',),
'gjenvei': ('gjenvei',),
'gjenveien': ('gjenvei',),
'gjenveier': ('gjenvei',),
'gjenveiene': ('gjenvei',),
'gjenvekst': ('gjenvekst',),
'gjenveksten': ('gjenvekst',),
'gjenvekster': ('gjenvekst',),
'gjenvekstene': ('gjenvekst',),
'gjenvinning': ('gjenvinning',),
'gjenvinningen': ('gjenvinning',),
'gjenvinninga': ('gjenvinning',),
'gjenvinninger': ('gjenvinning',),
'gjenvinningene': ('gjenvinning',),
'gjenvisitt': ('gjenvisitt',),
'gjenvisitten': ('gjenvisitt',),
'gjenvisitter': ('gjenvisitt',),
'gjenvisittene': ('gjenvisitt',),
'gjenvordighet': ('gjenvordighet',),
'gjenvordigheten': ('gjenvordighet',),
'gjenvordigheta': ('gjenvordighet',),
'gjenvordigheter': ('gjenvordighet',),
'gjenvordighetene': ('gjenvordighet',),
'gjerd': ('gjerd',),
'gjerden': ('gjerd',),
'gjerda': ('gjerd',),
'gjerder': ('gjerd',),
'gjerdene': ('gjerd',),
'gjerde': ('gjerde',),
'gjerdet': ('gjerde',),
'gjerder': ('gjerde',),
'gjerda': ('gjerde',),
'gjerdene': ('gjerde',),
'gjerde': ('gjerde',),
'gjerdefang': ('gjerdefang',),
'gjerdefanget': ('gjerdefang',),
'gjerdefang': ('gjerdefang',),
'gjerdefanga': ('gjerdefang',),
'gjerdefangene': ('gjerdefang',),
'gjerdehold': ('gjerdehold',),
'gjerdeholdet': ('gjerdehold',),
'gjerdehold': ('gjerdehold',),
'gjerdeholda': ('gjerdehold',),
'gjerdeholdene': ('gjerdehold',),
'gjerdenetting': ('gjerdenetting',),
'gjerdenettingen': ('gjerdenetting',),
'gjerdenettinger': ('gjerdenetting',),
'gjerdenettingene': ('gjerdenetting',),
'gjerdeplikt': ('gjerdeplikt',),
'gjerdeplikten': ('gjerdeplikt',),
'gjerdeplikta': ('gjerdeplikt',),
'gjerdeplikter': ('gjerdeplikt',),
'gjerdepliktene': ('gjerdeplikt',),
'gjerdesitting': ('gjerdesitting',),
'gjerdesittingen': ('gjerdesitting',),
'gjerdesittinga': ('gjerdesitting',),
'gjerdesittinger': ('gjerdesitting',),
'gjerdesittingene': ('gjerdesitting',),
'gjerdesmett': ('gjerdesmett',),
'gjerdesmetten': ('gjerdesmett',),
'gjerdesmetter': ('gjerdesmett',),
'gjerdesmettene': ('gjerdesmett',),
'gjerdestaur': ('gjerdestaur',),
'gjerdestauren': ('gjerdestaur',),
'gjerdestaurer': ('gjerdestaur',),
'gjerdestaurene': ('gjerdestaur',),
'gjerdestolpe': ('gjerdestolpe',),
'gjerdestolpen': ('gjerdestolpe',),
'gjerdestolper': ('gjerdestolpe',),
'gjerdestolpene': ('gjerdestolpe',),
'gjerning': ('gjerning',),
'gjerningen': ('gjerning',),
'gjerninga': ('gjerning',),
'gjerninger': ('gjerning',),
'gjerningene': ('gjerning',),
'gjerningskristendom': ('gjerningskristendom',),
'gjerningskristendommen': ('gjerningskristendom',),
'gjerningskristendommer': ('gjerningskristendom',),
'gjerningskristendommene': ('gjerningskristendom',),
'gjerningsmann': ('gjerningsmann',),
'gjerningsmannen': ('gjerningsmann',),
'gjerningsmenn': ('gjerningsmann',),
'gjerningsmennene': ('gjerningsmann',),
'gjerningsord': ('gjerningsord',),
'gjerningsordet': ('gjerningsord',),
'gjerningsord': ('gjerningsord',),
'gjerningsorda': ('gjerningsord',),
'gjerningsordene': ('gjerningsord',),
'gjerningssted': ('gjerningssted',),
'gjerningsstedet': ('gjerningssted',),
'gjerningssteder': ('gjerningssted',),
'gjerningsstedene': ('gjerningssted',),
'gjerningsøyeblikk': ('gjerningsøyeblikk',),
'gjerningsøyeblikket': ('gjerningsøyeblikk',),
'gjerningsøyeblikk': ('gjerningsøyeblikk',),
'gjerningsøyeblikka': ('gjerningsøyeblikk',),
'gjerningsøyeblikkene': ('gjerningsøyeblikk',),
'gjerrigknark': ('gjerrigknark',),
'gjerrigknarken': ('gjerrigknark',),
'gjerrigknarker': ('gjerrigknark',),
'gjerrigknarkene': ('gjerrigknark',),
'gjertrudsdag': ('gjertrudsdag',),
'gjertrudsdagen': ('gjertrudsdag',),
'gjertrudsdager': ('gjertrudsdag',),
'gjertrudsdagene': ('gjertrudsdag',),
'gjertrudsfugl': ('gjertrudsfugl',),
'gjertrudsfuglen': ('gjertrudsfugl',),
'gjertrudsfugler': ('gjertrudsfugl',),
'gjertrudsfuglene': ('gjertrudsfugl',),
'gjertrudsmess': ('gjertrudsmess',),
'gjertrudsmessen': ('gjertrudsmess',),
'gjertrudsmessa': ('gjertrudsmess',),
'gjertrudsmesser': ('gjertrudsmess',),
'gjertrudsmessene': ('gjertrudsmess',),
'gjertrudsmesse': ('gjertrudsmesse',),
'gjertrudsmessen': ('gjertrudsmesse',),
'gjertrudsmessa': ('gjertrudsmesse',),
'gjertrudsmesser': ('gjertrudsmesse',),
'gjertrudsmessene': ('gjertrudsmesse',),
'gjesp': ('gjesp',),
'gjespen': ('gjesp',),
'gjespet': ('gjesp',),
'gjesper': ('gjesp',),
'gjesp': ('gjesp',),
'gjespene': ('gjesp',),
'gjespa': ('gjesp',),
'gjespene': ('gjesp',),
'gjest': ('gjest',),
'gjesten': ('gjest',),
'gjester': ('gjest',),
'gjestene': ('gjest',),
'gjestearbeider': ('gjestearbeider',),
'gjestearbeideren': ('gjestearbeider',),
'gjestearbeidere': ('gjestearbeider',),
'gjestearbeiderne': ('gjestearbeider',),
'gjestebud': ('gjestebud',),
'gjestebudet': ('gjestebud',),
'gjestebud': ('gjestebud',),
'gjestebuda': ('gjestebud',),
'gjestebudene': ('gjestebud',),
'gjestedirigent': ('gjestedirigent',),
'gjestedirigenten': ('gjestedirigent',),
'gjestedirigenter': ('gjestedirigent',),
'gjestedirigentene': ('gjestedirigent',),
'gjestedøgn': ('gjestedøgn',),
'gjestedøgnet': ('gjestedøgn',),
'gjestedøgn': ('gjestedøgn',),
'gjestedøgna': ('gjestedøgn',),
'gjestedøgnene': ('gjestedøgn',),
'gjesteforeleser': ('gjesteforeleser',),
'gjesteforeleseren': ('gjesteforeleser',),
'gjesteforelesere': ('gjesteforeleser',),
'gjesteforeleserne': ('gjesteforeleser',),
'gjesteforelesning': ('gjesteforelesning',),
'gjesteforelesningen': ('gjesteforelesning',),
'gjesteforelesninga': ('gjesteforelesning',),
'gjesteforelesninger': ('gjesteforelesning',),
'gjesteforelesningene': ('gjesteforelesning',),
'gjesteopptreden': ('gjesteopptreden',),
'gjesteopptredenen': ('gjesteopptreden',),
'gjesteopptredener': ('gjesteopptreden',),
'gjesteopptredenene': ('gjesteopptreden',),
'gjesteprofessor': ('gjesteprofessor',),
'gjesteprofessoren': ('gjesteprofessor',),
'gjesteprofessorer': ('gjesteprofessor',),
'gjesteprofessorene': ('gjesteprofessor',),
'gjesterolle': ('gjesterolle',),
'gjesterollen': ('gjesterolle',),
'gjesterolla': ('gjesterolle',),
'gjesteroller': ('gjesterolle',),
'gjesterollene': ('gjesterolle',),
'gjesterom': ('gjesterom',),
'gjesterommet': ('gjesterom',),
'gjesterom': ('gjesterom',),
'gjesteromma': ('gjesterom',),
'gjesterommene': ('gjesterom',),
'gjestespell': ('gjestespell',),
'gjestespellet': ('gjestespell',),
'gjestespell': ('gjestespell',),
'gjestespella': ('gjestespell',),
'gjestespellene': ('gjestespell',),
'gjestespill': ('gjestespill',),
'gjestespillet': ('gjestespill',),
'gjestespill': ('gjestespill',),
'gjestespilla': ('gjestespill',),
'gjestespillene': ('gjestespill',),
'gjesteværelse': ('gjesteværelse',),
'gjesteværelset': ('gjesteværelse',),
'gjesteværelser': ('gjesteværelse',),
'gjesteværelsa': ('gjesteværelse',),
'gjesteværelsene': ('gjesteværelse',),
'gjestfrihet': ('gjestfrihet',),
'gjestfriheten': ('gjestfrihet',),
'gjestfriheta': ('gjestfrihet',),
'gjestfriheter': ('gjestfrihet',),
'gjestfrihetene': ('gjestfrihet',),
'gjestgiver': ('gjestgiver',),
'gjestgiveren': ('gjestgiver',),
'gjestgivere': ('gjestgiver',),
'gjestgiverne': ('gjestgiver',),
'gjestgiveri': ('gjestgiveri',),
'gjestgiveriet': ('gjestgiveri',),
'gjestgiveri': ('gjestgiveri',),
'gjestgiverier': ('gjestgiveri',),
'gjestgiveri': ('gjestgiveri',),
'gjestgiverier': ('gjestgiveri',),
'gjestgiveria': ('gjestgiveri',),
'gjestgiveriene': ('gjestgiveri',),
'gjeter': ('gjeter',),
'gjeteren': ('gjeter',),
'gjetere': ('gjeter',),
'gjeterne': ('gjeter',),
'gjetergutt': ('gjetergutt',),
'gjetergutten': ('gjetergutt',),
'gjetergutter': ('gjetergutt',),
'gjeterguttene': ('gjetergutt',),
'gjeterjente': ('gjeterjente',),
'gjeterjenten': ('gjeterjente',),
'gjeterjenta': ('gjeterjente',),
'gjeterjenter': ('gjeterjente',),
'gjeterjentene': ('gjeterjente',),
'gjetertaske': ('gjetertaske',),
'gjetertasken': ('gjetertaske',),
'gjetertaska': ('gjetertaske',),
'gjetertasker': ('gjetertaske',),
'gjetertaskene': ('gjetertaske',),
'gjetning': ('gjetning',),
'gjetningen': ('gjetning',),
'gjetninga': ('gjetning',),
'gjetninger': ('gjetning',),
'gjetningene': ('gjetning',),
'gjetord': ('gjetord',),
'gjetordet': ('gjetord',),
'gjetord': ('gjetord',),
'gjetorda': ('gjetord',),
'gjetordene': ('gjetord',),
'gjettekonkurranse': ('gjettekonkurranse',),
'gjettekonkurransen': ('gjettekonkurranse',),
'gjettekonkurranser': ('gjettekonkurranse',),
'gjettekonkurransene': ('gjettekonkurranse',),
'gjetteleik': ('gjetteleik',),
'gjetteleiken': ('gjetteleik',),
'gjetteleiker': ('gjetteleik',),
'gjetteleikene': ('gjetteleik',),
'gjettelek': ('gjettelek',),
'gjetteleken': ('gjettelek',),
'gjetteleker': ('gjettelek',),
'gjettelekene': ('gjettelek',),
'gjeving': ('gjeving',),
'gjevingen': ('gjeving',),
'gjevinger': ('gjeving',),
'gjevingene': ('gjeving',),
'gjord': ('gjord',),
'gjorden': ('gjord',),
'gjorda': ('gjord',),
'gjorder': ('gjord',),
'gjordene': ('gjord',),
'gjure': ('gjure',),
'gjuren': ('gjure',),
'gjura': ('gjure',),
'gjurer': ('gjure',),
'gjurene': ('gjure',),
'gjær': ('gjær',),
'gjæren': ('gjær',),
'gjærer': ('gjær',),
'gjærene': ('gjær',),
'gjærbakst': ('gjærbakst',),
'gjærbaksten': ('gjærbakst',),
'gjærbakster': ('gjærbakst',),
'gjærbakstene': ('gjærbakst',),
'gjære': ('gjære',),
'gjærekasse': ('gjærekasse',),
'gjærekassen': ('gjærekasse',),
'gjærekassa': ('gjærekasse',),
'gjærekasser': ('gjærekasse',),
'gjærekassene': ('gjærekasse',),
'gjæresag': ('gjæresag',),
'gjæresagen': ('gjæresag',),
'gjæresaga': ('gjæresag',),
'gjæresager': ('gjæresag',),
'gjæresagene': ('gjæresag',),
'gjærfabrikk': ('gjærfabrikk',),
'gjærfabrikken': ('gjærfabrikk',),
'gjærfabrikker': ('gjærfabrikk',),
'gjærfabrikkene': ('gjærfabrikk',),
'gjæring': ('gjæring',),
'gjæringen': ('gjæring',),
'gjæringa': ('gjæring',),
'gjæringer': ('gjæring',),
'gjæringene': ('gjæring',),
'gjæringskar': ('gjæringskar',),
'gjæringskaret': ('gjæringskar',),
'gjæringskar': ('gjæringskar',),
'gjæringskara': ('gjæringskar',),
'gjæringskarene': ('gjæringskar',),
'gjæringskum': ('gjæringskum',),
'gjæringskummen': ('gjæringskum',),
'gjæringskummer': ('gjæringskum',),
'gjæringskummene': ('gjæringskum',),
'gjæringsmiddel': ('gjæringsmiddel',),
'gjæringsmiddelet': ('gjæringsmiddel',),
'gjæringsmidlet': ('gjæringsmiddel',),
'gjæringsmiddel': ('gjæringsmiddel',),
'gjæringsmidler': ('gjæringsmiddel',),
'gjæringsmidla': ('gjæringsmiddel',),
'gjæringsmidlene': ('gjæringsmiddel',),
'gjæringsmidla': ('gjæringsmiddel',),
'gjæringsmidlene': ('gjæringsmiddel',),
'gjæringsprosess': ('gjæringsprosess',),
'gjæringsprosessen': ('gjæringsprosess',),
'gjæringsprosesser': ('gjæringsprosess',),
'gjæringsprosessene': ('gjæringsprosess',),
'gjæringstid': ('gjæringstid',),
'gjæringstiden': ('gjæringstid',),
'gjæringstida': ('gjæringstid',),
'gjæringstider': ('gjæringstid',),
'gjæringstidene': ('gjæringstid',),
'gjæringsvinkel': ('gjæringsvinkel',),
'gjæringsvinkelen': ('gjæringsvinkel',),
'gjæringsvinkler': ('gjæringsvinkel',),
'gjæringsvinklene': ('gjæringsvinkel',),
'gjærkasse': ('gjærkasse',),
'gjærkassen': ('gjærkasse',),
'gjærkassa': ('gjærkasse',),
'gjærkasser': ('gjærkasse',),
'gjærkassene': ('gjærkasse',),
'gjærlås': ('gjærlås',),
'gjærlåsen': ('gjærlås',),
'gjærlåset': ('gjærlås',),
'gjærlåser': ('gjærlås',),
'gjærlås': ('gjærlås',),
'gjærlåser': ('gjærlås',),
'gjærlås': ('gjærlås',),
'gjærlåser': ('gjærlås',),
'gjærlåsene': ('gjærlås',),
'gjærlåsa': ('gjærlås',),
'gjærlåsene': ('gjærlås',),
'gjærpulver': ('gjærpulver',),
'gjærpulveret': ('gjærpulver',),
'gjærpulver': ('gjærpulver',),
'gjærpulvere': ('gjærpulver',),
'gjærpulvera': ('gjærpulver',),
'gjærpulverne': ('gjærpulver',),
'gjærpulvera': ('gjærpulver',),
'gjærpulverne': ('gjærpulver',),
'gjærsag': ('gjærsag',),
'gjærsagen': ('gjærsag',),
'gjærsaga': ('gjærsag',),
'gjærsager': ('gjærsag',),
'gjærsagene': ('gjærsag',),
'gjærsopp': ('gjærsopp',),
'gjærsoppen': ('gjærsopp',),
'gjærsopper': ('gjærsopp',),
'gjærsoppene': ('gjærsopp',),
'gjærstoff': ('gjærstoff',),
'gjærstoffet': ('gjærstoff',),
'gjærstoff': ('gjærstoff',),
'gjærstoffer': ('gjærstoff',),
'gjærstoff': ('gjærstoff',),
'gjærstoffer': ('gjærstoff',),
'gjærstoffa': ('gjærstoff',),
'gjærstoffene': ('gjærstoff',),
'gjø': ('gjø',),
'gjøet': ('gjø',),
'gjø': ('gjø',),
'gjøa': ('gjø',),
'gjøene': ('gjø',),
'gjødning': ('gjødning',),
'gjødningen': ('gjødning',),
'gjødninga': ('gjødning',),
'gjødninger': ('gjødning',),
'gjødningene': ('gjødning',),
'gjødsel': ('gjødsel',),
'gjødselen': ('gjødsel',),
'gjødsla': ('gjødsel',),
'gjødsler': ('gjødsel',),
'gjødslene': ('gjødsel',),
'gjødselbille': ('gjødselbille',),
'gjødselbillen': ('gjødselbille',),
'gjødselbiller': ('gjødselbille',),
'gjødselbillene': ('gjødselbille',),
'gjødselbinge': ('gjødselbinge',),
'gjødselbingen': ('gjødselbinge',),
'gjødselbinger': ('gjødselbinge',),
'gjødselbingene': ('gjødselbinge',),
'gjødseldunge': ('gjødseldunge',),
'gjødseldungen': ('gjødseldunge',),
'gjødseldunger': ('gjødseldunge',),
'gjødseldungene': ('gjødseldunge',),
'gjødseldynge': ('gjødseldynge',),
'gjødseldyngen': ('gjødseldynge',),
'gjødseldynga': ('gjødseldynge',),
'gjødseldynger': ('gjødseldynge',),
'gjødseldyngene': ('gjødseldynge',),
'gjødselflue': ('gjødselflue',),
'gjødselfluen': ('gjødselflue',),
'gjødselflua': ('gjødselflue',),
'gjødselfluer': ('gjødselflue',),
'gjødselfluene': ('gjødselflue',),
'gjødselgass': ('gjødselgass',),
'gjødselgassen': ('gjødselgass',),
'gjødselgasser': ('gjødselgass',),
'gjødselgassene': ('gjødselgass',),
'gjødselgreip': ('gjødselgreip',),
'gjødselgreipen': ('gjødselgreip',),
'gjødselgreipet': ('gjødselgreip',),
'gjødselgreipa': ('gjødselgreip',),
'gjødselgreiper': ('gjødselgreip',),
'gjødselgreip': ('gjødselgreip',),
'gjødselgreiper': ('gjødselgreip',),
'gjødselgreipene': ('gjødselgreip',),
'gjødselgreipa': ('gjødselgreip',),
'gjødselgreipene': ('gjødselgreip',),
'gjødselkjeller': ('gjødselkjeller',),
'gjødselkjelleren': ('gjødselkjeller',),
'gjødselkjellere': ('gjødselkjeller',),
'gjødselkjellerne': ('gjødselkjeller',),
'gjødselrenne': ('gjødselrenne',),
'gjødselrennen': ('gjødselrenne',),
'gjødselrenna': ('gjødselrenne',),
'gjødselrenner': ('gjødselrenne',),
'gjødselrennene': ('gjødselrenne',),
'gjødselspreder': ('gjødselspreder',),
'gjødselsprederen': ('gjødselspreder',),
'gjødselspredere': ('gjødselspreder',),
'gjødselsprederne': ('gjødselspreder',),
'gjødselvann': ('gjødselvann',),
'gjødselvannet': ('gjødselvann',),
'gjødselvann': ('gjødselvann',),
'gjødselvanna': ('gjødselvann',),
'gjødselvannene': ('gjødselvann',),
'gjødselvatn': ('gjødselvatn',),
'gjødselvatnet': ('gjødselvatn',),
'gjødselvatn': ('gjødselvatn',),
'gjødselvatna': ('gjødselvatn',),
'gjødselvatnene': ('gjødselvatn',),
'gjødsling': ('gjødsling',),
'gjødslingen': ('gjødsling',),
'gjødslinga': ('gjødsling',),
'gjødslinger': ('gjødsling',),
'gjødslingene': ('gjødsling',),
'gjødslingsforsøk': ('gjødslingsforsøk',),
'gjødslingsforsøket': ('gjødslingsforsøk',),
'gjødslingsforsøk': ('gjødslingsforsøk',),
'gjødslingsforsøka': ('gjødslingsforsøk',),
'gjødslingsforsøkene': ('gjødslingsforsøk',),
'gjødslingsvanning': ('gjødslingsvanning',),
'gjødslingsvanningen': ('gjødslingsvanning',),
'gjødslingsvanninga': ('gjødslingsvanning',),
'gjødslingsvanninger': ('gjødslingsvanning',),
'gjødslingsvanningene': ('gjødslingsvanning',),
'gjødslingsvatning': ('gjødslingsvatning',),
'gjødslingsvatningen': ('gjødslingsvatning',),
'gjødslingsvatninga': ('gjødslingsvatning',),
'gjødslingsvatninger': ('gjødslingsvatning',),
'gjødslingsvatningene': ('gjødslingsvatning',),
'gjøgl': ('gjøgl',),
'gjøglet': ('gjøgl',),
'gjøgl': ('gjøgl',),
'gjøgla': ('gjøgl',),
'gjøglene': ('gjøgl',),
'gjøglebilde': ('gjøglebilde',),
'gjøglebildet': ('gjøglebilde',),
'gjøglebilder': ('gjøglebilde',),
'gjøglebilda': ('gjøglebilde',),
'gjøglebildene': ('gjøglebilde',),
'gjøgler': ('gjøgler',),
'gjøgleren': ('gjøgler',),
'gjøglere': ('gjøgler',),
'gjøglerne': ('gjøgler',),
'gjøglerglede': ('gjøglerglede',),
'gjøglergleden': ('gjøglerglede',),
'gjøglergleda': ('gjøglerglede',),
'gjøglergleder': ('gjøglerglede',),
'gjøglergledene': ('gjøglerglede',),
'gjøgleri': ('gjøgleri',),
'gjøgleriet': ('gjøgleri',),
'gjøgleri': ('gjøgleri',),
'gjøglerier': ('gjøgleri',),
'gjøgleri': ('gjøgleri',),
'gjøglerier': ('gjøgleri',),
'gjøgleria': ('gjøgleri',),
'gjøgleriene': ('gjøgleri',),
'gjøglerkunst': ('gjøglerkunst',),
'gjøglerkunsten': ('gjøglerkunst',),
'gjøglerkunster': ('gjøglerkunst',),
'gjøglerkunstene': ('gjøglerkunst',),
'gjøglerspell': ('gjøglerspell',),
'gjøglerspellet': ('gjøglerspell',),
'gjøglerspell': ('gjøglerspell',),
'gjøglerspella': ('gjøglerspell',),
'gjøglerspellene': ('gjøglerspell',),
'gjøglerspill': ('gjøglerspill',),
'gjøglerspillet': ('gjøglerspill',),
'gjøglerspill': ('gjøglerspill',),
'gjøglerspilla': ('gjøglerspill',),
'gjøglerspillene': ('gjøglerspill',),
'gjøglertrupp': ('gjøglertrupp',),
'gjøglertruppen': ('gjøglertrupp',),
'gjøglertrupper': ('gjøglertrupp',),
'gjøglertruppene': ('gjøglertrupp',),
'gjøglerverk': ('gjøglerverk',),
'gjøglerverket': ('gjøglerverk',),
'gjøglerverk': ('gjøglerverk',),
'gjøglerverker': ('gjøglerverk',),
'gjøglerverk': ('gjøglerverk',),
'gjøglerverker': ('gjøglerverk',),
'gjøglerverka': ('gjøglerverk',),
'gjøglerverkene': ('gjøglerverk',),
'gjøk': ('gjøk',),
'gjøken': ('gjøk',),
'gjøker': ('gjøk',),
'gjøkene': ('gjøk',),
'gjøkalv': ('gjøkalv',),
'gjøkalven': ('gjøkalv',),
'gjøkalver': ('gjøkalv',),
'gjøkalvene': ('gjøkalv',),
'gjøkefamilie': ('gjøkefamilie',),
'gjøkefamilien': ('gjøkefamilie',),
'gjøkefamilier': ('gjøkefamilie',),
'gjøkefamiliene': ('gjøkefamilie',),
'gjøkegal': ('gjøkegal',),
'gjøkegalet': ('gjøkegal',),
'gjøkegal': ('gjøkegal',),
'gjøkegala': ('gjøkegal',),
'gjøkegalene': ('gjøkegal',),
'gjøkemor': ('gjøkemor',),
'gjøkemoren': ('gjøkemor',),
'gjøkemora': ('gjøkemor',),
'gjøkemødre': ('gjøkemor',),
'gjøkemødrer': ('gjøkemor',),
'gjøkemødre': ('gjøkemor',),
'gjøkemødrer': ('gjøkemor',),
'gjøkemødrene': ('gjøkemor',),
'gjøkunge': ('gjøkunge',),
'gjøkungen': ('gjøkunge',),
'gjøkunger': ('gjøkunge',),
'gjøkungene': ('gjøkunge',),
'gjøkur': ('gjøkur',),
'gjøkuret': ('gjøkur',),
'gjøkur': ('gjøkur',),
'gjøkura': ('gjøkur',),
'gjøkurene': ('gjøkur',),
'gjøler': ('gjøler',),
'gjøleren': ('gjøler',),
'gjølere': ('gjøler',),
'gjølerne': ('gjøler',),
'gjømmested': ('gjømmested',),
'gjømmestedet': ('gjømmested',),
'gjømmesteder': ('gjømmested',),
'gjømmestedene': ('gjømmested',),
'gjømsel': ('gjømsel',),
'gjømselet': ('gjømsel',),
'gjømslet': ('gjømsel',),
'gjømsel': ('gjømsel',),
'gjømsler': ('gjømsel',),
'gjømsla': ('gjømsel',),
'gjømslene': ('gjømsel',),
'gjømsla': ('gjømsel',),
'gjømslene': ('gjømsel',),
'gjøn': ('gjøn',),
'gjønet': ('gjøn',),
'gjøn': ('gjøn',),
'gjøna': ('gjøn',),
'gjønene': ('gjøn',),
'gjøremål': ('gjøremål',),
'gjøremålet': ('gjøremål',),
'gjøremål': ('gjøremål',),
'gjøremåla': ('gjøremål',),
'gjøremålene': ('gjøremål',),
'gjøremåte': ('gjøremåte',),
'gjøremåten': ('gjøremåte',),
'gjøremåter': ('gjøremåte',),
'gjøremåtene': ('gjøremåte',),
'gjøren': ('gjøren',),
'gjørme': ('gjørme',),
'gjørmen': ('gjørme',),
'gjørma': ('gjørme',),
'gjørmer': ('gjørme',),
'gjørmene': ('gjørme',),
'gjørmehol': ('gjørmehol',),
'gjørmeholet': ('gjørmehol',),
'gjørmehol': ('gjørmehol',),
'gjørmehola': ('gjørmehol',),
'gjørmeholene': ('gjørmehol',),
'gjørmehull': ('gjørmehull',),
'gjørmehullet': ('gjørmehull',),
'gjørmehull': ('gjørmehull',),
'gjørmehuller': ('gjørmehull',),
'gjørmehull': ('gjørmehull',),
'gjørmehuller': ('gjørmehull',),
'gjørmehulla': ('gjørmehull',),
'gjørmehullene': ('gjørmehull',),
'gjørs': ('gjørs',),
'gjørsen': ('gjørs',),
'gjørser': ('gjørs',),
'gjørsene': ('gjørs',),
'gjørs': ('gjørs',),
'gjørtler': ('gjørtler',),
'gjørtleren': ('gjørtler',),
'gjørtlere': ('gjørtler',),
'gjørtlerne': ('gjørtler',),
'gjøs': ('gjøs',),
'gjøsen': ('gjøs',),
'gjøser': ('gjøs',),
'gjøsene': ('gjøs',),
'glacé': ('glacé',),
'glacéen': ('glacé',),
'glaceen': ('glacé',),
'glacéer': ('glacé',),
'glaceer': ('glacé',),
'glacéene': ('glacé',),
'glaceene': ('glacé',),
'glacéhanske': ('glacéhanske',),
'glacéhansken': ('glacéhanske',),
'glacéhansker': ('glacéhanske',),
'glacéhanskene': ('glacéhanske',),
'glacélær': ('glacélær',),
'glacélæret': ('glacélær',),
'glacélær': ('glacélær',),
'glacélæra': ('glacélær',),
'glacélærene': ('glacélær',),
'glad': ('glad',),
'gladet': ('glad',),
'glad': ('glad',),
'glada': ('glad',),
'gladene': ('glad',),
'gladiator': ('gladiator',),
'gladiatoren': ('gladiator',),
'gladiatorer': ('gladiator',),
'gladiatorene': ('gladiator',),
'gladiatorkamp': ('gladiatorkamp',),
'gladiatorkampen': ('gladiatorkamp',),
'gladiatorkamper': ('gladiatorkamp',),
'gladiatorkampene': ('gladiatorkamp',),
'gladiatorspell': ('gladiatorspell',),
'gladiatorspellet': ('gladiatorspell',),
'gladiatorspell': ('gladiatorspell',),
'gladiatorspella': ('gladiatorspell',),
'gladiatorspellene': ('gladiatorspell',),
'gladiatorspill': ('gladiatorspill',),
'gladiatorspillet': ('gladiatorspill',),
'gladiatorspill': ('gladiatorspill',),
'gladiatorspilla': ('gladiatorspill',),
'gladiatorspillene': ('gladiatorspill',),
'gladiolus': ('gladiolus',),
'gladiolusen': ('gladiolus',),
'gladioluser': ('gladiolus',),
'gladioler': ('gladiolus',),
'gladiolusene': ('gladiolus',),
'gladiolene': ('gladiolus',),
'gladlynne': ('gladlynne',),
'gladlynnet': ('gladlynne',),
'gladlynner': ('gladlynne',),
'gladlynna': ('gladlynne',),
'gladlynnene': ('gladlynne',),
'glafs': ('glafs',),
'glafsen': ('glafs',),
'glafser': ('glafs',),
'glafsene': ('glafs',),
'glam': ('glam',),
'glammet': ('glam',),
'glam': ('glam',),
'glamma': ('glam',),
'glammene': ('glam',),
'glamour': ('glamour',),
'glamouren': ('glamour',),
'glamourer': ('glamour',),
'glamourene': ('glamour',),
'glaning': ('glaning',),
'glaningen': ('glaning',),
'glaninga': ('glaning',),
'glaninger': ('glaning',),
'glaningene': ('glaning',),
'glans': ('glans',),
'glansen': ('glans',),
'glanser': ('glans',),
'glansene': ('glans',),
'glansbilde': ('glansbilde',),
'glansbildet': ('glansbilde',),
'glansbilder': ('glansbilde',),
'glansbilda': ('glansbilde',),
'glansbildene': ('glansbilde',),
'glansnummer': ('glansnummer',),
'glansnummeret': ('glansnummer',),
'glansnummer': ('glansnummer',),
'glansnumre': ('glansnummer',),
'glansnumra': ('glansnummer',),
'glansnumrene': ('glansnummer',),
'glansnumra': ('glansnummer',),
'glansnumrene': ('glansnummer',),
'glanspapir': ('glanspapir',),
'glanspapiret': ('glanspapir',),
'glanspapir': ('glanspapir',),
'glanspapirer': ('glanspapir',),
'glanspapir': ('glanspapir',),
'glanspapirer': ('glanspapir',),
'glanspapira': ('glanspapir',),
'glanspapirene': ('glanspapir',),
'glansperiode': ('glansperiode',),
'glansperioden': ('glansperiode',),
'glansperioder': ('glansperiode',),
'glansperiodene': ('glansperiode',),
'glansrolle': ('glansrolle',),
'glansrollen': ('glansrolle',),
'glansrolla': ('glansrolle',),
'glansroller': ('glansrolle',),
'glansrollene': ('glansrolle',),
'glanstid': ('glanstid',),
'glanstiden': ('glanstid',),
'glanstida': ('glanstid',),
'glanstider': ('glanstid',),
'glanstidene': ('glanstid',),
'glasiolog': ('glasiolog',),
'glasiologen': ('glasiolog',),
'glasiologer': ('glasiolog',),
'glasiologene': ('glasiolog',),
'glasiologi': ('glasiologi',),
'glasiologien': ('glasiologi',),
'glasiologier': ('glasiologi',),
'glasiologiene': ('glasiologi',),
'glasnost': ('glasnost',),
'glasnosten': ('glasnost',),
'glasnoster': ('glasnost',),
'glasnostene': ('glasnost',),
'glass': ('glass',),
'glasset': ('glass',),
'glass': ('glass',),
'glassa': ('glass',),
'glassene': ('glass',),
'glass-skjærer': ('glass-skjærer',),
'glass-skjæreren': ('glass-skjærer',),
'glass-skjærere': ('glass-skjærer',),
'glass-skjærerne': ('glass-skjærer',),
'glass-skår': ('glass-skår',),
'glass-skåret': ('glass-skår',),
'glass-skår': ('glass-skår',),
'glass-skåra': ('glass-skår',),
'glass-skårene': ('glass-skår',),
'glass-sliper': ('glass-sliper',),
'glass-sliperen': ('glass-sliper',),
'glass-slipere': ('glass-sliper',),
'glass-sliperne': ('glass-sliper',),
'glass-sliperi': ('glass-sliperi',),
'glass-sliperiet': ('glass-sliperi',),
'glass-sliperi': ('glass-sliperi',),
'glass-sliperier': ('glass-sliperi',),
'glass-sliperi': ('glass-sliperi',),
'glass-sliperier': ('glass-sliperi',),
'glass-sliperia': ('glass-sliperi',),
'glass-sliperiene': ('glass-sliperi',),
'glass-splint': ('glass-splint',),
'glass-splinten': ('glass-splint',),
'glass-splinter': ('glass-splint',),
'glass-splintene': ('glass-splint',),
'glassarbeid': ('glassarbeid',),
'glassarbeidet': ('glassarbeid',),
'glassarbeid': ('glassarbeid',),
'glassarbeider': ('glassarbeid',),
'glassarbeid': ('glassarbeid',),
'glassarbeider': ('glassarbeid',),
'glassarbeida': ('glassarbeid',),
'glassarbeidene': ('glassarbeid',),
'glassarbeider': ('glassarbeider',),
'glassarbeideren': ('glassarbeider',),
'glassarbeidere': ('glassarbeider',),
'glassarbeiderne': ('glassarbeider',),
'glassbenk': ('glassbenk',),
'glassbenken': ('glassbenk',),
'glassbenker': ('glassbenk',),
'glassbenkene': ('glassbenk',),
'glassberg': ('glassberg',),
'glassberget': ('glassberg',),
'glassberg': ('glassberg',),
'glassberga': ('glassberg',),
'glassbergene': ('glassberg',),
'glassblåser': ('glassblåser',),
'glassblåseren': ('glassblåser',),
'glassblåsere': ('glassblåser',),
'glassblåserne': ('glassblåser',),
'glassbrott': ('glassbrott',),
'glassbrottet': ('glassbrott',),
'glassbrott': ('glassbrott',),
'glassbrotta': ('glassbrott',),
'glassbrottene': ('glassbrott',),
'glassdør': ('glassdør',),
'glassdøren': ('glassdør',),
'glassdøra': ('glassdør',),
'glassdører': ('glassdør',),
'glassdørene': ('glassdør',),
'glasseple': ('glasseple',),
'glasseplet': ('glasseple',),
'glassepler': ('glasseple',),
'glassepla': ('glasseple',),
'glasseplene': ('glasseple',),
'glassfiber': ('glassfiber',),
'glassfiberen': ('glassfiber',),
'glassfibere': ('glassfiber',),
'glassfibrer': ('glassfiber',),
'glassfibre': ('glassfiber',),
'glassfiberne': ('glassfiber',),
'glassfibrene': ('glassfiber',),
'glassfiberplast': ('glassfiberplast',),
'glassfiberplasten': ('glassfiberplast',),
'glassfiberplaster': ('glassfiberplast',),
'glassfiberplastene': ('glassfiberplast',),
'glassfiberplate': ('glassfiberplate',),
'glassfiberplaten': ('glassfiberplate',),
'glassfiberplata': ('glassfiberplate',),
'glassfiberplater': ('glassfiberplate',),
'glassfiberplatene': ('glassfiberplate',),
'glassfiberstrie': ('glassfiberstrie',),
'glassfiberstrien': ('glassfiberstrie',),
'glassfiberstrier': ('glassfiberstrie',),
'glassfiberstriene': ('glassfiberstrie',),
'glasshus': ('glasshus',),
'glasshuset': ('glasshus',),
'glasshus': ('glasshus',),
'glasshusa': ('glasshus',),
'glasshusene': ('glasshus',),
'glasshytte': ('glasshytte',),
'glasshytten': ('glasshytte',),
'glasshytta': ('glasshytte',),
'glasshytter': ('glasshytte',),
'glasshyttene': ('glasshytte',),
'glassindustri': ('glassindustri',),
'glassindustrien': ('glassindustri',),
'glassindustrier': ('glassindustri',),
'glassindustriene': ('glassindustri',),
'glasskjærer': ('glasskjærer',),
'glasskjæreren': ('glasskjærer',),
'glasskjærere': ('glasskjærer',),
'glasskjærerne': ('glasskjærer',),
'glasskår': ('glasskår',),
'glasskåret': ('glasskår',),
'glasskår': ('glasskår',),
'glasskåra': ('glasskår',),
'glasskårene': ('glasskår',),
'glasslegeme': ('glasslegeme',),
'glasslegemet': ('glasslegeme',),
'glasslegemer': ('glasslegeme',),
'glasslegema': ('glasslegeme',),
'glasslegemene': ('glasslegeme',),
'glassliper': ('glassliper',),
'glassliperen': ('glassliper',),
'glasslipere': ('glassliper',),
'glassliperne': ('glassliper',),
'glassliperi': ('glassliperi',),
'glassliperiet': ('glassliperi',),
'glassliperi': ('glassliperi',),
'glassliperier': ('glassliperi',),
'glassliperi': ('glassliperi',),
'glassliperier': ('glassliperi',),
'glassliperia': ('glassliperi',),
'glassliperiene': ('glassliperi',),
'glassmagasin': ('glassmagasin',),
'glassmagasinet': ('glassmagasin',),
'glassmagasin': ('glassmagasin',),
'glassmagasiner': ('glassmagasin',),
'glassmagasin': ('glassmagasin',),
'glassmagasiner': ('glassmagasin',),
'glassmagasina': ('glassmagasin',),
'glassmagasinene': ('glassmagasin',),
'glassmaleri': ('glassmaleri',),
'glassmaleriet': ('glassmaleri',),
'glassmaleri': ('glassmaleri',),
'glassmalerier': ('glassmaleri',),
'glassmaleri': ('glassmaleri',),
'glassmalerier': ('glassmaleri',),
'glassmaleria': ('glassmaleri',),
'glassmaleriene': ('glassmaleri',),
'glassmanet': ('glassmanet',),
'glassmaneten': ('glassmanet',),
'glassmaneta': ('glassmanet',),
'glassmaneter': ('glassmanet',),
'glassmanetene': ('glassmanet',),
'glassmester': ('glassmester',),
'glassmesteren': ('glassmester',),
'glassmestere': ('glassmester',),
'glassmestrer': ('glassmester',),
'glassmestre': ('glassmester',),
'glassmesterne': ('glassmester',),
'glassmestrene': ('glassmester',),
'glassmesterdiamant': ('glassmesterdiamant',),
'glassmesterdiamanten': ('glassmesterdiamant',),
'glassmesterdiamanter': ('glassmesterdiamant',),
'glassmesterdiamantene': ('glassmesterdiamant',),
'glassmosaikk': ('glassmosaikk',),
'glassmosaikken': ('glassmosaikk',),
'glassmosaikker': ('glassmosaikk',),
'glassmosaikkene': ('glassmosaikk',),
'glassplint': ('glassplint',),
'glassplinten': ('glassplint',),
'glassplinter': ('glassplint',),
'glassplintene': ('glassplint',),
'glassprisme': ('glassprisme',),
'glassprismet': ('glassprisme',),
'glassprismer': ('glassprisme',),
'glassprisma': ('glassprisme',),
'glassprismene': ('glassprisme',),
'glassrute': ('glassrute',),
'glassruten': ('glassrute',),
'glassruta': ('glassrute',),
'glassruter': ('glassrute',),
'glassrutene': ('glassrute',),
'glassull': ('glassull',),
'glassullen': ('glassull',),
'glassulla': ('glassull',),
'glassuller': ('glassull',),
'glassullene': ('glassull',),
'glassvatt': ('glassvatt',),
'glassvatten': ('glassvatt',),
'glassvattet': ('glassvatt',),
'glassvatter': ('glassvatt',),
'glassvatt': ('glassvatt',),
'glassvattene': ('glassvatt',),
'glassvatta': ('glassvatt',),
'glassvattene': ('glassvatt',),
'glassvegg': ('glassvegg',),
'glassveggen': ('glassvegg',),
'glassvegger': ('glassvegg',),
'glassveggene': ('glassvegg',),
'glassveranda': ('glassveranda',),
'glassverandaen': ('glassveranda',),
'glassverandaer': ('glassveranda',),
'glassverandaene': ('glassveranda',),
'glassverk': ('glassverk',),
'glassverket': ('glassverk',),
'glassverk': ('glassverk',),
'glassverker': ('glassverk',),
'glassverk': ('glassverk',),
'glassverker': ('glassverk',),
'glassverka': ('glassverk',),
'glassverkene': ('glassverk',),
'glasur': ('glasur',),
'glasuren': ('glasur',),
'glasurer': ('glasur',),
'glasurene': ('glasur',),
'glatte': ('glatte',),
'glatten': ('glatte',),
'glatta': ('glatte',),
'glatter': ('glatte',),
'glattene': ('glatte',),
'glattis': ('glattis',),
'glattisen': ('glattis',),
'glattiser': ('glattis',),
'glattis': ('glattis',),
'glattisene': ('glattis',),
'glattkant': ('glattkant',),
'glattkanten': ('glattkant',),
'glattkanter': ('glattkant',),
'glattkantene': ('glattkant',),
'glattkjøring': ('glattkjøring',),
'glattkjøringen': ('glattkjøring',),
'glattkjøringa': ('glattkjøring',),
'glattkjøringer': ('glattkjøring',),
'glattkjøringene': ('glattkjøring',),
'glattkjøringsbane': ('glattkjøringsbane',),
'glattkjøringsbanen': ('glattkjøringsbane',),
'glattkjøringsbaner': ('glattkjøringsbane',),
'glattkjøringsbanene': ('glattkjøringsbane',),
'glattkjøringskurs': ('glattkjøringskurs',),
'glattkjøringskurset': ('glattkjøringskurs',),
'glattkjøringskurs': ('glattkjøringskurs',),
'glattkjøringskurser': ('glattkjøringskurs',),
'glattkjøringskurs': ('glattkjøringskurs',),
'glattkjøringskurser': ('glattkjøringskurs',),
'glattkjøringskursa': ('glattkjøringskurs',),
'glattkjøringskursene': ('glattkjøringskurs',),
'glattstrikking': ('glattstrikking',),
'glattstrikkingen': ('glattstrikking',),
'glattstrikkinga': ('glattstrikking',),
'glattstrikkinger': ('glattstrikking',),
'glattstrikkingene': ('glattstrikking',),
'glavin': ('glavin',),
'glavinet': ('glavin',),
'glavin': ('glavin',),
'glavina': ('glavin',),
'glavinene': ('glavin',),
'glede': ('glede',),
'gleden': ('glede',),
'gleda': ('glede',),
'gleder': ('glede',),
'gledene': ('glede',),
'gledesbudskap': ('gledesbudskap',),
'gledesbudskapet': ('gledesbudskap',),
'gledesbudskap': ('gledesbudskap',),
'gledesbudskaper': ('gledesbudskap',),
'gledesbudskap': ('gledesbudskap',),
'gledesbudskaper': ('gledesbudskap',),
'gledesbudskapa': ('gledesbudskap',),
'gledesbudskapene': ('gledesbudskap',),
'gledesdag': ('gledesdag',),
'gledesdagen': ('gledesdag',),
'gledesdager': ('gledesdag',),
'gledesdagene': ('gledesdag',),
'gledesdreper': ('gledesdreper',),
'gledesdreperen': ('gledesdreper',),
'gledesdrepere': ('gledesdreper',),
'gledesdreperne': ('gledesdreper',),
'gledeshus': ('gledeshus',),
'gledeshuset': ('gledeshus',),
'gledeshus': ('gledeshus',),
'gledeshusa': ('gledeshus',),
'gledeshusene': ('gledeshus',),
'gledespike': ('gledespike',),
'gledespiken': ('gledespike',),
'gledespika': ('gledespike',),
'gledespiker': ('gledespike',),
'gledespikene': ('gledespike',),
'gledesrop': ('gledesrop',),
'gledesropet': ('gledesrop',),
'gledesrop': ('gledesrop',),
'gledesropa': ('gledesrop',),
'gledesropene': ('gledesrop',),
'gledesrus': ('gledesrus',),
'gledesrusen': ('gledesrus',),
'gledesruser': ('gledesrus',),
'gledesrusene': ('gledesrus',),
'gledesspreder': ('gledesspreder',),
'gledessprederen': ('gledesspreder',),
'gledesspredere': ('gledesspreder',),
'gledessprederne': ('gledesspreder',),
'gledeståre': ('gledeståre',),
'gledeståren': ('gledeståre',),
'gledeståra': ('gledeståre',),
'gledestårer': ('gledeståre',),
'gledestårene': ('gledeståre',),
'gledesutbrott': ('gledesutbrott',),
'gledesutbrottet': ('gledesutbrott',),
'gledesutbrott': ('gledesutbrott',),
'gledesutbrotta': ('gledesutbrott',),
'gledesutbrottene': ('gledesutbrott',),
'gledesutbrudd': ('gledesutbrudd',),
'gledesutbruddet': ('gledesutbrudd',),
'gledesutbrudd': ('gledesutbrudd',),
'gledesutbrudda': ('gledesutbrudd',),
'gledesutbruddene': ('gledesutbrudd',),
'gledesytring': ('gledesytring',),
'gledesytringen': ('gledesytring',),
'gledesytringa': ('gledesytring',),
'gledesytringer': ('gledesytring',),
'gledesytringene': ('gledesytring',),
'glefs': ('glefs',),
'glefsen': ('glefs',),
'glefset': ('glefs',),
'glefs': ('glefs',),
'glefsene': ('glefs',),
'glefsa': ('glefs',),
'glefsene': ('glefs',),
'glefse': ('glefse',),
'glefsen': ('glefse',),
'glefsa': ('glefse',),
'glefser': ('glefse',),
'glefsene': ('glefse',),
'glekse': ('glekse',),
'gleksen': ('glekse',),
'gleksa': ('glekse',),
'glekser': ('glekse',),
'gleksene': ('glekse',),
'glemme': ('glemme',),
'glemmebok': ('glemmebok',),
'glemmeboken': ('glemmebok',),
'glemmeboka': ('glemmebok',),
'glemmebøker': ('glemmebok',),
'glemmebøkene': ('glemmebok',),
'glemsel': ('glemsel',),
'glemselen': ('glemsel',),
'glemsler': ('glemsel',),
'glemslene': ('glemsel',),
'glemselsdrikk': ('glemselsdrikk',),
'glemselsdrikken': ('glemselsdrikk',),
'glemselsdrikker': ('glemselsdrikk',),
'glemselsdrikkene': ('glemselsdrikk',),
'glemsomhet': ('glemsomhet',),
'glemsomheten': ('glemsomhet',),
'glemsomheta': ('glemsomhet',),
'glemsomheter': ('glemsomhet',),
'glemsomhetene': ('glemsomhet',),
'glenne': ('glenne',),
'glennen': ('glenne',),
'glenna': ('glenne',),
'glenner': ('glenne',),
'glennene': ('glenne',),
'glente': ('glente',),
'glenten': ('glente',),
'glenter': ('glente',),
'glentene': ('glente',),
'glepp': ('glepp',),
'gleppen': ('glepp',),
'glepp': ('glepp',),
'gleppene': ('glepp',),
'gletsjer': ('gletsjer',),
'gletsjeren': ('gletsjer',),
'gletsjere': ('gletsjer',),
'gletsjerne': ('gletsjer',),
'glett': ('glett',),
'gletten': ('glett',),
'gletter': ('glett',),
'glettene': ('glett',),
'glette': ('glette',),
'gletten': ('glette',),
'glettet': ('glette',),
'gletter': ('glette',),
'glettene': ('glette',),
'gletta': ('glette',),
'glettene': ('glette',),
'glid': ('glid',),
'gliden': ('glid',),
'glider': ('glid',),
'glidene': ('glid',),
'glideflate': ('glideflate',),
'glideflaten': ('glideflate',),
'glideflata': ('glideflate',),
'glideflater': ('glideflate',),
'glideflatene': ('glideflate',),
'glideflukt': ('glideflukt',),
'glideflukten': ('glideflukt',),
'glideflukta': ('glideflukt',),
'glideflukter': ('glideflukt',),
'glidefluktene': ('glideflukt',),
'glidefly': ('glidefly',),
'glideflyet': ('glidefly',),
'glidefly': ('glidefly',),
'glideflya': ('glidefly',),
'glideflyene': ('glidefly',),
'glideforskaling': ('glideforskaling',),
'glideforskalingen': ('glideforskaling',),
'glideforskalinga': ('glideforskaling',),
'glideforskalinger': ('glideforskaling',),
'glideforskalingene': ('glideforskaling',),
'glidehylse': ('glidehylse',),
'glidehylsen': ('glidehylse',),
'glidehylsa': ('glidehylse',),
'glidehylser': ('glidehylse',),
'glidehylsene': ('glidehylse',),
'glidelager': ('glidelager',),
'glidelageret': ('glidelager',),
'glidelager': ('glidelager',),
'glidelagre': ('glidelager',),
'glidelagra': ('glidelager',),
'glidelagrene': ('glidelager',),
'glidelagra': ('glidelager',),
'glidelagrene': ('glidelager',),
'glideledd': ('glideledd',),
'glideleddet': ('glideledd',),
'glideledd': ('glideledd',),
'glideledda': ('glideledd',),
'glideleddene': ('glideledd',),
'glidelyd': ('glidelyd',),
'glidelyden': ('glidelyd',),
'glidelyder': ('glidelyd',),
'glidelyd': ('glidelyd',),
'glidelydene': ('glidelyd',),
'glidelås': ('glidelås',),
'glidelåsen': ('glidelås',),
'glidelåset': ('glidelås',),
'glidelåser': ('glidelås',),
'glidelås': ('glidelås',),
'glidelåser': ('glidelås',),
'glidelås': ('glidelås',),
'glidelåser': ('glidelås',),
'glidelåsene': ('glidelås',),
'glidelåsa': ('glidelås',),
'glidelåsene': ('glidelås',),
'glider': ('glider',),
'glideren': ('glider',),
'glidere': ('glider',),
'gliderne': ('glider',),
'glideskala': ('glideskala',),
'glideskalaen': ('glideskala',),
'glideskalaer': ('glideskala',),
'glideskalaene': ('glideskala',),
'glidetakling': ('glidetakling',),
'glidetaklingen': ('glidetakling',),
'glidetaklinga': ('glidetakling',),
'glidetaklinger': ('glidetakling',),
'glidetaklingene': ('glidetakling',),
'glidetoll': ('glidetoll',),
'glidetollen': ('glidetoll',),
'glidetoller': ('glidetoll',),
'glidetollene': ('glidetoll',),
'gliding': ('gliding',),
'glidingen': ('gliding',),
'glidinga': ('gliding',),
'glidinger': ('gliding',),
'glidingene': ('gliding',),
'glidsmurning': ('glidsmurning',),
'glidsmurningen': ('glidsmurning',),
'glidsmurninga': ('glidsmurning',),
'glidsmurninger': ('glidsmurning',),
'glidsmurningene': ('glidsmurning',),
'glidsmøring': ('glidsmøring',),
'glidsmøringen': ('glidsmøring',),
'glidsmøringa': ('glidsmøring',),
'glidsmøringer': ('glidsmøring',),
'glidsmøringene': ('glidsmøring',),
'gliing': ('gliing',),
'gliingen': ('gliing',),
'gliinga': ('gliing',),
'gliinger': ('gliing',),
'gliingene': ('gliing',),
'glima': ('glima',),
'glimaen': ('glima',),
'glimaer': ('glima',),
'glimaene': ('glima',),
'glime': ('glime',),
'glimen': ('glime',),
'glima': ('glime',),
'glimer': ('glime',),
'glimene': ('glime',),
'glimlampe': ('glimlampe',),
'glimlampen': ('glimlampe',),
'glimlampa': ('glimlampe',),
'glimlamper': ('glimlampe',),
'glimlampene': ('glimlampe',),
'glimmer': ('glimmer',),
'glimmeren': ('glimmer',),
'glimmere': ('glimmer',),
'glimrer': ('glimmer',),
'glimmerne': ('glimmer',),
'glimrene': ('glimmer',),
'glimmerskifer': ('glimmerskifer',),
'glimmerskiferen': ('glimmerskifer',),
'glimmerskifere': ('glimmerskifer',),
'glimmerskifrer': ('glimmerskifer',),
'glimmerskifre': ('glimmerskifer',),
'glimmerskiferne': ('glimmerskifer',),
'glimmerskifrene': ('glimmerskifer',),
'glimmerstein': ('glimmerstein',),
'glimmersteinen': ('glimmerstein',),
'glimmersteiner': ('glimmerstein',),
'glimmersteinene': ('glimmerstein',),
'glimt': ('glimt',),
'glimten': ('glimt',),
'glimtet': ('glimt',),
'glimt': ('glimt',),
'glimtene': ('glimt',),
'glimta': ('glimt',),
'glimtene': ('glimt',),
'glip': ('glip',),
'glipen': ('glip',),
'glipet': ('glip',),
'glip': ('glip',),
'glipene': ('glip',),
'glipa': ('glip',),
'glipene': ('glip',),
'glipe': ('glipe',),
'glipen': ('glipe',),
'glipa': ('glipe',),
'gliper': ('glipe',),
'glipene': ('glipe',),
'glipp': ('glipp',),
'glippen': ('glipp',),
'glipp': ('glipp',),
'glippene': ('glipp',),
'glipp': ('glipp',),
'glis': ('glis',),
'glisen': ('glis',),
'gliset': ('glis',),
'glis': ('glis',),
'glisene': ('glis',),
'glisa': ('glis',),
'glisene': ('glis',),
'glissando': ('glissando',),
'glissandoen': ('glissando',),
'glissandoet': ('glissando',),
'glissandoer': ('glissando',),
'glissando': ('glissando',),
'glissandoer': ('glissando',),
'glissando': ('glissando',),
'glissandoer': ('glissando',),
'glissandoene': ('glissando',),
'glissandoa': ('glissando',),
'glissandoene': ('glissando',),
'glittemaskin': ('glittemaskin',),
'glittemaskinen': ('glittemaskin',),
'glittemaskiner': ('glittemaskin',),
'glittemaskinene': ('glittemaskin',),
'glitter': ('glitter',),
'glitteret': ('glitter',),
'glitret': ('glitter',),
'glitter': ('glitter',),
'glitre': ('glitter',),
'glitra': ('glitter',),
'glitrene': ('glitter',),
'glitra': ('glitter',),
'glitrene': ('glitter',),
'glo': ('glo',),
'gloen': ('glo',),
'gloa': ('glo',),
'glør': ('glo',),
'glørne': ('glo',),
'globalstråling': ('globalstråling',),
'globalstrålingen': ('globalstråling',),
'globalstrålinga': ('globalstråling',),
'globalstrålinger': ('globalstråling',),
'globalstrålingene': ('globalstråling',),
'globetrotter': ('globetrotter',),
'globetrotteren': ('globetrotter',),
'globetrottere': ('globetrotter',),
'globetrotterne': ('globetrotter',),
'globulin': ('globulin',),
'globulinet': ('globulin',),
'globulin': ('globulin',),
'globuliner': ('globulin',),
'globulin': ('globulin',),
'globuliner': ('globulin',),
'globulina': ('globulin',),
'globulinene': ('globulin',),
'globus': ('globus',),
'globusen': ('globus',),
'globuser': ('globus',),
'globusene': ('globus',),
'glohane': ('glohane',),
'glohanen': ('glohane',),
'glohaner': ('glohane',),
'glohanene': ('glohane',),
'gloire': ('gloire',),
'gloiren': ('gloire',),
'gloirer': ('gloire',),
'gloirene': ('gloire',),
'gloksinia': ('gloksinia',),
'gloksiniaen': ('gloksinia',),
'gloksiniaer': ('gloksinia',),
'gloksiniaene': ('gloksinia',),
'glomørje': ('glomørje',),
'glomørjen': ('glomørje',),
'glomørja': ('glomørje',),
'glomørjer': ('glomørje',),
'glomørjene': ('glomørje',),
'gloppe': ('gloppe',),
'gloppen': ('gloppe',),
'gloppa': ('gloppe',),
'glopper': ('gloppe',),
'gloppene': ('gloppe',),
'glor': ('glor',),
'gloret': ('glor',),
'glor': ('glor',),
'glora': ('glor',),
'glorene': ('glor',),
'gloria': ('gloria',),
'gloriaet': ('gloria',),
'gloria': ('gloria',),
'glorier': ('gloria',),
'gloriaene': ('gloria',),
'gloriene': ('gloria',),
'glorie': ('glorie',),
'glorien': ('glorie',),
'glorier': ('glorie',),
'gloriene': ('glorie',),
'glose': ('glose',),
'glosen': ('glose',),
'glosa': ('glose',),
'gloser': ('glose',),
'glosene': ('glose',),
'glosepugg': ('glosepugg',),
'glosepugget': ('glosepugg',),
'glosepugg': ('glosepugg',),
'glosepugga': ('glosepugg',),
'glosepuggene': ('glosepugg',),
'glossar': ('glossar',),
'glossaret': ('glossar',),
'glossar': ('glossar',),
'glossarer': ('glossar',),
'glossar': ('glossar',),
'glossarer': ('glossar',),
'glossara': ('glossar',),
'glossarene': ('glossar',),
'glossarium': ('glossarium',),
'glossariet': ('glossarium',),
'glossarier': ('glossarium',),
'glossaria': ('glossarium',),
'glossariene': ('glossarium',),
'glosse': ('glosse',),
'glossen': ('glosse',),
'glosser': ('glosse',),
'glossene': ('glosse',),
'glossematikk': ('glossematikk',),
'glossematikken': ('glossematikk',),
'glossematikker': ('glossematikk',),
'glossematikkene': ('glossematikk',),
'glottis': ('glottis',),
'glugg': ('glugg',),
'gluggen': ('glugg',),
'glugger': ('glugg',),
'gluggene': ('glugg',),
'glugge': ('glugge',),
'gluggen': ('glugge',),
'glugger': ('glugge',),
'gluggene': ('glugge',),
'gluggehol': ('gluggehol',),
'gluggeholet': ('gluggehol',),
'gluggehol': ('gluggehol',),
'gluggehola': ('gluggehol',),
'gluggeholene': ('gluggehol',),
'gluggehull': ('gluggehull',),
'gluggehullet': ('gluggehull',),
'gluggehull': ('gluggehull',),
'gluggehuller': ('gluggehull',),
'gluggehull': ('gluggehull',),
'gluggehuller': ('gluggehull',),
'gluggehulla': ('gluggehull',),
'gluggehullene': ('gluggehull',),
'gluggevindu': ('gluggevindu',),
'gluggevinduet': ('gluggevindu',),
'gluggevindu': ('gluggevindu',),
'gluggevinduer': ('gluggevindu',),
'gluggevindu': ('gluggevindu',),
'gluggevinduer': ('gluggevindu',),
'gluggevindua': ('gluggevindu',),
'gluggevinduene': ('gluggevindu',),
'glugghol': ('glugghol',),
'gluggholet': ('glugghol',),
'glugghol': ('glugghol',),
'glugghola': ('glugghol',),
'gluggholene': ('glugghol',),
'glugghull': ('glugghull',),
'glugghullet': ('glugghull',),
'glugghull': ('glugghull',),
'glugghuller': ('glugghull',),
'glugghull': ('glugghull',),
'glugghuller': ('glugghull',),
'glugghulla': ('glugghull',),
'glugghullene': ('glugghull',),
'gluggvindu': ('gluggvindu',),
'gluggvinduet': ('gluggvindu',),
'gluggvindu': ('gluggvindu',),
'gluggvinduer': ('gluggvindu',),
'gluggvindu': ('gluggvindu',),
'gluggvinduer': ('gluggvindu',),
'gluggvindua': ('gluggvindu',),
'gluggvinduene': ('gluggvindu',),
'glukose': ('glukose',),
'glukosen': ('glukose',),
'glukoser': ('glukose',),
'glukosene': ('glukose',),
'gluten': ('gluten',),
'glutenet': ('gluten',),
'gluten': ('gluten',),
'glutena': ('gluten',),
'glutenene': ('gluten',),
'glykogen': ('glykogen',),
'glykogenet': ('glykogen',),
'glykogen': ('glykogen',),
'glykogener': ('glykogen',),
'glykogen': ('glykogen',),
'glykogener': ('glykogen',),
'glykogena': ('glykogen',),
'glykogenene': ('glykogen',),
'glykol': ('glykol',),
'glykolen': ('glykol',),
'glykoler': ('glykol',),
'glykolene': ('glykol',),
'glykolyse': ('glykolyse',),
'glykolysen': ('glykolyse',),
'glykolyser': ('glykolyse',),
'glykolysene': ('glykolyse',),
'glyptotek': ('glyptotek',),
'glyptoteket': ('glyptotek',),
'glyptotek': ('glyptotek',),
'glyptoteker': ('glyptotek',),
'glyptotek': ('glyptotek',),
'glyptoteker': ('glyptotek',),
'glyptoteka': ('glyptotek',),
'glyptotekene': ('glyptotek',),
'glyserid': ('glyserid',),
'glyseridet': ('glyserid',),
'glyserid': ('glyserid',),
'glyserider': ('glyserid',),
'glyserid': ('glyserid',),
'glyserider': ('glyserid',),
'glyserida': ('glyserid',),
'glyseridene': ('glyserid',),
'glyserin': ('glyserin',),
'glyserinen': ('glyserin',),
'glyseriner': ('glyserin',),
'glyserinene': ('glyserin',),
'glyserol': ('glyserol',),
'glyserolen': ('glyserol',),
'glyseroler': ('glyserol',),
'glyserolene': ('glyserol',),
'glød': ('glød',),
'gløden': ('glød',),
'gløder': ('glød',),
'glødene': ('glød',),
'glødelampe': ('glødelampe',),
'glødelampen': ('glødelampe',),
'glødelampa': ('glødelampe',),
'glødelamper': ('glødelampe',),
'glødelampene': ('glødelampe',),
'gløgg': ('gløgg',),
'gløggen': ('gløgg',),
'gløgger': ('gløgg',),
'gløggene': ('gløgg',),
'glømme': ('glømme',),
'glømmebok': ('glømmebok',),
'glømmeboken': ('glømmebok',),
'glømmeboka': ('glømmebok',),
'glømmebøker': ('glømmebok',),
'glømmebøkene': ('glømmebok',),
'glømsel': ('glømsel',),
'glømselen': ('glømsel',),
'glømsler': ('glømsel',),
'glømslene': ('glømsel',),
'glømselsdrikk': ('glømselsdrikk',),
'glømselsdrikken': ('glømselsdrikk',),
'glømselsdrikker': ('glømselsdrikk',),
'glømselsdrikkene': ('glømselsdrikk',),
'glømsomhet': ('glømsomhet',),
'glømsomheten': ('glømsomhet',),
'glømsomheta': ('glømsomhet',),
'glømsomheter': ('glømsomhet',),
'glømsomhetene': ('glømsomhet',),
'gløtt': ('gløtt',),
'gløtten': ('gløtt',),
'gløttet': ('gløtt',),
'gløtter': ('gløtt',),
'gløtt': ('gløtt',),
'gløttene': ('gløtt',),
'gløtta': ('gløtt',),
'gløttene': ('gløtt',),
'gnag': ('gnag',),
'gnaget': ('gnag',),
'gnag': ('gnag',),
'gnaga': ('gnag',),
'gnagene': ('gnag',),
'gnager': ('gnager',),
'gnageren': ('gnager',),
'gnagere': ('gnager',),
'gnagerne': ('gnager',),
'gnagsår': ('gnagsår',),
'gnagsåret': ('gnagsår',),
'gnagsår': ('gnagsår',),
'gnagsåra': ('gnagsår',),
'gnagsårene': ('gnagsår',),
'gnav': ('gnav',),
'gnaven': ('gnav',),
'gnavet': ('gnav',),
'gnaver': ('gnav',),
'gnav': ('gnav',),
'gnavene': ('gnav',),
'gnava': ('gnav',),
'gnavene': ('gnav',),
'gneis': ('gneis',),
'gneisen': ('gneis',),
'gneiser': ('gneis',),
'gneisene': ('gneis',),
'gneisfjell': ('gneisfjell',),
'gneisfjellet': ('gneisfjell',),
'gneisfjell': ('gneisfjell',),
'gneisfjella': ('gneisfjell',),
'gneisfjellene': ('gneisfjell',),
'gnelder': ('gnelder',),
'gnelderet': ('gnelder',),
'gneldret': ('gnelder',),
'gnelder': ('gnelder',),
'gneldre': ('gnelder',),
'gneldra': ('gnelder',),
'gneldrene': ('gnelder',),
'gneldra': ('gnelder',),
'gneldrene': ('gnelder',),
'gneldrebikkje': ('gneldrebikkje',),
'gneldrebikkjen': ('gneldrebikkje',),
'gneldrebikkja': ('gneldrebikkje',),
'gneldrebikkjer': ('gneldrebikkje',),
'gneldrebikkjene': ('gneldrebikkje',),
'gnell': ('gnell',),
'gnellet': ('gnell',),
'gnell': ('gnell',),
'gnella': ('gnell',),
'gnellene': ('gnell',),
'gnidder': ('gnidder',),
'gnidderet': ('gnidder',),
'gnidder': ('gnidder',),
'gniddere': ('gnidder',),
'gniddera': ('gnidder',),
'gnidderne': ('gnidder',),
'gniddera': ('gnidder',),
'gnidderne': ('gnidder',),
'gnidning': ('gnidning',),
'gnidningen': ('gnidning',),
'gnidninga': ('gnidning',),
'gnidninger': ('gnidning',),
'gnidningene': ('gnidning',),
'gnidningselektrisitet': ('gnidningselektrisitet',),
'gnidningselektrisiteten': ('gnidningselektrisitet',),
'gnidningselektrisiteter': ('gnidningselektrisitet',),
'gnidningselektrisitetene': ('gnidningselektrisitet',),
'gnidningsmotstand': ('gnidningsmotstand',),
'gnidningsmotstanden': ('gnidningsmotstand',),
'gnidningsmotstander': ('gnidningsmotstand',),
'gnidningsmotstandene': ('gnidningsmotstand',),
'gnier': ('gnier',),
'gnieren': ('gnier',),
'gniere': ('gnier',),
'gnierne': ('gnier',),
'gnirk': ('gnirk',),
'gnirken': ('gnirk',),
'gnirket': ('gnirk',),
'gnirk': ('gnirk',),
'gnirkene': ('gnirk',),
'gnirka': ('gnirk',),
'gnirkene': ('gnirk',),
'gnisning': ('gnisning',),
'gnisningen': ('gnisning',),
'gnisninga': ('gnisning',),
'gnisninger': ('gnisning',),
'gnisningene': ('gnisning',),
'gniss': ('gniss',),
'gnisset': ('gniss',),
'gniss': ('gniss',),
'gnissa': ('gniss',),
'gnissene': ('gniss',),
'gnissel': ('gnissel',),
'gnisselen': ('gnissel',),
'gnisler': ('gnissel',),
'gnislene': ('gnissel',),
'gnisselyd': ('gnisselyd',),
'gnisselyden': ('gnisselyd',),
'gnisselyder': ('gnisselyd',),
'gnisselyd': ('gnisselyd',),
'gnisselydene': ('gnisselyd',),
'gnist': ('gnist',),
'gnisten': ('gnist',),
'gnister': ('gnist',),
'gnistene': ('gnist',),
'gnistfanger': ('gnistfanger',),
'gnistfangeren': ('gnistfanger',),
'gnistfangere': ('gnistfanger',),
'gnistfangerne': ('gnistfanger',),
'gnistregn': ('gnistregn',),
'gnistregnet': ('gnistregn',),
'gnistregn': ('gnistregn',),
'gnistregna': ('gnistregn',),
'gnistregnene': ('gnistregn',),
'gnom': ('gnom',),
'gnomen': ('gnom',),
'gnomer': ('gnom',),
'gnomene': ('gnom',),
'gnome': ('gnome',),
'gnomen': ('gnome',),
'gnomer': ('gnome',),
'gnomene': ('gnome',),
'gnostiker': ('gnostiker',),
'gnostikeren': ('gnostiker',),
'gnostikere': ('gnostiker',),
'gnostikerne': ('gnostiker',),
'gnostisisme': ('gnostisisme',),
'gnostisismen': ('gnostisisme',),
'gnostisismer': ('gnostisisme',),
'gnostisismene': ('gnostisisme',),
'gnu': ('gnu',),
'gnuen': ('gnu',),
'gnuer': ('gnu',),
'gnuene': ('gnu',),
'gny': ('gny',),
'gnyet': ('gny',),
'gny': ('gny',),
'gnya': ('gny',),
'gnyene': ('gny',),
'gnål': ('gnål',),
'gnålet': ('gnål',),
'gnål': ('gnål',),
'gnåla': ('gnål',),
'gnålene': ('gnål',),
'goal': ('goal',),
'goalen': ('goal',),
'goaler': ('goal',),
'goalene': ('goal',),
'goalgetter': ('goalgetter',),
'goalgetteren': ('goalgetter',),
'goalgettere': ('goalgetter',),
'goalgetterne': ('goalgetter',),
'goaneser': ('goaneser',),
'goaneseren': ('goaneser',),
'goanesere': ('goaneser',),
'goaneserne': ('goaneser',),
'gobeleng': ('gobeleng',),
'gobelenget': ('gobeleng',),
'gobeleng': ('gobeleng',),
'gobelenger': ('gobeleng',),
'gobeleng': ('gobeleng',),
'gobelenger': ('gobeleng',),
'gobelenga': ('gobeleng',),
'gobelengene': ('gobeleng',),
'godbit': ('godbit',),
'godbiten': ('godbit',),
'godbiter': ('godbit',),
'godbitene': ('godbit',),
'gode': ('gode',),
'goden': ('gode',),
'goder': ('gode',),
'godene': ('gode',),
'gode': ('gode',),
'godet': ('gode',),
'goder': ('gode',),
'goda': ('gode',),
'godene': ('gode',),
'godfjott': ('godfjott',),
'godfjotten': ('godfjott',),
'godfjotter': ('godfjott',),
'godfjottene': ('godfjott',),
'godhet': ('godhet',),
'godheten': ('godhet',),
'godheta': ('godhet',),
'godheter': ('godhet',),
'godhetene': ('godhet',),
'godhug': ('godhug',),
'godhugen': ('godhug',),
'godhuger': ('godhug',),
'godhugene': ('godhug',),
'godkjennelse': ('godkjennelse',),
'godkjennelsen': ('godkjennelse',),
'godkjennelser': ('godkjennelse',),
'godkjennelsene': ('godkjennelse',),
'godkjenning': ('godkjenning',),
'godkjenningen': ('godkjenning',),
'godkjenninga': ('godkjenning',),
'godkjenninger': ('godkjenning',),
'godkjenningene': ('godkjenning',),
'godkjøp': ('godkjøp',),
'godkjøpet': ('godkjøp',),
'godkjøp': ('godkjøp',),
'godkjøpa': ('godkjøp',),
'godkjøpene': ('godkjøp',),
'godlag': ('godlag',),
'godlaget': ('godlag',),
'godlag': ('godlag',),
'godlaga': ('godlag',),
'godlagene': ('godlag',),
'godlune': ('godlune',),
'godlunet': ('godlune',),
'godluner': ('godlune',),
'godluna': ('godlune',),
'godlunene': ('godlune',),
'godlynne': ('godlynne',),
'godlynnet': ('godlynne',),
'godlynner': ('godlynne',),
'godlynna': ('godlynne',),
'godlynnene': ('godlynne',),
'godlåt': ('godlåt',),
'godlåten': ('godlåt',),
'godlåter': ('godlåt',),
'godlåtene': ('godlåt',),
'godnattklem': ('godnattklem',),
'godnattklemmen': ('godnattklem',),
'godnattklemmer': ('godnattklem',),
'godnattklemmene': ('godnattklem',),
'godnattkyss': ('godnattkyss',),
'godnattkyssen': ('godnattkyss',),
'godnattkysset': ('godnattkyss',),
'godnattkyss': ('godnattkyss',),
'godnattkyssene': ('godnattkyss',),
'godnattkyssa': ('godnattkyss',),
'godnattkyssene': ('godnattkyss',),
'godord': ('godord',),
'godordet': ('godord',),
'godord': ('godord',),
'godorda': ('godord',),
'godordene': ('godord',),
'gods': ('gods',),
'godset': ('gods',),
'gods': ('gods',),
'godser': ('gods',),
'gods': ('gods',),
'godser': ('gods',),
'godsa': ('gods',),
'godsene': ('gods',),
'godsbåt': ('godsbåt',),
'godsbåten': ('godsbåt',),
'godsbåter': ('godsbåt',),
'godsbåtene': ('godsbåt',),
'godseier': ('godseier',),
'godseieren': ('godseier',),
'godseiere': ('godseier',),
'godseierne': ('godseier',),
'godsekspedisjon': ('godsekspedisjon',),
'godsekspedisjonen': ('godsekspedisjon',),
'godsekspedisjoner': ('godsekspedisjon',),
'godsekspedisjonene': ('godsekspedisjon',),
'godsforvalter': ('godsforvalter',),
'godsforvalteren': ('godsforvalter',),
'godsforvaltere': ('godsforvalter',),
'godsforvalterne': ('godsforvalter',),
'godside': ('godside',),
'godsiden': ('godside',),
'godsida': ('godside',),
'godsider': ('godside',),
'godsidene': ('godside',),
'godsrute': ('godsrute',),
'godsruten': ('godsrute',),
'godsruta': ('godsrute',),
'godsruter': ('godsrute',),
'godsrutene': ('godsrute',),
'godsterminal': ('godsterminal',),
'godsterminalen': ('godsterminal',),
'godsterminaler': ('godsterminal',),
'godsterminalene': ('godsterminal',),
'godstog': ('godstog',),
'godstoget': ('godstog',),
'godstog': ('godstog',),
'godstoga': ('godstog',),
'godstogene': ('godstog',),
'godstrafikk': ('godstrafikk',),
'godstrafikken': ('godstrafikk',),
'godstrafikker': ('godstrafikk',),
'godstrafikkene': ('godstrafikk',),
'godsvogn': ('godsvogn',),
'godsvognen': ('godsvogn',),
'godsvogna': ('godsvogn',),
'godsvogner': ('godsvogn',),
'godsvognene': ('godsvogn',),
'godt': ('godt',),
'godtebutikk': ('godtebutikk',),
'godtebutikken': ('godtebutikk',),
'godtebutikker': ('godtebutikk',),
'godtebutikkene': ('godtebutikk',),
'godtemplar': ('godtemplar',),
'godtemplaren': ('godtemplar',),
'godtemplarer': ('godtemplar',),
'godtemplarene': ('godtemplar',),
'godtemplarlosje': ('godtemplarlosje',),
'godtemplarlosjen': ('godtemplarlosje',),
'godtemplarlosjer': ('godtemplarlosje',),
'godtemplarlosjene': ('godtemplarlosje',),
'godtemplarorden': ('godtemplarorden',),
'godtemplarordenen': ('godtemplarorden',),
'godtemplarordener': ('godtemplarorden',),
'godtemplarordenene': ('godtemplarorden',),
'godtepose': ('godtepose',),
'godteposen': ('godtepose',),
'godteposer': ('godtepose',),
'godteposene': ('godtepose',),
'godter': ('godter',),
'godtene': ('godter',),
'godteri': ('godteri',),
'godteriet': ('godteri',),
'godteri': ('godteri',),
'godterier': ('godteri',),
'godteri': ('godteri',),
'godterier': ('godteri',),
'godteria': ('godteri',),
'godteriene': ('godteri',),
'godtfolk': ('godtfolk',),
'godtfolket': ('godtfolk',),
'godtfolk': ('godtfolk',),
'godtfolka': ('godtfolk',),
'godtfolkene': ('godtfolk',),
'godtgjørelse': ('godtgjørelse',),
'godtgjørelsen': ('godtgjørelse',),
'godtgjørelser': ('godtgjørelse',),
'godtgjørelsene': ('godtgjørelse',),
'godtgjøring': ('godtgjøring',),
'godtgjøringen': ('godtgjøring',),
'godtgjøringa': ('godtgjøring',),
'godtgjøringer': ('godtgjøring',),
'godtgjøringene': ('godtgjøring',),
'godtkjøpsvare': ('godtkjøpsvare',),
'godtkjøpsvaren': ('godtkjøpsvare',),
'godtkjøpsvara': ('godtkjøpsvare',),
'godtkjøpsvarer': ('godtkjøpsvare',),
'godtkjøpsvarene': ('godtkjøpsvare',),
'godtroenhet': ('godtroenhet',),
'godtroenheten': ('godtroenhet',),
'godtroenheta': ('godtroenhet',),
'godtroenheter': ('godtroenhet',),
'godtroenhetene': ('godtroenhet',),
'godtruenhet': ('godtruenhet',),
'godtruenheten': ('godtruenhet',),
'godtruenheta': ('godtruenhet',),
'godtruenheter': ('godtruenhet',),
'godtruenhetene': ('godtruenhet',),
'godtykke': ('godtykke',),
'godtykket': ('godtykke',),
'godtykker': ('godtykke',),
'godtykka': ('godtykke',),
'godtykkene': ('godtykke',),
'godvenner': ('godvenner',),
'godvennene': ('godvenner',),
'godvilje': ('godvilje',),
'godviljen': ('godvilje',),
'godviljer': ('godvilje',),
'godviljene': ('godvilje',),
'godvær': ('godvær',),
'godværet': ('godvær',),
'godvær': ('godvær',),
'godværa': ('godvær',),
'godværene': ('godvær',),
'godværsdag': ('godværsdag',),
'godværsdagen': ('godværsdag',),
'godværsdager': ('godværsdag',),
'godværsdagene': ('godværsdag',),
'godværsperiode': ('godværsperiode',),
'godværsperioden': ('godværsperiode',),
'godværsperioder': ('godværsperiode',),
'godværsperiodene': ('godværsperiode',),
'godværssky': ('godværssky',),
'godværsskyen': ('godværssky',),
'godværsskya': ('godværssky',),
'godværsskyer': ('godværssky',),
'godværsskyene': ('godværssky',),
'gogn': ('gogn',),
'gognen': ('gogn',),
'gogna': ('gogn',),
'gogner': ('gogn',),
'gognene': ('gogn',),
'gojim': ('gojim',),
'gokart': ('gokart',),
'gokarten': ('gokart',),
'gokarter': ('gokart',),
'gokartene': ('gokart',),
'golden retriever': ('golden retriever',),
'golden retrieveren': ('golden retriever',),
'golden retrievere': ('golden retriever',),
'golden retrieverne': ('golden retriever',),
'golfbane': ('golfbane',),
'golfbanen': ('golfbane',),
'golfbaner': ('golfbane',),
'golfbanene': ('golfbane',),
'golfjakke': ('golfjakke',),
'golfjakken': ('golfjakke',),
'golfjakka': ('golfjakke',),
'golfjakker': ('golfjakke',),
'golfjakkene': ('golfjakke',),
'golfkølle': ('golfkølle',),
'golfkøllen': ('golfkølle',),
'golfkølla': ('golfkølle',),
'golfkøller': ('golfkølle',),
'golfkøllene': ('golfkølle',),
'golv': ('golv',),
'golvet': ('golv',),
'golv': ('golv',),
'golva': ('golv',),
'golvene': ('golv',),
'golvfille': ('golvfille',),
'golvfillen': ('golvfille',),
'golvfilla': ('golvfille',),
'golvfiller': ('golvfille',),
'golvfillene': ('golvfille',),
'golvflate': ('golvflate',),
'golvflaten': ('golvflate',),
'golvflata': ('golvflate',),
'golvflater': ('golvflate',),
'golvflatene': ('golvflate',),
'golvflis': ('golvflis',),
'golvflisen': ('golvflis',),
'golvflisa': ('golvflis',),
'golvfliser': ('golvflis',),
'golvflisene': ('golvflis',),
'golvflise': ('golvflise',),
'golvflisen': ('golvflise',),
'golvfliser': ('golvflise',),
'golvflisene': ('golvflise',),
'golvgir': ('golvgir',),
'golvgiret': ('golvgir',),
'golvgir': ('golvgir',),
'golvgira': ('golvgir',),
'golvgirene': ('golvgir',),
'golvklut': ('golvklut',),
'golvkluten': ('golvklut',),
'golvkluter': ('golvklut',),
'golvklutene': ('golvklut',),
'golvlampe': ('golvlampe',),
'golvlampen': ('golvlampe',),
'golvlampa': ('golvlampe',),
'golvlamper': ('golvlampe',),
'golvlampene': ('golvlampe',),
'golvløper': ('golvløper',),
'golvløperen': ('golvløper',),
'golvløpere': ('golvløper',),
'golvløperne': ('golvløper',),
'golvmatte': ('golvmatte',),
'golvmatten': ('golvmatte',),
'golvmatta': ('golvmatte',),
'golvmatter': ('golvmatte',),
'golvmattene': ('golvmatte',),
'golvplass': ('golvplass',),
'golvplassen': ('golvplass',),
'golvplasser': ('golvplass',),
'golvplassene': ('golvplass',),
'golvteppe': ('golvteppe',),
'golvteppet': ('golvteppe',),
'golvtepper': ('golvteppe',),
'golvteppa': ('golvteppe',),
'golvteppene': ('golvteppe',),
'gom': ('gom',),
'gommen': ('gom',),
'gommer': ('gom',),
'gommene': ('gom',),
'gomler': ('gomler',),
'gomleren': ('gomler',),
'gomlere': ('gomler',),
'gomlerne': ('gomler',),
'gomme': ('gomme',),
'gommen': ('gomme',),
'gommer': ('gomme',),
'gommene': ('gomme',),
'gondol': ('gondol',),
'gondolen': ('gondol',),
'gondoler': ('gondol',),
'gondolene': ('gondol',),
'gondolbane': ('gondolbane',),
'gondolbanen': ('gondolbane',),
'gondolbaner': ('gondolbane',),
'gondolbanene': ('gondolbane',),
'gondolfart': ('gondolfart',),
'gondolfarten': ('gondolfart',),
'gondolfarter': ('gondolfart',),
'gondolfartene': ('gondolfart',),
'gondolfører': ('gondolfører',),
'gondolføreren': ('gondolfører',),
'gondolførere': ('gondolfører',),
'gondolførerne': ('gondolfører',),
'gondolier': ('gondolier',),
'gondolieren': ('gondolier',),
'gondolierer': ('gondolier',),
'gondolierene': ('gondolier',),
'gondoliera': ('gondoliera',),
'gondolieraen': ('gondoliera',),
'gondolieraer': ('gondoliera',),
'gondolieraene': ('gondoliera',),
'gong': ('gong',),
'gongen': ('gong',),
'gonger': ('gong',),
'gongene': ('gong',),
'gongong': ('gongong',),
'gongongen': ('gongong',),
'gongonger': ('gongong',),
'gongongene': ('gongong',),
'gonokokk': ('gonokokk',),
'gonokokken': ('gonokokk',),
'gonokokker': ('gonokokk',),
'gonokokkene': ('gonokokk',),
'gonoré': ('gonoré',),
'gonoréen': ('gonoré',),
'gonoreen': ('gonoré',),
'gonoréer': ('gonoré',),
'gonoreer': ('gonoré',),
'gonoréene': ('gonoré',),
'gonoreene': ('gonoré',),
'goodwill': ('goodwill',),
'goodwillen': ('goodwill',),
'goodwiller': ('goodwill',),
'goodwillene': ('goodwill',),
'goodwillreise': ('goodwillreise',),
'goodwillreisen': ('goodwillreise',),
'goodwillreisa': ('goodwillreise',),
'goodwillreiser': ('goodwillreise',),
'goodwillreisene': ('goodwillreise',),
'gople': ('gople',),
'goplen': ('gople',),
'gopla': ('gople',),
'gopler': ('gople',),
'goplene': ('gople',),
'gordonsetter': ('gordonsetter',),
'gordonsetteren': ('gordonsetter',),
'gordonsettere': ('gordonsetter',),
'gordonsetterne': ('gordonsetter',),
'gorgonzola': ('gorgonzola',),
'gorgonzolaen': ('gorgonzola',),
'gorgonzolaer': ('gorgonzola',),
'gorgonzolaene': ('gorgonzola',),
'gorilla': ('gorilla',),
'gorillaen': ('gorilla',),
'gorillaer': ('gorilla',),
'gorillaene': ('gorilla',),
'goro': ('goro',),
'goroen': ('goro',),
'goroa': ('goro',),
'goroer': ('goro',),
'goroene': ('goro',),
'gorojern': ('gorojern',),
'gorojernet': ('gorojern',),
'gorojern': ('gorojern',),
'gorojerna': ('gorojern',),
'gorojernene': ('gorojern',),
'gorr': ('gorr',),
'gorret': ('gorr',),
'gorr': ('gorr',),
'gorra': ('gorr',),
'gorrene': ('gorr',),
'gospel': ('gospel',),
'gospelen': ('gospel',),
'gospler': ('gospel',),
'gosplene': ('gospel',),
'gospelkor': ('gospelkor',),
'gospelkoret': ('gospelkor',),
'gospelkor': ('gospelkor',),
'gospelkora': ('gospelkor',),
'gospelkorene': ('gospelkor',),
'gospelsang': ('gospelsang',),
'gospelsangen': ('gospelsang',),
'gospelsanger': ('gospelsang',),
'gospelsangene': ('gospelsang',),
'goter': ('goter',),
'goteren': ('goter',),
'gotere': ('goter',),
'goterne': ('goter',),
'gotikk': ('gotikk',),
'gotikken': ('gotikk',),
'gotikker': ('gotikk',),
'gotikkene': ('gotikk',),
'gotisk': ('gotisk',),
'gotisken': ('gotisk',),
'gotisker': ('gotisk',),
'gotiskene': ('gotisk',),
'gotlending': ('gotlending',),
'gotlendingen': ('gotlending',),
'gotlendinger': ('gotlending',),
'gotlendingene': ('gotlending',),
'gouache': ('gouache',),
'gouachen': ('gouache',),
'gouacher': ('gouache',),
'gouachene': ('gouache',),
'gouachemaleri': ('gouachemaleri',),
'gouachemaleriet': ('gouachemaleri',),
'gouachemaleri': ('gouachemaleri',),
'gouachemalerier': ('gouachemaleri',),
'gouachemaleri': ('gouachemaleri',),
'gouachemalerier': ('gouachemaleri',),
'gouachemaleria': ('gouachemaleri',),
'gouachemaleriene': ('gouachemaleri',),
'gouda': ('gouda',),
'goudaen': ('gouda',),
'goudaer': ('gouda',),
'goudaene': ('gouda',),
'goudaost': ('goudaost',),
'goudaosten': ('goudaost',),
'goudaoster': ('goudaost',),
'goudaostene': ('goudaost',),
'gourmand': ('gourmand',),
'gourmanden': ('gourmand',),
'gourmander': ('gourmand',),
'gourmandene': ('gourmand',),
'gourmet': ('gourmet',),
'gourmeten': ('gourmet',),
'gourmeter': ('gourmet',),
'gourmetene': ('gourmet',),
'gout': ('gout',),
'gouten': ('gout',),
'gouter': ('gout',),
'goutene': ('gout',),
'gov': ('gov',),
'govet': ('gov',),
'gov': ('gov',),
'gova': ('gov',),
'govene': ('gov',),
'gove': ('gove',),
'goven': ('gove',),
'gova': ('gove',),
'gover': ('gove',),
'govene': ('gove',),
'gründer': ('gründer',),
'gründeren': ('gründer',),
'gründere': ('gründer',),
'gründerne': ('gründer',),
'gründerfortjeneste': ('gründerfortjeneste',),
'gründerfortjenesten': ('gründerfortjeneste',),
'gründerfortjenesta': ('gründerfortjeneste',),
'gründerfortjenester': ('gründerfortjeneste',),
'gründerfortjenestene': ('gründerfortjeneste',),
'grabb': ('grabb',),
'grabben': ('grabb',),
'grabber': ('grabb',),
'grabbene': ('grabb',),
'grabukk': ('grabukk',),
'grabukken': ('grabukk',),
'grabukker': ('grabukk',),
'grabukkene': ('grabukk',),
'grace': ('grace',),
'gracen': ('grace',),
'gracer': ('grace',),
'gracene': ('grace',),
'grad': ('grad',),
'graden': ('grad',),
'grader': ('grad',),
'gradene': ('grad',),
'gradasjon': ('gradasjon',),
'gradasjonen': ('gradasjon',),
'gradasjoner': ('gradasjon',),
'gradasjonene': ('gradasjon',),
'gradboge': ('gradboge',),
'gradbogen': ('gradboge',),
'gradboger': ('gradboge',),
'gradbogene': ('gradboge',),
'gradbue': ('gradbue',),
'gradbuen': ('gradbue',),
'gradbuer': ('gradbue',),
'gradbuene': ('gradbue',),
'gradbøying': ('gradbøying',),
'gradbøyingen': ('gradbøying',),
'gradbøyinga': ('gradbøying',),
'gradbøyinger': ('gradbøying',),
'gradbøyingene': ('gradbøying',),
'gradbøyning': ('gradbøyning',),
'gradbøyningen': ('gradbøyning',),
'gradbøyninga': ('gradbøyning',),
'gradbøyninger': ('gradbøyning',),
'gradbøyningene': ('gradbøyning',),
'gradestokk': ('gradestokk',),
'gradestokken': ('gradestokk',),
'gradestokker': ('gradestokk',),
'gradestokkene': ('gradestokk',),
'gradhøvel': ('gradhøvel',),
'gradhøvelen': ('gradhøvel',),
'gradhøvler': ('gradhøvel',),
'gradhøvlene': ('gradhøvel',),
'gradient': ('gradient',),
'gradienten': ('gradient',),
'gradienter': ('gradient',),
'gradientene': ('gradient',),
'gradinndeling': ('gradinndeling',),
'gradinndelingen': ('gradinndeling',),
'gradinndelinga': ('gradinndeling',),
'gradinndelinger': ('gradinndeling',),
'gradinndelingene': ('gradinndeling',),
'gradmål': ('gradmål',),
'gradmålet': ('gradmål',),
'gradmål': ('gradmål',),
'gradmåla': ('gradmål',),
'gradmålene': ('gradmål',),
'gradmåling': ('gradmåling',),
'gradmålingen': ('gradmåling',),
'gradmålinga': ('gradmåling',),
'gradmålinger': ('gradmåling',),
'gradmålingene': ('gradmåling',),
'gradnett': ('gradnett',),
'gradnettet': ('gradnett',),
'gradnett': ('gradnett',),
'gradnetta': ('gradnett',),
'gradnettene': ('gradnett',),
'gradsadverb': ('gradsadverb',),
'gradsadverbet': ('gradsadverb',),
'gradsadverb': ('gradsadverb',),
'gradsadverber': ('gradsadverb',),
'gradsadverb': ('gradsadverb',),
'gradsadverber': ('gradsadverb',),
'gradsadverba': ('gradsadverb',),
'gradsadverbene': ('gradsadverb',),
'gradsadverbium': ('gradsadverbium',),
'gradsadverbiet': ('gradsadverbium',),
'gradsadverbier': ('gradsadverbium',),
'gradsadverbia': ('gradsadverbium',),
'gradsadverbiene': ('gradsadverbium',),
'gradsforskjell': ('gradsforskjell',),
'gradsforskjellen': ('gradsforskjell',),
'gradsforskjeller': ('gradsforskjell',),
'gradsforskjellene': ('gradsforskjell',),
'gradstrek': ('gradstrek',),
'gradstreken': ('gradstrek',),
'gradstreker': ('gradstrek',),
'gradstrekene': ('gradstrek',),
'gradtall': ('gradtall',),
'gradtallet': ('gradtall',),
'gradtall': ('gradtall',),
'gradtalla': ('gradtall',),
'gradtallene': ('gradtall',),
'gradteigkart': ('gradteigkart',),
'gradteigkartet': ('gradteigkart',),
'gradteigkart': ('gradteigkart',),
'gradteigkarter': ('gradteigkart',),
'gradteigkart': ('gradteigkart',),
'gradteigkarter': ('gradteigkart',),
'gradteigkarta': ('gradteigkart',),
'gradteigkartene': ('gradteigkart',),
'gradteigskart': ('gradteigskart',),
'gradteigskartet': ('gradteigskart',),
'gradteigskart': ('gradteigskart',),
'gradteigskarter': ('gradteigskart',),
'gradteigskart': ('gradteigskart',),
'gradteigskarter': ('gradteigskart',),
'gradteigskarta': ('gradteigskart',),
'gradteigskartene': ('gradteigskart',),
'graduale': ('graduale',),
'gradualet': ('graduale',),
'gradualer': ('graduale',),
'graduala': ('graduale',),
'gradualene': ('graduale',),
'graf': ('graf',),
'grafen': ('graf',),
'grafer': ('graf',),
'grafene': ('graf',),
'grafem': ('grafem',),
'grafemet': ('grafem',),
'grafem': ('grafem',),
'grafemer': ('grafem',),
'grafem': ('grafem',),
'grafemer': ('grafem',),
'grafema': ('grafem',),
'grafemene': ('grafem',),
'graffiti': ('graffiti',),
'graffitien': ('graffiti',),
'graffitier': ('graffiti',),
'graffitiene': ('graffiti',),
'grafiker': ('grafiker',),
'grafikeren': ('grafiker',),
'grafikere': ('grafiker',),
'grafikerne': ('grafiker',),
'grafikk': ('grafikk',),
'grafikken': ('grafikk',),
'grafikker': ('grafikk',),
'grafikkene': ('grafikk',),
'grafitt': ('grafitt',),
'grafitten': ('grafitt',),
'grafitter': ('grafitt',),
'grafittene': ('grafitt',),
'grafolog': ('grafolog',),
'grafologen': ('grafolog',),
'grafologer': ('grafolog',),
'grafologene': ('grafolog',),
'grafologi': ('grafologi',),
'grafologien': ('grafologi',),
'grafologier': ('grafologi',),
'grafologiene': ('grafologi',),
'gragalt': ('gragalt',),
'gragalten': ('gragalt',),
'gragalter': ('gragalt',),
'gragaltene': ('gragalt',),
'gragalte': ('gragalte',),
'gragalten': ('gragalte',),
'gragalter': ('gragalte',),
'gragaltene': ('gragalte',),
'grahambrød': ('grahambrød',),
'grahambrødet': ('grahambrød',),
'grahambrød': ('grahambrød',),
'grahambrøda': ('grahambrød',),
'grahambrødene': ('grahambrød',),
'grahest': ('grahest',),
'grahesten': ('grahest',),
'grahester': ('grahest',),
'grahestene': ('grahest',),
'gral': ('gral',),
'gralen': ('gral',),
'graler': ('gral',),
'gralene': ('gral',),
'gram': ('gram',),
'grammet': ('gram',),
'gram': ('gram',),
'gramma': ('gram',),
'grammene': ('gram',),
'grammatiker': ('grammatiker',),
'grammatikeren': ('grammatiker',),
'grammatikere': ('grammatiker',),
'grammatikerne': ('grammatiker',),
'grammatikk': ('grammatikk',),
'grammatikken': ('grammatikk',),
'grammatikker': ('grammatikk',),
'grammatikkene': ('grammatikk',),
'grammofon': ('grammofon',),
'grammofonen': ('grammofon',),
'grammofoner': ('grammofon',),
'grammofonene': ('grammofon',),
'grammofonmusikk': ('grammofonmusikk',),
'grammofonmusikken': ('grammofonmusikk',),
'grammofonmusikker': ('grammofonmusikk',),
'grammofonmusikkene': ('grammofonmusikk',),
'grammofonplate': ('grammofonplate',),
'grammofonplaten': ('grammofonplate',),
'grammofonplata': ('grammofonplate',),
'grammofonplater': ('grammofonplate',),
'grammofonplatene': ('grammofonplate',),
'grammofonselskap': ('grammofonselskap',),
'grammofonselskapet': ('grammofonselskap',),
'grammofonselskap': ('grammofonselskap',),
'grammofonselskaper': ('grammofonselskap',),
'grammofonselskap': ('grammofonselskap',),
'grammofonselskaper': ('grammofonselskap',),
'grammofonselskapa': ('grammofonselskap',),
'grammofonselskapene': ('grammofonselskap',),
'gran': ('gran',),
'granen': ('gran',),
'grana': ('gran',),
'graner': ('gran',),
'granene': ('gran',),
'granat': ('granat',),
'granaten': ('granat',),
'granater': ('granat',),
'granatene': ('granat',),
'granateple': ('granateple',),
'granateplet': ('granateple',),
'granatepler': ('granateple',),
'granatepla': ('granateple',),
'granateplene': ('granateple',),
'granatild': ('granatild',),
'granatilden': ('granatild',),
'granatilder': ('granatild',),
'granatildene': ('granatild',),
'granatmineral': ('granatmineral',),
'granatmineralet': ('granatmineral',),
'granatmineral': ('granatmineral',),
'granatmineraler': ('granatmineral',),
'granatmineral': ('granatmineral',),
'granatmineraler': ('granatmineral',),
'granatminerala': ('granatmineral',),
'granatmineralene': ('granatmineral',),
'granatregn': ('granatregn',),
'granatregnet': ('granatregn',),
'granatregn': ('granatregn',),
'granatregna': ('granatregn',),
'granatregnene': ('granatregn',),
'granatsplint': ('granatsplint',),
'granatsplinten': ('granatsplint',),
'granatsplinter': ('granatsplint',),
'granatsplintene': ('granatsplint',),
'granattre': ('granattre',),
'granattreet': ('granattre',),
'granattre': ('granattre',),
'granattrær': ('granattre',),
'granattrea': ('granattre',),
'granattrærne': ('granattre',),
'granbar': ('granbar',),
'granbaret': ('granbar',),
'granbar': ('granbar',),
'granbara': ('granbar',),
'granbarene': ('granbar',),
'granbarkbille': ('granbarkbille',),
'granbarkbillen': ('granbarkbille',),
'granbarkbiller': ('granbarkbille',),
'granbarkbillene': ('granbarkbille',),
'granbarlus': ('granbarlus',),
'granbarlusen': ('granbarlus',),
'granbarlusa': ('granbarlus',),
'granbarlus': ('granbarlus',),
'granbarlusene': ('granbarlus',),
'grand': ('grand',),
'granden': ('grand',),
'grander': ('grand',),
'grand': ('grand',),
'grandene': ('grand',),
'grand danois': ('grand danois',),
'grand danoisen': ('grand danois',),
'grand danoiser': ('grand danois',),
'grand danoisene': ('grand danois',),
'grand mal': ('grand mal',),
'grand old man': ('grand old man',),
'grand prix': ('grand prix',),
'grand prixen': ('grand prix',),
'grand prixer': ('grand prix',),
'grand prixene': ('grand prix',),
'grand prix-melodi': ('grand prix-melodi',),
'grand prix-melodien': ('grand prix-melodi',),
'grand prix-melodier': ('grand prix-melodi',),
'grand prix-melodiene': ('grand prix-melodi',),
'grand prix-vinner': ('grand prix-vinner',),
'grand prix-vinneren': ('grand prix-vinner',),
'grand prix-vinnere': ('grand prix-vinner',),
'grand prix-vinnerne': ('grand prix-vinner',),
'grand-seigneur': ('grand-seigneur',),
'grand-seigneuren': ('grand-seigneur',),
'grand-seigneurer': ('grand-seigneur',),
'grand-seigneurene': ('grand-seigneur',),
'grande': ('grande',),
'granden': ('grande',),
'grander': ('grande',),
'grandene': ('grande',),
'grandezza': ('grandezza',),
'grandezzaen': ('grandezza',),
'grandezzaer': ('grandezza',),
'grandezzaene': ('grandezza',),
'grandonkel': ('grandonkel',),
'grandonkelen': ('grandonkel',),
'grandonkler': ('grandonkel',),
'grandonklene': ('grandonkel',),
'grandtante': ('grandtante',),
'grandtanten': ('grandtante',),
'grandtanta': ('grandtante',),
'grandtanter': ('grandtante',),
'grandtantene': ('grandtante',),
'granitol': ('granitol',),
'granitolen': ('granitol',),
'granitoler': ('granitol',),
'granitolene': ('granitol',),
'granitt': ('granitt',),
'granitten': ('granitt',),
'granitter': ('granitt',),
'granittene': ('granitt',),
'grankongle': ('grankongle',),
'grankonglen': ('grankongle',),
'grankongla': ('grankongle',),
'grankongler': ('grankongle',),
'grankonglene': ('grankongle',),
'grankvist': ('grankvist',),
'grankvisten': ('grankvist',),
'grankvister': ('grankvist',),
'grankvistene': ('grankvist',),
'granlav': ('granlav',),
'granlaven': ('granlav',),
'granlavet': ('granlav',),
'granlaver': ('granlav',),
'granlavene': ('granlav',),
'granlava': ('granlav',),
'granlavene': ('granlav',),
'granmeis': ('granmeis',),
'granmeisen': ('granmeis',),
'granmeisa': ('granmeis',),
'granmeiser': ('granmeis',),
'granmeisene': ('granmeis',),
'grann': ('grann',),
'grannet': ('grann',),
'grann': ('grann',),
'granna': ('grann',),
'grannene': ('grann',),
'granne': ('granne',),
'grannen': ('granne',),
'granner': ('granne',),
'grannene': ('granne',),
'grannebygd': ('grannebygd',),
'grannebygden': ('grannebygd',),
'grannebygda': ('grannebygd',),
'grannebygder': ('grannebygd',),
'grannebygdene': ('grannebygd',),
'grannegard': ('grannegard',),
'grannegarden': ('grannegard',),
'grannegarder': ('grannegard',),
'grannegardene': ('grannegard',),
'grannegård': ('grannegård',),
'grannegården': ('grannegård',),
'grannegårder': ('grannegård',),
'grannegårdene': ('grannegård',),
'grannelag': ('grannelag',),
'grannelaget': ('grannelag',),
'grannelag': ('grannelag',),
'grannelaga': ('grannelag',),
'grannelagene': ('grannelag',),
'granneskap': ('granneskap',),
'granneskapen': ('granneskap',),
'granneskapet': ('granneskap',),
'granneskaper': ('granneskap',),
'granneskap': ('granneskap',),
'granneskapene': ('granneskap',),
'granneskapa': ('granneskap',),
'granneskapene': ('granneskap',),
'gransanger': ('gransanger',),
'gransangeren': ('gransanger',),
'gransangere': ('gransanger',),
'gransangerne': ('gransanger',),
'gransker': ('gransker',),
'granskeren': ('gransker',),
'granskere': ('gransker',),
'granskerne': ('gransker',),
'gransking': ('gransking',),
'granskingen': ('gransking',),
'granskinga': ('gransking',),
'granskinger': ('gransking',),
'granskingene': ('gransking',),
'granskingsarbeid': ('granskingsarbeid',),
'granskingsarbeidet': ('granskingsarbeid',),
'granskingsarbeid': ('granskingsarbeid',),
'granskingsarbeider': ('granskingsarbeid',),
'granskingsarbeid': ('granskingsarbeid',),
'granskingsarbeider': ('granskingsarbeid',),
'granskingsarbeida': ('granskingsarbeid',),
'granskingsarbeidene': ('granskingsarbeid',),
'granskingsferd': ('granskingsferd',),
'granskingsferden': ('granskingsferd',),
'granskingsferda': ('granskingsferd',),
'granskingsferder': ('granskingsferd',),
'granskingsferdene': ('granskingsferd',),
'granskingskommisjon': ('granskingskommisjon',),
'granskingskommisjonen': ('granskingskommisjon',),
'granskingskommisjoner': ('granskingskommisjon',),
'granskingskommisjonene': ('granskingskommisjon',),
'granskingsnemnd': ('granskingsnemnd',),
'granskingsnemnden': ('granskingsnemnd',),
'granskingsnemnda': ('granskingsnemnd',),
'granskingsnemnder': ('granskingsnemnd',),
'granskingsnemndene': ('granskingsnemnd',),
'granskingsoppgave': ('granskingsoppgave',),
'granskingsoppgaven': ('granskingsoppgave',),
'granskingsoppgava': ('granskingsoppgave',),
'granskingsoppgaver': ('granskingsoppgave',),
'granskingsoppgavene': ('granskingsoppgave',),
'granskjegg': ('granskjegg',),
'granskjegget': ('granskjegg',),
'granskjegg': ('granskjegg',),
'granskjegga': ('granskjegg',),
'granskjeggene': ('granskjegg',),
'granskog': ('granskog',),
'granskogen': ('granskog',),
'granskoger': ('granskog',),
'granskogene': ('granskog',),
'granulasjon': ('granulasjon',),
'granulasjonen': ('granulasjon',),
'granulasjoner': ('granulasjon',),
'granulasjonene': ('granulasjon',),
'granulasjonsvev': ('granulasjonsvev',),
'granulasjonsvevet': ('granulasjonsvev',),
'granulasjonsvev': ('granulasjonsvev',),
'granulasjonsveva': ('granulasjonsvev',),
'granulasjonsvevene': ('granulasjonsvev',),
'granulat': ('granulat',),
'granulatet': ('granulat',),
'granulat': ('granulat',),
'granulater': ('granulat',),
'granulat': ('granulat',),
'granulater': ('granulat',),
'granulata': ('granulat',),
'granulatene': ('granulat',),
'granulitt': ('granulitt',),
'granulitten': ('granulitt',),
'granulitter': ('granulitt',),
'granulittene': ('granulitt',),
'granved': ('granved',),
'granveden': ('granved',),
'granveder': ('granved',),
'granvedene': ('granved',),
'granås': ('granås',),
'granåsen': ('granås',),
'granåser': ('granås',),
'granåsene': ('granås',),
'graokse': ('graokse',),
'graoksen': ('graokse',),
'graokser': ('graokse',),
'graoksene': ('graokse',),
'grapefrukt': ('grapefrukt',),
'grapefrukten': ('grapefrukt',),
'grapefrukta': ('grapefrukt',),
'grapefrukter': ('grapefrukt',),
'grapefruktene': ('grapefrukt',),
'gras': ('gras',),
'graset': ('gras',),
'gras': ('gras',),
'grasa': ('gras',),
'grasene': ('gras',),
'grasand': ('grasand',),
'grasanden': ('grasand',),
'grasanda': ('grasand',),
'grasender': ('grasand',),
'grasendene': ('grasand',),
'grasbakke': ('grasbakke',),
'grasbakken': ('grasbakke',),
'grasbakker': ('grasbakke',),
'grasbakkene': ('grasbakke',),
'grasbane': ('grasbane',),
'grasbanen': ('grasbane',),
'grasbaner': ('grasbane',),
'grasbanene': ('grasbane',),
'grasbjørn': ('grasbjørn',),
'grasbjørnen': ('grasbjørn',),
'grasbjørner': ('grasbjørn',),
'grasbjørnene': ('grasbjørn',),
'grasbrann': ('grasbrann',),
'grasbrannen': ('grasbrann',),
'grasbranner': ('grasbrann',),
'grasbrannene': ('grasbrann',),
'grasdekke': ('grasdekke',),
'grasdekket': ('grasdekke',),
'grasdekker': ('grasdekke',),
'grasdekka': ('grasdekke',),
'grasdekkene': ('grasdekke',),
'grasfamilie': ('grasfamilie',),
'grasfamilien': ('grasfamilie',),
'grasfamilier': ('grasfamilie',),
'grasfamiliene': ('grasfamilie',),
'grasfrø': ('grasfrø',),
'grasfrøet': ('grasfrø',),
'grasfrø': ('grasfrø',),
'grasfrøa': ('grasfrø',),
'grasfrøene': ('grasfrø',),
'grashoppe': ('grashoppe',),
'grashoppen': ('grashoppe',),
'grashoppa': ('grashoppe',),
'grashopper': ('grashoppe',),
'grashoppene': ('grashoppe',),
'grasing': ('grasing',),
'grasingen': ('grasing',),
'grasinger': ('grasing',),
'grasingene': ('grasing',),
'graskar': ('graskar',),
'graskaret': ('graskar',),
'graskar': ('graskar',),
'graskara': ('graskar',),
'graskarene': ('graskar',),
'grasklipper': ('grasklipper',),
'grasklipperen': ('grasklipper',),
'grasklippere': ('grasklipper',),
'grasklipperne': ('grasklipper',),
'grasløk': ('grasløk',),
'grasløken': ('grasløk',),
'grasløker': ('grasløk',),
'grasløkene': ('grasløk',),
'grasmatte': ('grasmatte',),
'grasmatten': ('grasmatte',),
'grasmatta': ('grasmatte',),
'grasmatter': ('grasmatte',),
'grasmattene': ('grasmatte',),
'grasnaut': ('grasnaut',),
'grasnautet': ('grasnaut',),
'grasnaut': ('grasnaut',),
'grasnauta': ('grasnaut',),
'grasnautene': ('grasnaut',),
'grasplen': ('grasplen',),
'grasplenen': ('grasplen',),
'grasplener': ('grasplen',),
'grasplenene': ('grasplen',),
'grasrot': ('grasrot',),
'grasroten': ('grasrot',),
'grasrota': ('grasrot',),
'grasrøtter': ('grasrot',),
'grasrøttene': ('grasrot',),
'grasrotbevegelse': ('grasrotbevegelse',),
'grasrotbevegelsen': ('grasrotbevegelse',),
'grasrotbevegelser': ('grasrotbevegelse',),
'grasrotbevegelsene': ('grasrotbevegelse',),
'grasrotkontakt': ('grasrotkontakt',),
'grasrotkontakten': ('grasrotkontakt',),
'grasrotkontakter': ('grasrotkontakt',),
'grasrotkontaktene': ('grasrotkontakt',),
'grasrotnivå': ('grasrotnivå',),
'grasrotnivået': ('grasrotnivå',),
'grasrotnivå': ('grasrotnivå',),
'grasrotnivåer': ('grasrotnivå',),
'grasrotnivå': ('grasrotnivå',),
'grasrotnivåer': ('grasrotnivå',),
'grasrotnivåa': ('grasrotnivå',),
'grasrotnivåene': ('grasrotnivå',),
'grasslette': ('grasslette',),
'grassletten': ('grasslette',),
'grassletta': ('grasslette',),
'grassletter': ('grasslette',),
'grasslettene': ('grasslette',),
'grasstrå': ('grasstrå',),
'grasstrået': ('grasstrå',),
'grasstrå': ('grasstrå',),
'grasstråa': ('grasstrå',),
'grasstråene': ('grasstrå',),
'grastorv': ('grastorv',),
'grastorven': ('grastorv',),
'grastorva': ('grastorv',),
'grastorver': ('grastorv',),
'grastorvene': ('grastorv',),
'grasvoll': ('grasvoll',),
'grasvollen': ('grasvoll',),
'grasvoller': ('grasvoll',),
'grasvollene': ('grasvoll',),
'grateng': ('grateng',),
'gratengen': ('grateng',),
'gratenger': ('grateng',),
'gratengene': ('grateng',),
'gratengform': ('gratengform',),
'gratengformen': ('gratengform',),
'gratengforma': ('gratengform',),
'gratengformer': ('gratengform',),
'gratengformene': ('gratengform',),
'gratiale': ('gratiale',),
'gratialet': ('gratiale',),
'gratialer': ('gratiale',),
'gratiala': ('gratiale',),
'gratialene': ('gratiale',),
'gratie': ('gratie',),
'gratien': ('gratie',),
'gratier': ('gratie',),
'gratiene': ('gratie',),
'gratifikasjon': ('gratifikasjon',),
'gratifikasjonen': ('gratifikasjon',),
'gratifikasjoner': ('gratifikasjon',),
'gratifikasjonene': ('gratifikasjon',),
'gratisarbeid': ('gratisarbeid',),
'gratisarbeidet': ('gratisarbeid',),
'gratisarbeid': ('gratisarbeid',),
'gratisarbeider': ('gratisarbeid',),
'gratisarbeid': ('gratisarbeid',),
'gratisarbeider': ('gratisarbeid',),
'gratisarbeida': ('gratisarbeid',),
'gratisarbeidene': ('gratisarbeid',),
'gratisforestilling': ('gratisforestilling',),
'gratisforestillingen': ('gratisforestilling',),
'gratisforestillinga': ('gratisforestilling',),
'gratisforestillinger': ('gratisforestilling',),
'gratisforestillingene': ('gratisforestilling',),
'gratispassasjer': ('gratispassasjer',),
'gratispassasjeren': ('gratispassasjer',),
'gratispassasjerer': ('gratispassasjer',),
'gratispassasjerene': ('gratispassasjer',),
'gratist': ('gratist',),
'gratisten': ('gratist',),
'gratister': ('gratist',),
'gratistene': ('gratist',),
'gratisteri': ('gratisteri',),
'gratisteriet': ('gratisteri',),
'gratisteri': ('gratisteri',),
'gratisteria': ('gratisteri',),
'gratisteriene': ('gratisteri',),
'gratistur': ('gratistur',),
'gratisturen': ('gratistur',),
'gratisturer': ('gratistur',),
'gratisturene': ('gratistur',),
'gratulant': ('gratulant',),
'gratulanten': ('gratulant',),
'gratulanter': ('gratulant',),
'gratulantene': ('gratulant',),
'gratulasjon': ('gratulasjon',),
'gratulasjonen': ('gratulasjon',),
'gratulasjoner': ('gratulasjon',),
'gratulasjonene': ('gratulasjon',),
'graut': ('graut',),
'grauten': ('graut',),
'grauter': ('graut',),
'grautene': ('graut',),
'grautdag': ('grautdag',),
'grautdagen': ('grautdag',),
'grautdager': ('grautdag',),
'grautdagene': ('grautdag',),
'grautfat': ('grautfat',),
'grautfatet': ('grautfat',),
'grautfat': ('grautfat',),
'grautfater': ('grautfat',),
'grautfat': ('grautfat',),
'grautfater': ('grautfat',),
'grautfata': ('grautfat',),
'grautfatene': ('grautfat',),
'grauthode': ('grauthode',),
'grauthodet': ('grauthode',),
'grauthoder': ('grauthode',),
'grauthoda': ('grauthode',),
'grauthodene': ('grauthode',),
'grautklepp': ('grautklepp',),
'grautkleppen': ('grautklepp',),
'grautklepper': ('grautklepp',),
'grautkleppene': ('grautklepp',),
'grautomslag': ('grautomslag',),
'grautomslaget': ('grautomslag',),
'grautomslag': ('grautomslag',),
'grautomslaga': ('grautomslag',),
'grautomslagene': ('grautomslag',),
'grautpinne': ('grautpinne',),
'grautpinnen': ('grautpinne',),
'grautpinner': ('grautpinne',),
'grautpinnene': ('grautpinne',),
'grautsleiv': ('grautsleiv',),
'grautsleiven': ('grautsleiv',),
'grautsleiva': ('grautsleiv',),
'grautsleiver': ('grautsleiv',),
'grautsleivene': ('grautsleiv',),
'grav': ('grav',),
'graven': ('grav',),
'graver': ('grav',),
'gravene': ('grav',),
'grav': ('grav',),
'gravet': ('grav',),
'grav': ('grav',),
'grava': ('grav',),
'gravene': ('grav',),
'grav': ('grav',),
'graven': ('grav',),
'grava': ('grav',),
'graver': ('grav',),
'gravene': ('grav',),
'gravalvor': ('gravalvor',),
'gravalvoret': ('gravalvor',),
'gravalvor': ('gravalvor',),
'gravalvora': ('gravalvor',),
'gravalvorene': ('gravalvor',),
'gravand': ('gravand',),
'gravanden': ('gravand',),
'gravanda': ('gravand',),
'gravender': ('gravand',),
'gravendene': ('gravand',),
'gravearbeid': ('gravearbeid',),
'gravearbeidet': ('gravearbeid',),
'gravearbeid': ('gravearbeid',),
'gravearbeider': ('gravearbeid',),
'gravearbeid': ('gravearbeid',),
'gravearbeider': ('gravearbeid',),
'gravearbeida': ('gravearbeid',),
'gravearbeidene': ('gravearbeid',),
'gravefartøy': ('gravefartøy',),
'gravefartøyet': ('gravefartøy',),
'gravefartøy': ('gravefartøy',),
'gravefartøyer': ('gravefartøy',),
'gravefartøy': ('gravefartøy',),
'gravefartøyer': ('gravefartøy',),
'gravefartøya': ('gravefartøy',),
'gravefartøyene': ('gravefartøy',),
'gravemaskin': ('gravemaskin',),
'gravemaskinen': ('gravemaskin',),
'gravemaskiner': ('gravemaskin',),
'gravemaskinene': ('gravemaskin',),
'gravenstein': ('gravenstein',),
'gravensteinen': ('gravenstein',),
'gravensteiner': ('gravenstein',),
'gravensteinene': ('gravenstein',),
'gravensteineple': ('gravensteineple',),
'gravensteineplet': ('gravensteineple',),
'gravensteinepler': ('gravensteineple',),
'gravensteinepla': ('gravensteineple',),
'gravensteineplene': ('gravensteineple',),
'gravensteinseple': ('gravensteinseple',),
'gravensteinseplet': ('gravensteinseple',),
'gravensteinsepler': ('gravensteinseple',),
'gravensteinsepla': ('gravensteinseple',),
'gravensteinseplene': ('gravensteinseple',),
'gravensten': ('gravensten',),
'gravenstenen': ('gravensten',),
'gravenstener': ('gravensten',),
'gravenstenene': ('gravensten',),
'gravensteneple': ('gravensteneple',),
'gravensteneplet': ('gravensteneple',),
'gravenstenepler': ('gravensteneple',),
'gravenstenepla': ('gravensteneple',),
'gravensteneplene': ('gravensteneple',),
'gravenstenseple': ('gravenstenseple',),
'gravenstenseplet': ('gravenstenseple',),
'gravenstensepler': ('gravenstenseple',),
'gravenstensepla': ('gravenstenseple',),
'gravenstenseplene': ('gravenstenseple',),
'graver': ('graver',),
'graveren': ('graver',),
'gravere': ('graver',),
'graverne': ('graver',),
'gravering': ('gravering',),
'graveringen': ('gravering',),
'graveringa': ('gravering',),
'graveringer': ('gravering',),
'graveringene': ('gravering',),
'graveslede': ('graveslede',),
'gravesleden': ('graveslede',),
'gravesleder': ('graveslede',),
'gravesledene': ('graveslede',),
'gravfelt': ('gravfelt',),
'gravfeltet': ('gravfelt',),
'gravfelt': ('gravfelt',),
'gravfelter': ('gravfelt',),
'gravfelt': ('gravfelt',),
'gravfelter': ('gravfelt',),
'gravfelta': ('gravfelt',),
'gravfeltene': ('gravfelt',),
'gravferd': ('gravferd',),
'gravferden': ('gravferd',),
'gravferda': ('gravferd',),
'gravferder': ('gravferd',),
'gravferdene': ('gravferd',),
'gravfred': ('gravfred',),
'gravfreden': ('gravfred',),
'gravfreder': ('gravfred',),
'gravfredene': ('gravfred',),
'gravfunn': ('gravfunn',),
'gravfunnet': ('gravfunn',),
'gravfunn': ('gravfunn',),
'gravfunna': ('gravfunn',),
'gravfunnene': ('gravfunn',),
'gravhaug': ('gravhaug',),
'gravhaugen': ('gravhaug',),
'gravhauger': ('gravhaug',),
'gravhaugene': ('gravhaug',),
'gravhole': ('gravhole',),
'gravholen': ('gravhole',),
'gravhola': ('gravhole',),
'gravholer': ('gravhole',),
'gravholene': ('gravhole',),
'gravhule': ('gravhule',),
'gravhulen': ('gravhule',),
'gravhula': ('gravhule',),
'gravhuler': ('gravhule',),
'gravhulene': ('gravhule',),
'graviditet': ('graviditet',),
'graviditeten': ('graviditet',),
'graviditeter': ('graviditet',),
'graviditetene': ('graviditet',),
'graviditetsprøve': ('graviditetsprøve',),
'graviditetsprøven': ('graviditetsprøve',),
'graviditetsprøva': ('graviditetsprøve',),
'graviditetsprøver': ('graviditetsprøve',),
'graviditetsprøvene': ('graviditetsprøve',),
'gravis': ('gravis',),
'gravisen': ('gravis',),
'graviser': ('gravis',),
'gravisene': ('gravis',),
'gravistegn': ('gravistegn',),
'gravistegnet': ('gravistegn',),
'gravistegn': ('gravistegn',),
'gravistegna': ('gravistegn',),
'gravistegnene': ('gravistegn',),
'gravitasjon': ('gravitasjon',),
'gravitasjonen': ('gravitasjon',),
'gravitasjoner': ('gravitasjon',),
'gravitasjonene': ('gravitasjon',),
'gravitasjonsfelt': ('gravitasjonsfelt',),
'gravitasjonsfeltet': ('gravitasjonsfelt',),
'gravitasjonsfelt': ('gravitasjonsfelt',),
'gravitasjonsfelter': ('gravitasjonsfelt',),
'gravitasjonsfelt': ('gravitasjonsfelt',),
'gravitasjonsfelter': ('gravitasjonsfelt',),
'gravitasjonsfelta': ('gravitasjonsfelt',),
'gravitasjonsfeltene': ('gravitasjonsfelt',),
'gravitet': ('gravitet',),
'graviteten': ('gravitet',),
'graviteter': ('gravitet',),
'gravitetene': ('gravitet',),
'gravlaks': ('gravlaks',),
'gravlaksen': ('gravlaks',),
'gravlakser': ('gravlaks',),
'gravlaksene': ('gravlaks',),
'gravlund': ('gravlund',),
'gravlunden': ('gravlund',),
'gravlunder': ('gravlund',),
'gravlundene': ('gravlund',),
'gravminne': ('gravminne',),
'gravminnet': ('gravminne',),
'gravminner': ('gravminne',),
'gravminna': ('gravminne',),
'gravminnene': ('gravminne',),
'gravmæle': ('gravmæle',),
'gravmælet': ('gravmæle',),
'gravmæler': ('gravmæle',),
'gravmæla': ('gravmæle',),
'gravmælene': ('gravmæle',),
'gravplass': ('gravplass',),
'gravplassen': ('gravplass',),
'gravplasser': ('gravplass',),
'gravplassene': ('gravplass',),
'gravrust': ('gravrust',),
'gravrusten': ('gravrust',),
'gravrusta': ('gravrust',),
'gravruster': ('gravrust',),
'gravrustene': ('gravrust',),
'gravrøst': ('gravrøst',),
'gravrøsten': ('gravrøst',),
'gravrøsta': ('gravrøst',),
'gravrøster': ('gravrøst',),
'gravrøstene': ('gravrøst',),
'gravrøys': ('gravrøys',),
'gravrøysen': ('gravrøys',),
'gravrøysa': ('gravrøys',),
'gravrøyser': ('gravrøys',),
'gravrøysene': ('gravrøys',),
'gravskjending': ('gravskjending',),
'gravskjendingen': ('gravskjending',),
'gravskjendinga': ('gravskjending',),
'gravskjendinger': ('gravskjending',),
'gravskjendingene': ('gravskjending',),
'gravskrift': ('gravskrift',),
'gravskriften': ('gravskrift',),
'gravskrifta': ('gravskrift',),
'gravskrifter': ('gravskrift',),
'gravskriftene': ('gravskrift',),
'gravsted': ('gravsted',),
'gravstedet': ('gravsted',),
'gravsteder': ('gravsted',),
'gravstedene': ('gravsted',),
'gravstein': ('gravstein',),
'gravsteinen': ('gravstein',),
'gravsteiner': ('gravstein',),
'gravsteinene': ('gravstein',),
'gravstikke': ('gravstikke',),
'gravstikken': ('gravstikke',),
'gravstikka': ('gravstikke',),
'gravstikker': ('gravstikke',),
'gravstikkene': ('gravstikke',),
'gravstikkel': ('gravstikkel',),
'gravstikkelen': ('gravstikkel',),
'gravstikler': ('gravstikkel',),
'gravstiklene': ('gravstikkel',),
'gravstøtte': ('gravstøtte',),
'gravstøtten': ('gravstøtte',),
'gravstøtta': ('gravstøtte',),
'gravstøtter': ('gravstøtte',),
'gravstøttene': ('gravstøtte',),
'gravtale': ('gravtale',),
'gravtalen': ('gravtale',),
'gravtaler': ('gravtale',),
'gravtalene': ('gravtale',),
'gravtegn': ('gravtegn',),
'gravtegnet': ('gravtegn',),
'gravtegn': ('gravtegn',),
'gravtegna': ('gravtegn',),
'gravtegnene': ('gravtegn',),
'gravurne': ('gravurne',),
'gravurnen': ('gravurne',),
'gravurna': ('gravurne',),
'gravurner': ('gravurne',),
'gravurnene': ('gravurne',),
'gravyr': ('gravyr',),
'gravyren': ('gravyr',),
'gravyrer': ('gravyr',),
'gravyrene': ('gravyr',),
'gravøl': ('gravøl',),
'gravølet': ('gravøl',),
'gravøl': ('gravøl',),
'gravøla': ('gravøl',),
'gravølene': ('gravøl',),
'gravør': ('gravør',),
'gravøren': ('gravør',),
'gravører': ('gravør',),
'gravørene': ('gravør',),
'gravørkunst': ('gravørkunst',),
'gravørkunsten': ('gravørkunst',),
'gravørkunster': ('gravørkunst',),
'gravørkunstene': ('gravørkunst',),
'gray': ('gray',),
'grayen': ('gray',),
'gray': ('gray',),
'grayene': ('gray',),
'gregorsmess': ('gregorsmess',),
'gregorsmessen': ('gregorsmess',),
'gregorsmessa': ('gregorsmess',),
'gregorsmesser': ('gregorsmess',),
'gregorsmessene': ('gregorsmess',),
'gregorsmesse': ('gregorsmesse',),
'gregorsmessen': ('gregorsmesse',),
'gregorsmessa': ('gregorsmesse',),
'gregorsmesser': ('gregorsmesse',),
'gregorsmessene': ('gregorsmesse',),
'greie': ('greie',),
'greiet': ('greie',),
'greier': ('greie',),
'greia': ('greie',),
'greiene': ('greie',),
'greie': ('greie',),
'greien': ('greie',),
'greia': ('greie',),
'greier': ('greie',),
'greiene': ('greie',),
'greietråd': ('greietråd',),
'greietråden': ('greietråd',),
'greietråder': ('greietråd',),
'greietrådene': ('greietråd',),
'grein': ('grein',),
'greinen': ('grein',),
'greina': ('grein',),
'greiner': ('grein',),
'greinene': ('grein',),
'grein': ('grein',),
'greinrør': ('greinrør',),
'greinrøret': ('greinrør',),
'greinrør': ('greinrør',),
'greinrøra': ('greinrør',),
'greinrørene': ('greinrør',),
'greip': ('greip',),
'greipen': ('greip',),
'greipet': ('greip',),
'greipa': ('greip',),
'greiper': ('greip',),
'greip': ('greip',),
'greiper': ('greip',),
'greipene': ('greip',),
'greipa': ('greip',),
'greipene': ('greip',),
'greker': ('greker',),
'grekeren': ('greker',),
'grekere': ('greker',),
'grekerne': ('greker',),
'gremmelse': ('gremmelse',),
'gremmelsen': ('gremmelse',),
'gremmelser': ('gremmelse',),
'gremmelsene': ('gremmelse',),
'gren': ('gren',),
'grenet': ('gren',),
'gren': ('gren',),
'grena': ('gren',),
'grenene': ('gren',),
'gren': ('gren',),
'grenen': ('gren',),
'grena': ('gren',),
'grener': ('gren',),
'grenene': ('gren',),
'grenader': ('grenader',),
'grenaderen': ('grenader',),
'grenaderer': ('grenader',),
'grenaderene': ('grenader',),
'grenadier': ('grenadier',),
'grenadieren': ('grenadier',),
'grenadiere': ('grenadier',),
'grenadierne': ('grenadier',),
'grend': ('grend',),
'grenden': ('grend',),
'grenda': ('grend',),
'grender': ('grend',),
'grendene': ('grend',),
'grendefolk': ('grendefolk',),
'grendefolket': ('grendefolk',),
'grendefolk': ('grendefolk',),
'grendefolka': ('grendefolk',),
'grendefolkene': ('grendefolk',),
'grendehus': ('grendehus',),
'grendehuset': ('grendehus',),
'grendehus': ('grendehus',),
'grendehusa': ('grendehus',),
'grendehusene': ('grendehus',),
'grendelag': ('grendelag',),
'grendelaget': ('grendelag',),
'grendelag': ('grendelag',),
'grendelaga': ('grendelag',),
'grendelagene': ('grendelag',),
'grendesenter': ('grendesenter',),
'grendesenteret': ('grendesenter',),
'grendesentret': ('grendesenter',),
'grendesenter': ('grendesenter',),
'grendesentre': ('grendesenter',),
'grendesentra': ('grendesenter',),
'grendesentrene': ('grendesenter',),
'grendesentra': ('grendesenter',),
'grendesentrene': ('grendesenter',),
'grendeskole': ('grendeskole',),
'grendeskolen': ('grendeskole',),
'grendeskoler': ('grendeskole',),
'grendeskolene': ('grendeskole',),
'grendeutvalg': ('grendeutvalg',),
'grendeutvalget': ('grendeutvalg',),
'grendeutvalg': ('grendeutvalg',),
'grendeutvalga': ('grendeutvalg',),
'grendeutvalgene': ('grendeutvalg',),
'grene': ('grene',),
'grenen': ('grene',),
'grena': ('grene',),
'grener': ('grene',),
'grenene': ('grene',),
'grenrør': ('grenrør',),
'grenrøret': ('grenrør',),
'grenrør': ('grenrør',),
'grenrøra': ('grenrør',),
'grenrørene': ('grenrør',),
'grense': ('grense',),
'grensen': ('grense',),
'grensa': ('grense',),
'grenser': ('grense',),
'grensene': ('grense',),
'grensebelte': ('grensebelte',),
'grensebeltet': ('grensebelte',),
'grensebelter': ('grensebelte',),
'grensebelta': ('grensebelte',),
'grensebeltene': ('grensebelte',),
'grenseboer': ('grenseboer',),
'grenseboeren': ('grenseboer',),
'grenseboere': ('grenseboer',),
'grenseboerne': ('grenseboer',),
'grensebuer': ('grensebuer',),
'grensebueren': ('grensebuer',),
'grensebuere': ('grensebuer',),
'grensebuerne': ('grensebuer',),
'grenseby': ('grenseby',),
'grensebyen': ('grenseby',),
'grensebyer': ('grenseby',),
'grensebyene': ('grenseby',),
'grensebygd': ('grensebygd',),
'grensebygden': ('grensebygd',),
'grensebygda': ('grensebygd',),
'grensebygder': ('grensebygd',),
'grensebygdene': ('grensebygd',),
'grenseelv': ('grenseelv',),
'grenseelven': ('grenseelv',),
'grenseelva': ('grenseelv',),
'grenseelver': ('grenseelv',),
'grenseelvene': ('grenseelv',),
'grensegang': ('grensegang',),
'grensegangen': ('grensegang',),
'grenseganger': ('grensegang',),
'grensegangene': ('grensegang',),
'grensegate': ('grensegate',),
'grensegaten': ('grensegate',),
'grensegata': ('grensegate',),
'grensegater': ('grensegate',),
'grensegatene': ('grensegate',),
'grensehandel': ('grensehandel',),
'grensehandelen': ('grensehandel',),
'grensehandler': ('grensehandel',),
'grensehandlene': ('grensehandel',),
'grensekommissær': ('grensekommissær',),
'grensekommissæren': ('grensekommissær',),
'grensekommissærer': ('grensekommissær',),
'grensekommissærene': ('grensekommissær',),
'grensekrig': ('grensekrig',),
'grensekrigen': ('grensekrig',),
'grensekriger': ('grensekrig',),
'grensekrigene': ('grensekrig',),
'grenseland': ('grenseland',),
'grenselandet': ('grenseland',),
'grenseland': ('grenseland',),
'grenselanda': ('grenseland',),
'grenselandene': ('grenseland',),
'grenselinje': ('grenselinje',),
'grenselinjen': ('grenselinje',),
'grenselinja': ('grenselinje',),
'grenselinjer': ('grenselinje',),
'grenselinjene': ('grenselinje',),
'grensemerke': ('grensemerke',),
'grensemerket': ('grensemerke',),
'grensemerker': ('grensemerke',),
'grensemerka': ('grensemerke',),
'grensemerkene': ('grensemerke',),
'grenseområde': ('grenseområde',),
'grenseområdet': ('grenseområde',),
'grenseområder': ('grenseområde',),
'grenseområda': ('grenseområde',),
'grenseområdene': ('grenseområde',),
'grenseoppsyn': ('grenseoppsyn',),
'grenseoppsynet': ('grenseoppsyn',),
'grenseoppsyn': ('grenseoppsyn',),
'grenseoppsyna': ('grenseoppsyn',),
'grenseoppsynene': ('grenseoppsyn',),
'grenseovergang': ('grenseovergang',),
'grenseovergangen': ('grenseovergang',),
'grenseoverganger': ('grenseovergang',),
'grenseovergangene': ('grenseovergang',),
'grensepost': ('grensepost',),
'grenseposten': ('grensepost',),
'grenseposter': ('grensepost',),
'grensepostene': ('grensepost',),
'grenseskjell': ('grenseskjell',),
'grenseskjellet': ('grenseskjell',),
'grenseskjell': ('grenseskjell',),
'grenseskjella': ('grenseskjell',),
'grenseskjellene': ('grenseskjell',),
'grensestasjon': ('grensestasjon',),
'grensestasjonen': ('grensestasjon',),
'grensestasjoner': ('grensestasjon',),
'grensestasjonene': ('grensestasjon',),
'grensestein': ('grensestein',),
'grensesteinen': ('grensestein',),
'grensesteiner': ('grensestein',),
'grensesteinene': ('grensestein',),
'grensestrid': ('grensestrid',),
'grensestriden': ('grensestrid',),
'grensestrider': ('grensestrid',),
'grensestridene': ('grensestrid',),
'grensetilfelle': ('grensetilfelle',),
'grensetilfellet': ('grensetilfelle',),
'grensetilfeller': ('grensetilfelle',),
'grensetilfelle': ('grensetilfelle',),
'grensetilfeller': ('grensetilfelle',),
'grensetilfelle': ('grensetilfelle',),
'grensetilfella': ('grensetilfelle',),
'grensetilfellene': ('grensetilfelle',),
'grensetoll': ('grensetoll',),
'grensetollen': ('grensetoll',),
'grensetoller': ('grensetoll',),
'grensetollene': ('grensetoll',),
'grensetrafikk': ('grensetrafikk',),
'grensetrafikken': ('grensetrafikk',),
'grensetrafikker': ('grensetrafikk',),
'grensetrafikkene': ('grensetrafikk',),
'grensetvist': ('grensetvist',),
'grensetvisten': ('grensetvist',),
'grensetvister': ('grensetvist',),
'grensetvistene': ('grensetvist',),
'grensevakt': ('grensevakt',),
'grensevakten': ('grensevakt',),
'grensevakta': ('grensevakt',),
'grensevakter': ('grensevakt',),
'grensevaktene': ('grensevakt',),
'grenseverdi': ('grenseverdi',),
'grenseverdien': ('grenseverdi',),
'grenseverdier': ('grenseverdi',),
'grenseverdiene': ('grenseverdi',),
'grep': ('grep',),
'grepet': ('grep',),
'grep': ('grep',),
'grepa': ('grep',),
'grepene': ('grep',),
'grepp': ('grepp',),
'greppet': ('grepp',),
'grepp': ('grepp',),
'greppa': ('grepp',),
'greppene': ('grepp',),
'grepplyng': ('grepplyng',),
'grepplyngen': ('grepplyng',),
'grepplynget': ('grepplyng',),
'grepplynger': ('grepplyng',),
'grepplyng': ('grepplyng',),
'grepplyngene': ('grepplyng',),
'grepplynga': ('grepplyng',),
'grepplyngene': ('grepplyng',),
'gresk': ('gresk',),
'gresken': ('gresk',),
'gresker': ('gresk',),
'greskene': ('gresk',),
'gress': ('gress',),
'gresset': ('gress',),
'gress': ('gress',),
'gressa': ('gress',),
'gressene': ('gress',),
'gress-slette': ('gress-slette',),
'gress-sletten': ('gress-slette',),
'gress-sletta': ('gress-slette',),
'gress-sletter': ('gress-slette',),
'gress-slettene': ('gress-slette',),
'gress-strå': ('gress-strå',),
'gress-strået': ('gress-strå',),
'gress-strå': ('gress-strå',),
'gress-stråa': ('gress-strå',),
'gress-stråene': ('gress-strå',),
'gressand': ('gressand',),
'gressanden': ('gressand',),
'gressanda': ('gressand',),
'gressender': ('gressand',),
'gressendene': ('gressand',),
'gressbakke': ('gressbakke',),
'gressbakken': ('gressbakke',),
'gressbakker': ('gressbakke',),
'gressbakkene': ('gressbakke',),
'gressbane': ('gressbane',),
'gressbanen': ('gressbane',),
'gressbaner': ('gressbane',),
'gressbanene': ('gressbane',),
'gressbrann': ('gressbrann',),
'gressbrannen': ('gressbrann',),
'gressbranner': ('gressbrann',),
'gressbrannene': ('gressbrann',),
'gressdekke': ('gressdekke',),
'gressdekket': ('gressdekke',),
'gressdekker': ('gressdekke',),
'gressdekka': ('gressdekke',),
'gressdekkene': ('gressdekke',),
'gressenke': ('gressenke',),
'gressenken': ('gressenke',),
'gressenka': ('gressenke',),
'gressenker': ('gressenke',),
'gressenkene': ('gressenke',),
'gressenkemann': ('gressenkemann',),
'gressenkemannen': ('gressenkemann',),
'gressenkemenn': ('gressenkemann',),
'gressenkemennene': ('gressenkemann',),
'gressfamilie': ('gressfamilie',),
'gressfamilien': ('gressfamilie',),
'gressfamilier': ('gressfamilie',),
'gressfamiliene': ('gressfamilie',),
'gressfrø': ('gressfrø',),
'gressfrøet': ('gressfrø',),
'gressfrø': ('gressfrø',),
'gressfrøa': ('gressfrø',),
'gressfrøene': ('gressfrø',),
'gresshoppe': ('gresshoppe',),
'gresshoppen': ('gresshoppe',),
'gresshoppa': ('gresshoppe',),
'gresshopper': ('gresshoppe',),
'gresshoppene': ('gresshoppe',),
'gresskar': ('gresskar',),
'gresskaret': ('gresskar',),
'gresskar': ('gresskar',),
'gresskara': ('gresskar',),
'gresskarene': ('gresskar',),
'gressklipper': ('gressklipper',),
'gressklipperen': ('gressklipper',),
'gressklippere': ('gressklipper',),
'gressklipperne': ('gressklipper',),
'gresslette': ('gresslette',),
'gressletten': ('gresslette',),
'gressletta': ('gresslette',),
'gressletter': ('gresslette',),
'gresslettene': ('gresslette',),
'gressløk': ('gressløk',),
'gressløken': ('gressløk',),
'gressløker': ('gressløk',),
'gressløkene': ('gressløk',),
'gressmatte': ('gressmatte',),
'gressmatten': ('gressmatte',),
'gressmatta': ('gressmatte',),
'gressmatter': ('gressmatte',),
'gressmattene': ('gressmatte',),
'gressplen': ('gressplen',),
'gressplenen': ('gressplen',),
'gressplener': ('gressplen',),
'gressplenene': ('gressplen',),
'gresstorv': ('gresstorv',),
'gresstorven': ('gresstorv',),
'gresstorva': ('gresstorv',),
'gresstorver': ('gresstorv',),
'gresstorvene': ('gresstorv',),
'gresstrå': ('gresstrå',),
'gresstrået': ('gresstrå',),
'gresstrå': ('gresstrå',),
'gresstråa': ('gresstrå',),
'gresstråene': ('gresstrå',),
'gressvoll': ('gressvoll',),
'gressvollen': ('gressvoll',),
'gressvoller': ('gressvoll',),
'gressvollene': ('gressvoll',),
'grev': ('grev',),
'grevet': ('grev',),
'grev': ('grev',),
'greva': ('grev',),
'grevene': ('grev',),
'greve': ('greve',),
'greven': ('greve',),
'grever': ('greve',),
'grevene': ('greve',),
'grevetittel': ('grevetittel',),
'grevetittelen': ('grevetittel',),
'grevetitler': ('grevetittel',),
'grevetitlene': ('grevetittel',),
'grevinne': ('grevinne',),
'grevinnen': ('grevinne',),
'grevinna': ('grevinne',),
'grevinner': ('grevinne',),
'grevinnene': ('grevinne',),
'grevling': ('grevling',),
'grevlingen': ('grevling',),
'grevlinger': ('grevling',),
'grevlingene': ('grevling',),
'grevlinghund': ('grevlinghund',),
'grevlinghunden': ('grevlinghund',),
'grevlinghunder': ('grevlinghund',),
'grevlinghundene': ('grevlinghund',),
'grevskaft': ('grevskaft',),
'grevskaftet': ('grevskaft',),
'grevskaft': ('grevskaft',),
'grevskafter': ('grevskaft',),
'grevskaft': ('grevskaft',),
'grevskafter': ('grevskaft',),
'grevskafta': ('grevskaft',),
'grevskaftene': ('grevskaft',),
'grevskap': ('grevskap',),
'grevskapet': ('grevskap',),
'grevskap': ('grevskap',),
'grevskaper': ('grevskap',),
'grevskap': ('grevskap',),
'grevskaper': ('grevskap',),
'grevskapa': ('grevskap',),
'grevskapene': ('grevskap',),
'greyhound': ('greyhound',),
'greyhounden': ('greyhound',),
'greyhounder': ('greyhound',),
'greyhoundene': ('greyhound',),
'gribb': ('gribb',),
'gribben': ('gribb',),
'gribber': ('gribb',),
'gribbene': ('gribb',),
'grid': ('grid',),
'gridet': ('grid',),
'grid': ('grid',),
'grida': ('grid',),
'gridene': ('grid',),
'griff': ('griff',),
'griffen': ('griff',),
'griffer': ('griff',),
'griffene': ('griff',),
'griffel': ('griffel',),
'griffelen': ('griffel',),
'grifler': ('griffel',),
'griflene': ('griffel',),
'griffelfot': ('griffelfot',),
'griffelfoten': ('griffelfot',),
'griffelføtter': ('griffelfot',),
'griffelføttene': ('griffelfot',),
'griljermel': ('griljermel',),
'griljermelet': ('griljermel',),
'griljermel': ('griljermel',),
'griljermela': ('griljermel',),
'griljermelene': ('griljermel',),
'griljermjøl': ('griljermjøl',),
'griljermjølet': ('griljermjøl',),
'griljermjøl': ('griljermjøl',),
'griljermjøla': ('griljermjøl',),
'griljermjølene': ('griljermjøl',),
'grill': ('grill',),
'grillen': ('grill',),
'griller': ('grill',),
'grillene': ('grill',),
'grillbar': ('grillbar',),
'grillbaren': ('grillbar',),
'grillbarer': ('grillbar',),
'grillbarene': ('grillbar',),
'grille': ('grille',),
'grillen': ('grille',),
'grilla': ('grille',),
'griller': ('grille',),
'grillene': ('grille',),
'grillett': ('grillett',),
'grilletten': ('grillett',),
'grilletter': ('grillett',),
'grillettene': ('grillett',),
'grillpølse': ('grillpølse',),
'grillpølsen': ('grillpølse',),
'grillpølsa': ('grillpølse',),
'grillpølser': ('grillpølse',),
'grillpølsene': ('grillpølse',),
'grillrom': ('grillrom',),
'grillrommet': ('grillrom',),
'grillrom': ('grillrom',),
'grillromma': ('grillrom',),
'grillrommene': ('grillrom',),
'grillspyd': ('grillspyd',),
'grillspydet': ('grillspyd',),
'grillspyd': ('grillspyd',),
'grillspyda': ('grillspyd',),
'grillspydene': ('grillspyd',),
'grim': ('grim',),
'grimen': ('grim',),
'grimer': ('grim',),
'grimene': ('grim',),
'grimase': ('grimase',),
'grimasen': ('grimase',),
'grimaser': ('grimase',),
'grimasene': ('grimase',),
'grime': ('grime',),
'grimen': ('grime',),
'grima': ('grime',),
'grimer': ('grime',),
'grimene': ('grime',),
'grin': ('grin',),
'grinet': ('grin',),
'grin': ('grin',),
'grina': ('grin',),
'grinene': ('grin',),
'grind': ('grind',),
'grinden': ('grind',),
'grinda': ('grind',),
'grinder': ('grind',),
'grindene': ('grind',),
'grindhval': ('grindhval',),
'grindhvalen': ('grindhval',),
'grindhvaler': ('grindhval',),
'grindhvalene': ('grindhval',),
'grindkval': ('grindkval',),
'grindkvalen': ('grindkval',),
'grindkvaler': ('grindkval',),
'grindkvalene': ('grindkval',),
'grindlås': ('grindlås',),
'grindlåsen': ('grindlås',),
'grindlåset': ('grindlås',),
'grindlåser': ('grindlås',),
'grindlås': ('grindlås',),
'grindlåser': ('grindlås',),
'grindlås': ('grindlås',),
'grindlåser': ('grindlås',),
'grindlåsene': ('grindlås',),
'grindlåsa': ('grindlås',),
'grindlåsene': ('grindlås',),
'grindpenger': ('grindpenger',),
'grindpengene': ('grindpenger',),
'grindsag': ('grindsag',),
'grindsagen': ('grindsag',),
'grindsaga': ('grindsag',),
'grindsager': ('grindsag',),
'grindsagene': ('grindsag',),
'grindstolpe': ('grindstolpe',),
'grindstolpen': ('grindstolpe',),
'grindstolper': ('grindstolpe',),
'grindstolpene': ('grindstolpe',),
'grinebiter': ('grinebiter',),
'grinebiteren': ('grinebiter',),
'grinebitere': ('grinebiter',),
'grinebiterne': ('grinebiter',),
'gringo': ('gringo',),
'gringoen': ('gringo',),
'gringoer': ('gringo',),
'gringoene': ('gringo',),
'gripbrett': ('gripbrett',),
'gripbrettet': ('gripbrett',),
'gripbrett': ('gripbrett',),
'gripbretter': ('gripbrett',),
'gripbrett': ('gripbrett',),
'gripbretter': ('gripbrett',),
'gripbretta': ('gripbrett',),
'gripbrettene': ('gripbrett',),
'gripebrett': ('gripebrett',),
'gripebrettet': ('gripebrett',),
'gripebrett': ('gripebrett',),
'gripebretter': ('gripebrett',),
'gripebrett': ('gripebrett',),
'gripebretter': ('gripebrett',),
'gripebretta': ('gripebrett',),
'gripebrettene': ('gripebrett',),
'gripeevne': ('gripeevne',),
'gripeevnen': ('gripeevne',),
'gripeevna': ('gripeevne',),
'gripeevner': ('gripeevne',),
'gripeevnene': ('gripeevne',),
'gripeklo': ('gripeklo',),
'gripekloen': ('gripeklo',),
'gripekloa': ('gripeklo',),
'gripeklør': ('gripeklo',),
'gripeklørne': ('gripeklo',),
'gripeorgan': ('gripeorgan',),
'gripeorganet': ('gripeorgan',),
'gripeorgan': ('gripeorgan',),
'gripeorganer': ('gripeorgan',),
'gripeorgan': ('gripeorgan',),
'gripeorganer': ('gripeorgan',),
'gripeorgana': ('gripeorgan',),
'gripeorganene': ('gripeorgan',),
'griper': ('griper',),
'griperen': ('griper',),
'gripere': ('griper',),
'griperne': ('griper',),
'griperedskap': ('griperedskap',),
'griperedskapen': ('griperedskap',),
'griperedskapet': ('griperedskap',),
'griperedskaper': ('griperedskap',),
'griperedskap': ('griperedskap',),
'griperedskaper': ('griperedskap',),
'griperedskap': ('griperedskap',),
'griperedskaper': ('griperedskap',),
'griperedskapene': ('griperedskap',),
'griperedskapa': ('griperedskap',),
'griperedskapene': ('griperedskap',),
'griperefleks': ('griperefleks',),
'griperefleksen': ('griperefleks',),
'gripereflekser': ('griperefleks',),
'griperefleksene': ('griperefleks',),
'grisaille': ('grisaille',),
'grisaillet': ('grisaille',),
'grisailler': ('grisaille',),
'grisailla': ('grisaille',),
'grisaillene': ('grisaille',),
'griseal': ('griseal',),
'grisealet': ('griseal',),
'griseal': ('griseal',),
'griseala': ('griseal',),
'grisealene': ('griseal',),
'grisearbeid': ('grisearbeid',),
'grisearbeidet': ('grisearbeid',),
'grisearbeid': ('grisearbeid',),
'grisearbeider': ('grisearbeid',),
'grisearbeid': ('grisearbeid',),
'grisearbeider': ('grisearbeid',),
'grisearbeida': ('grisearbeid',),
'grisearbeidene': ('grisearbeid',),
'griseavl': ('griseavl',),
'griseavlen': ('griseavl',),
'griseavler': ('griseavl',),
'griseavlene': ('griseavl',),
'grisebinge': ('grisebinge',),
'grisebingen': ('grisebinge',),
'grisebinger': ('grisebinge',),
'grisebingene': ('grisebinge',),
'grisebust': ('grisebust',),
'grisebusten': ('grisebust',),
'grisebusta': ('grisebust',),
'grisebuster': ('grisebust',),
'grisebustene': ('grisebust',),
'grisefest': ('grisefest',),
'grisefesten': ('grisefest',),
'grisefester': ('grisefest',),
'grisefestene': ('grisefest',),
'griseflaks': ('griseflaks',),
'griseflaksen': ('griseflaks',),
'griseflakser': ('griseflaks',),
'griseflaksene': ('griseflaks',),
'grisehold': ('grisehold',),
'griseholdet': ('grisehold',),
'grisehold': ('grisehold',),
'griseholda': ('grisehold',),
'griseholdene': ('grisehold',),
'grisehus': ('grisehus',),
'grisehuset': ('grisehus',),
'grisehus': ('grisehus',),
'grisehusa': ('grisehus',),
'grisehusene': ('grisehus',),
'griselabb': ('griselabb',),
'griselabben': ('griselabb',),
'griselabber': ('griselabb',),
'griselabbene': ('griselabb',),
'griselitteratur': ('griselitteratur',),
'griselitteraturen': ('griselitteratur',),
'griselitteraturer': ('griselitteratur',),
'griselitteraturene': ('griselitteratur',),
'griseprat': ('griseprat',),
'grisepraten': ('griseprat',),
'grisepratet': ('griseprat',),
'griseprater': ('griseprat',),
'griseprat': ('griseprat',),
'grisepratene': ('griseprat',),
'griseprata': ('griseprat',),
'grisepratene': ('griseprat',),
'grisepurke': ('grisepurke',),
'grisepurken': ('grisepurke',),
'grisepurka': ('grisepurke',),
'grisepurker': ('grisepurke',),
'grisepurkene': ('grisepurke',),
'griseri': ('griseri',),
'griseriet': ('griseri',),
'griseri': ('griseri',),
'griserier': ('griseri',),
'griseri': ('griseri',),
'griserier': ('griseri',),
'griseria': ('griseri',),
'griseriene': ('griseri',),
'grisesteik': ('grisesteik',),
'grisesteiken': ('grisesteik',),
'grisesteika': ('grisesteik',),
'grisesteiker': ('grisesteik',),
'grisesteikene': ('grisesteik',),
'grisestek': ('grisestek',),
'grisesteken': ('grisestek',),
'grisesteka': ('grisestek',),
'grisesteker': ('grisestek',),
'grisestekene': ('grisestek',),
'grisesti': ('grisesti',),
'grisestien': ('grisesti',),
'grisestier': ('grisesti',),
'grisestiene': ('grisesti',),
'grisesylte': ('grisesylte',),
'grisesylten': ('grisesylte',),
'grisesylta': ('grisesylte',),
'grisesylter': ('grisesylte',),
'grisesyltene': ('grisesylte',),
'grisetang': ('grisetang',),
'grisetangen': ('grisetang',),
'grisetanget': ('grisetang',),
'grisetanger': ('grisetang',),
'grisetang': ('grisetang',),
'grisetangene': ('grisetang',),
'grisetanga': ('grisetang',),
'grisetangene': ('grisetang',),
'grisetrau': ('grisetrau',),
'grisetrauet': ('grisetrau',),
'grisetrau': ('grisetrau',),
'grisetraua': ('grisetrau',),
'grisetrauene': ('grisetrau',),
'grisetro': ('grisetro',),
'grisetroen': ('grisetro',),
'grisetroa': ('grisetro',),
'grisetroer': ('grisetro',),
'grisetroene': ('grisetro',),
'grisette': ('grisette',),
'grisetten': ('grisette',),
'grisetta': ('grisette',),
'grisetter': ('grisette',),
'grisettene': ('grisette',),
'grisevær': ('grisevær',),
'griseværet': ('grisevær',),
'grisevær': ('grisevær',),
'griseværa': ('grisevær',),
'griseværene': ('grisevær',),
'griskhet': ('griskhet',),
'griskheten': ('griskhet',),
'griskheta': ('griskhet',),
'griskheter': ('griskhet',),
'griskhetene': ('griskhet',),
'grislebrød': ('grislebrød',),
'grislebrødet': ('grislebrød',),
'grislebrød': ('grislebrød',),
'grislebrøda': ('grislebrød',),
'grislebrødene': ('grislebrød',),
'grisotte': ('grisotte',),
'grisotten': ('grisotte',),
'grisotta': ('grisotte',),
'grisotter': ('grisotte',),
'grisottene': ('grisotte',),
'grisunge': ('grisunge',),
'grisungen': ('grisunge',),
'grisunger': ('grisunge',),
'grisungene': ('grisunge',),
'grizzlybjørn': ('grizzlybjørn',),
'grizzlybjørnen': ('grizzlybjørn',),
'grizzlybjørner': ('grizzlybjørn',),
'grizzlybjørnene': ('grizzlybjørn',),
'grobian': ('grobian',),
'grobianen': ('grobian',),
'grobianer': ('grobian',),
'grobianene': ('grobian',),
'groblad': ('groblad',),
'grobladet': ('groblad',),
'groblad': ('groblad',),
'groblader': ('groblad',),
'groblad': ('groblad',),
'groblader': ('groblad',),
'groblada': ('groblad',),
'grobladene': ('groblad',),
'grobotn': ('grobotn',),
'grobotnen': ('grobotn',),
'grobotner': ('grobotn',),
'grobotnene': ('grobotn',),
'grobunn': ('grobunn',),
'grobunnen': ('grobunn',),
'grobunner': ('grobunn',),
'grobunnene': ('grobunn',),
'grodag': ('grodag',),
'grodagen': ('grodag',),
'grodager': ('grodag',),
'grodagene': ('grodag',),
'groe': ('groe',),
'groen': ('groe',),
'groer': ('groe',),
'groene': ('groe',),
'groevne': ('groevne',),
'groevnen': ('groevne',),
'groevna': ('groevne',),
'groevner': ('groevne',),
'groevnene': ('groevne',),
'grogg': ('grogg',),
'groggen': ('grogg',),
'grogger': ('grogg',),
'groggene': ('grogg',),
'grohold': ('grohold',),
'groholdet': ('grohold',),
'grohold': ('grohold',),
'groholda': ('grohold',),
'groholdene': ('grohold',),
'groing': ('groing',),
'groingen': ('groing',),
'groinga': ('groing',),
'groinger': ('groing',),
'groingene': ('groing',),
'grojord': ('grojord',),
'grojorden': ('grojord',),
'grojorda': ('grojord',),
'grojorder': ('grojord',),
'grojordene': ('grojord',),
'grokjøtt': ('grokjøtt',),
'grokjøttet': ('grokjøtt',),
'grokjøtt': ('grokjøtt',),
'grokjøtta': ('grokjøtt',),
'grokjøttene': ('grokjøtt',),
'grombarn': ('grombarn',),
'grombarnet': ('grombarn',),
'grombarn': ('grombarn',),
'grombarna': ('grombarn',),
'grombarnene': ('grombarn',),
'gromgutt': ('gromgutt',),
'gromgutten': ('gromgutt',),
'gromgutter': ('gromgutt',),
'gromguttene': ('gromgutt',),
'gromjente': ('gromjente',),
'gromjenten': ('gromjente',),
'gromjenta': ('gromjente',),
'gromjenter': ('gromjente',),
'gromjentene': ('gromjente',),
'groningerfe': ('groningerfe',),
'groningerfeet': ('groningerfe',),
'groningerfe': ('groningerfe',),
'groningerfea': ('groningerfe',),
'groningerfeene': ('groningerfe',),
'grop': ('grop',),
'gropen': ('grop',),
'gropa': ('grop',),
'groper': ('grop',),
'gropene': ('grop',),
'grope': ('grope',),
'gropen': ('grope',),
'gropa': ('grope',),
'groper': ('grope',),
'gropene': ('grope',),
'gropigg': ('gropigg',),
'gropiggen': ('gropigg',),
'gropigger': ('gropigg',),
'gropiggene': ('gropigg',),
'gror': ('gror',),
'groren': ('gror',),
'grorer': ('gror',),
'grorene': ('gror',),
'grosserer': ('grosserer',),
'grossereren': ('grosserer',),
'grosserere': ('grosserer',),
'grossererne': ('grosserer',),
'grosshavari': ('grosshavari',),
'grosshavariet': ('grosshavari',),
'grosshavari': ('grosshavari',),
'grosshavarier': ('grosshavari',),
'grosshavari': ('grosshavari',),
'grosshavarier': ('grosshavari',),
'grosshavaria': ('grosshavari',),
'grosshavariene': ('grosshavari',),
'grossist': ('grossist',),
'grossisten': ('grossist',),
'grossister': ('grossist',),
'grossistene': ('grossist',),
'grossistfirma': ('grossistfirma',),
'grossistfirmaet': ('grossistfirma',),
'grossistfirma': ('grossistfirma',),
'grossistfirmaer': ('grossistfirma',),
'grossistfirmaene': ('grossistfirma',),
'grossistkjede': ('grossistkjede',),
'grossistkjeden': ('grossistkjede',),
'grossistkjeder': ('grossistkjede',),
'grossistkjedene': ('grossistkjede',),
'grotesk': ('grotesk',),
'grotesken': ('grotesk',),
'grotesker': ('grotesk',),
'groteskene': ('grotesk',),
'grotid': ('grotid',),
'grotiden': ('grotid',),
'grotida': ('grotid',),
'grotider': ('grotid',),
'grotidene': ('grotid',),
'grotte': ('grotte',),
'grotten': ('grotte',),
'grotta': ('grotte',),
'grotter': ('grotte',),
'grottene': ('grotte',),
'grovarbeid': ('grovarbeid',),
'grovarbeidet': ('grovarbeid',),
'grovarbeid': ('grovarbeid',),
'grovarbeider': ('grovarbeid',),
'grovarbeid': ('grovarbeid',),
'grovarbeider': ('grovarbeid',),
'grovarbeida': ('grovarbeid',),
'grovarbeidene': ('grovarbeid',),
'grovbrød': ('grovbrød',),
'grovbrødet': ('grovbrød',),
'grovbrød': ('grovbrød',),
'grovbrøda': ('grovbrød',),
'grovbrødene': ('grovbrød',),
'grovhet': ('grovhet',),
'grovheten': ('grovhet',),
'grovheta': ('grovhet',),
'grovheter': ('grovhet',),
'grovhetene': ('grovhet',),
'grovis': ('grovis',),
'grovisen': ('grovis',),
'groviser': ('grovis',),
'grovisene': ('grovis',),
'grovkjøkken': ('grovkjøkken',),
'grovkjøkkenet': ('grovkjøkken',),
'grovkjøkken': ('grovkjøkken',),
'grovkjøkkener': ('grovkjøkken',),
'grovkjøkken': ('grovkjøkken',),
'grovkjøkkener': ('grovkjøkken',),
'grovkjøkkena': ('grovkjøkken',),
'grovkjøkkenene': ('grovkjøkken',),
'grovkomikk': ('grovkomikk',),
'grovkomikken': ('grovkomikk',),
'grovkomikker': ('grovkomikk',),
'grovkomikkene': ('grovkomikk',),
'grovleire': ('grovleire',),
'grovleiren': ('grovleire',),
'grovleira': ('grovleire',),
'grovleirer': ('grovleire',),
'grovleirene': ('grovleire',),
'grovmel': ('grovmel',),
'grovmelet': ('grovmel',),
'grovmel': ('grovmel',),
'grovmela': ('grovmel',),
'grovmelene': ('grovmel',),
'grovmjøl': ('grovmjøl',),
'grovmjølet': ('grovmjøl',),
'grovmjøl': ('grovmjøl',),
'grovmjøla': ('grovmjøl',),
'grovmjølene': ('grovmjøl',),
'grovriss': ('grovriss',),
'grovrisset': ('grovriss',),
'grovriss': ('grovriss',),
'grovrissa': ('grovriss',),
'grovrissene': ('grovriss',),
'grovsalt': ('grovsalt',),
'grovsaltet': ('grovsalt',),
'grovsalter': ('grovsalt',),
'grovsalta': ('grovsalt',),
'grovsaltene': ('grovsalt',),
'grovsand': ('grovsand',),
'grovsanden': ('grovsand',),
'grovsander': ('grovsand',),
'grovsandene': ('grovsand',),
'grovsmed': ('grovsmed',),
'grovsmeden': ('grovsmed',),
'grovsmeder': ('grovsmed',),
'grovsmedene': ('grovsmed',),
'grovsmie': ('grovsmie',),
'grovsmien': ('grovsmie',),
'grovsmia': ('grovsmie',),
'grovsmier': ('grovsmie',),
'grovsmiene': ('grovsmie',),
'grovsåld': ('grovsåld',),
'grovsåldet': ('grovsåld',),
'grovsåld': ('grovsåld',),
'grovsålda': ('grovsåld',),
'grovsåldene': ('grovsåld',),
'gru': ('gru',),
'gruen': ('gru',),
'grua': ('gru',),
'gruer': ('gru',),
'gruene': ('gru',),
'grubler': ('grubler',),
'grubleren': ('grubler',),
'grublere': ('grubler',),
'grublerne': ('grubler',),
'grubleri': ('grubleri',),
'grubleriet': ('grubleri',),
'grubleri': ('grubleri',),
'grublerier': ('grubleri',),
'grubleri': ('grubleri',),
'grublerier': ('grubleri',),
'grubleria': ('grubleri',),
'grubleriene': ('grubleri',),
'grue': ('grue',),
'gruen': ('grue',),
'grua': ('grue',),
'gruer': ('grue',),
'gruene': ('grue',),
'grugg': ('grugg',),
'grugget': ('grugg',),
'grugg': ('grugg',),
'grugga': ('grugg',),
'gruggene': ('grugg',),
'grukk': ('grukk',),
'grukket': ('grukk',),
'grukk': ('grukk',),
'grukka': ('grukk',),
'grukkene': ('grukk',),
'grums': ('grums',),
'grumset': ('grums',),
'grums': ('grums',),
'grumsa': ('grums',),
'grumsene': ('grums',),
'grundtvigianer': ('grundtvigianer',),
'grundtvigianeren': ('grundtvigianer',),
'grundtvigianere': ('grundtvigianer',),
'grundtvigianerne': ('grundtvigianer',),
'grundtvigianisme': ('grundtvigianisme',),
'grundtvigianismen': ('grundtvigianisme',),
'grundtvigianismer': ('grundtvigianisme',),
'grundtvigianismene': ('grundtvigianisme',),
'grunker': ('grunker',),
'grunkene': ('grunker',),
'grunn': ('grunn',),
'grunnen': ('grunn',),
'grunner': ('grunn',),
'grunnene': ('grunn',),
'grunnarbeid': ('grunnarbeid',),
'grunnarbeidet': ('grunnarbeid',),
'grunnarbeid': ('grunnarbeid',),
'grunnarbeider': ('grunnarbeid',),
'grunnarbeid': ('grunnarbeid',),
'grunnarbeider': ('grunnarbeid',),
'grunnarbeida': ('grunnarbeid',),
'grunnarbeidene': ('grunnarbeid',),
'grunnavgift': ('grunnavgift',),
'grunnavgiften': ('grunnavgift',),
'grunnavgifta': ('grunnavgift',),
'grunnavgifter': ('grunnavgift',),
'grunnavgiftene': ('grunnavgift',),
'grunnbegrep': ('grunnbegrep',),
'grunnbegrepet': ('grunnbegrep',),
'grunnbegrep': ('grunnbegrep',),
'grunnbegreper': ('grunnbegrep',),
'grunnbegrep': ('grunnbegrep',),
'grunnbegreper': ('grunnbegrep',),
'grunnbegrepa': ('grunnbegrep',),
'grunnbegrepene': ('grunnbegrep',),
'grunnbeløp': ('grunnbeløp',),
'grunnbeløpet': ('grunnbeløp',),
'grunnbeløp': ('grunnbeløp',),
'grunnbeløpa': ('grunnbeløp',),
'grunnbeløpene': ('grunnbeløp',),
'grunnbetingelse': ('grunnbetingelse',),
'grunnbetingelsen': ('grunnbetingelse',),
'grunnbetingelser': ('grunnbetingelse',),
'grunnbetingelsene': ('grunnbetingelse',),
'grunnbetydning': ('grunnbetydning',),
'grunnbetydningen': ('grunnbetydning',),
'grunnbetydninga': ('grunnbetydning',),
'grunnbetydninger': ('grunnbetydning',),
'grunnbetydningene': ('grunnbetydning',),
'grunnboring': ('grunnboring',),
'grunnboringen': ('grunnboring',),
'grunnboringa': ('grunnboring',),
'grunnboringer': ('grunnboring',),
'grunnboringene': ('grunnboring',),
'grunnbrott': ('grunnbrott',),
'grunnbrottet': ('grunnbrott',),
'grunnbrott': ('grunnbrott',),
'grunnbrotta': ('grunnbrott',),
'grunnbrottene': ('grunnbrott',),
'grunndrag': ('grunndrag',),
'grunndraget': ('grunndrag',),
'grunndrag': ('grunndrag',),
'grunndraga': ('grunndrag',),
'grunndragene': ('grunndrag',),
'grunne': ('grunne',),
'grunnen': ('grunne',),
'grunna': ('grunne',),
'grunner': ('grunne',),
'grunnene': ('grunne',),
'grunnegenskap': ('grunnegenskap',),
'grunnegenskapen': ('grunnegenskap',),
'grunnegenskaper': ('grunnegenskap',),
'grunnegenskapene': ('grunnegenskap',),
'grunneiendom': ('grunneiendom',),
'grunneiendommen': ('grunneiendom',),
'grunneiendommer': ('grunneiendom',),
'grunneiendommene': ('grunneiendom',),
'grunneier': ('grunneier',),
'grunneieren': ('grunneier',),
'grunneiere': ('grunneier',),
'grunneierne': ('grunneier',),
'grunneierlag': ('grunneierlag',),
'grunneierlaget': ('grunneierlag',),
'grunneierlag': ('grunneierlag',),
'grunneierlaga': ('grunneierlag',),
'grunneierlagene': ('grunneierlag',),
'grunnelement': ('grunnelement',),
'grunnelementet': ('grunnelement',),
'grunnelement': ('grunnelement',),
'grunnelementer': ('grunnelement',),
'grunnelement': ('grunnelement',),
'grunnelementer': ('grunnelement',),
'grunnelementa': ('grunnelement',),
'grunnelementene': ('grunnelement',),
'grunnemne': ('grunnemne',),
'grunnemnet': ('grunnemne',),
'grunnemner': ('grunnemne',),
'grunnemna': ('grunnemne',),
'grunnemnene': ('grunnemne',),
'grunnenhet': ('grunnenhet',),
'grunnenheten': ('grunnenhet',),
'grunnenheter': ('grunnenhet',),
'grunnenhetene': ('grunnenhet',),
'grunnfag': ('grunnfag',),
'grunnfaget': ('grunnfag',),
'grunnfag': ('grunnfag',),
'grunnfaga': ('grunnfag',),
'grunnfagene': ('grunnfag',),
'grunnfagseksamen': ('grunnfagseksamen',),
'grunnfagseksamenen': ('grunnfagseksamen',),
'grunnfagseksamener': ('grunnfagseksamen',),
'grunnfagseksamenene': ('grunnfagseksamen',),
'grunnfagsundervisning': ('grunnfagsundervisning',),
'grunnfagsundervisningen': ('grunnfagsundervisning',),
'grunnfagsundervisninga': ('grunnfagsundervisning',),
'grunnfagsundervisninger': ('grunnfagsundervisning',),
'grunnfagsundervisningene': ('grunnfagsundervisning',),
'grunnfarge': ('grunnfarge',),
'grunnfargen': ('grunnfarge',),
'grunnfarger': ('grunnfarge',),
'grunnfargene': ('grunnfarge',),
'grunnfjell': ('grunnfjell',),
'grunnfjellet': ('grunnfjell',),
'grunnfjell': ('grunnfjell',),
'grunnfjella': ('grunnfjell',),
'grunnfjellene': ('grunnfjell',),
'grunnflate': ('grunnflate',),
'grunnflaten': ('grunnflate',),
'grunnflata': ('grunnflate',),
'grunnflater': ('grunnflate',),
'grunnflatene': ('grunnflate',),
'grunnfond': ('grunnfond',),
'grunnfondet': ('grunnfond',),
'grunnfond': ('grunnfond',),
'grunnfonda': ('grunnfond',),
'grunnfondene': ('grunnfond',),
'grunnform': ('grunnform',),
'grunnformen': ('grunnform',),
'grunnforma': ('grunnform',),
'grunnformer': ('grunnform',),
'grunnformene': ('grunnform',),
'grunnforsking': ('grunnforsking',),
'grunnforskingen': ('grunnforsking',),
'grunnforskinga': ('grunnforsking',),
'grunnforskinger': ('grunnforsking',),
'grunnforskingene': ('grunnforsking',),
'grunnforskning': ('grunnforskning',),
'grunnforskningen': ('grunnforskning',),
'grunnforskninga': ('grunnforskning',),
'grunnforskninger': ('grunnforskning',),
'grunnforskningene': ('grunnforskning',),
'grunnfrekvens': ('grunnfrekvens',),
'grunnfrekvensen': ('grunnfrekvens',),
'grunnfrekvenser': ('grunnfrekvens',),
'grunnfrekvensene': ('grunnfrekvens',),
'grunngiing': ('grunngiing',),
'grunngiingen': ('grunngiing',),
'grunngiinga': ('grunngiing',),
'grunngiinger': ('grunngiing',),
'grunngiingene': ('grunngiing',),
'grunngiving': ('grunngiving',),
'grunngivingen': ('grunngiving',),
'grunngivinga': ('grunngiving',),
'grunngivinger': ('grunngiving',),
'grunngivingene': ('grunngiving',),
'grunngivning': ('grunngivning',),
'grunngivningen': ('grunngivning',),
'grunngivninga': ('grunngivning',),
'grunngivninger': ('grunngivning',),
'grunngivningene': ('grunngivning',),
'grunnhav': ('grunnhav',),
'grunnhavet': ('grunnhav',),
'grunnhav': ('grunnhav',),
'grunnhava': ('grunnhav',),
'grunnhavene': ('grunnhav',),
'grunnholdning': ('grunnholdning',),
'grunnholdningen': ('grunnholdning',),
'grunnholdninga': ('grunnholdning',),
'grunnholdninger': ('grunnholdning',),
'grunnholdningene': ('grunnholdning',),
'grunning': ('grunning',),
'grunningen': ('grunning',),
'grunninger': ('grunning',),
'grunningene': ('grunning',),
'grunning': ('grunning',),
'grunningen': ('grunning',),
'grunninga': ('grunning',),
'grunninger': ('grunning',),
'grunningene': ('grunning',),
'grunninnstilling': ('grunninnstilling',),
'grunninnstillingen': ('grunninnstilling',),
'grunninnstillinga': ('grunninnstilling',),
'grunninnstillinger': ('grunninnstilling',),
'grunninnstillingene': ('grunninnstilling',),
'grunnkart': ('grunnkart',),
'grunnkartet': ('grunnkart',),
'grunnkart': ('grunnkart',),
'grunnkarter': ('grunnkart',),
'grunnkart': ('grunnkart',),
'grunnkarter': ('grunnkart',),
'grunnkarta': ('grunnkart',),
'grunnkartene': ('grunnkart',),
'grunnkurs': ('grunnkurs',),
'grunnkurset': ('grunnkurs',),
'grunnkurs': ('grunnkurs',),
'grunnkurser': ('grunnkurs',),
'grunnkurs': ('grunnkurs',),
'grunnkurser': ('grunnkurs',),
'grunnkursa': ('grunnkurs',),
'grunnkursene': ('grunnkurs',),
'grunnlag': ('grunnlag',),
'grunnlaget': ('grunnlag',),
'grunnlag': ('grunnlag',),
'grunnlaga': ('grunnlag',),
'grunnlagene': ('grunnlag',),
'grunnlagsinvestering': ('grunnlagsinvestering',),
'grunnlagsinvesteringen': ('grunnlagsinvestering',),
'grunnlagsinvesteringa': ('grunnlagsinvestering',),
'grunnlagsinvesteringer': ('grunnlagsinvestering',),
'grunnlagsinvesteringene': ('grunnlagsinvestering',),
'grunnlagsmateriale': ('grunnlagsmateriale',),
'grunnlagsmaterialet': ('grunnlagsmateriale',),
'grunnlagsmaterialer': ('grunnlagsmateriale',),
'grunnlagsmateriala': ('grunnlagsmateriale',),
'grunnlagsmaterialene': ('grunnlagsmateriale',),
'grunnlegger': ('grunnlegger',),
'grunnleggeren': ('grunnlegger',),
'grunnleggere': ('grunnlegger',),
'grunnleggerne': ('grunnlegger',),
'grunnleie': ('grunnleie',),
'grunnleien': ('grunnleie',),
'grunnleia': ('grunnleie',),
'grunnleier': ('grunnleie',),
'grunnleiene': ('grunnleie',),
'grunnlinje': ('grunnlinje',),
'grunnlinjen': ('grunnlinje',),
'grunnlinja': ('grunnlinje',),
'grunnlinjer': ('grunnlinje',),
'grunnlinjene': ('grunnlinje',),
'grunnlov': ('grunnlov',),
'grunnloven': ('grunnlov',),
'grunnlover': ('grunnlov',),
'grunnlovene': ('grunnlov',),
'grunnlovsdag': ('grunnlovsdag',),
'grunnlovsdagen': ('grunnlovsdag',),
'grunnlovsdager': ('grunnlovsdag',),
'grunnlovsdagene': ('grunnlovsdag',),
'grunnlovsendring': ('grunnlovsendring',),
'grunnlovsendringen': ('grunnlovsendring',),
'grunnlovsendringa': ('grunnlovsendring',),
'grunnlovsendringer': ('grunnlovsendring',),
'grunnlovsendringene': ('grunnlovsendring',),
'grunnlovsforsamling': ('grunnlovsforsamling',),
'grunnlovsforsamlingen': ('grunnlovsforsamling',),
'grunnlovsforsamlinga': ('grunnlovsforsamling',),
'grunnlovsforsamlinger': ('grunnlovsforsamling',),
'grunnlovsforsamlingene': ('grunnlovsforsamling',),
'grunnlønn': ('grunnlønn',),
'grunnlønnen': ('grunnlønn',),
'grunnlønna': ('grunnlønn',),
'grunnlønner': ('grunnlønn',),
'grunnlønnene': ('grunnlønn',),
'grunnmaling': ('grunnmaling',),
'grunnmalingen': ('grunnmaling',),
'grunnmalinga': ('grunnmaling',),
'grunnmalinger': ('grunnmaling',),
'grunnmalingene': ('grunnmaling',),
'grunnmotiv': ('grunnmotiv',),
'grunnmotivet': ('grunnmotiv',),
'grunnmotiv': ('grunnmotiv',),
'grunnmotiver': ('grunnmotiv',),
'grunnmotiv': ('grunnmotiv',),
'grunnmotiver': ('grunnmotiv',),
'grunnmotiva': ('grunnmotiv',),
'grunnmotivene': ('grunnmotiv',),
'grunnmur': ('grunnmur',),
'grunnmuren': ('grunnmur',),
'grunnmurer': ('grunnmur',),
'grunnmurene': ('grunnmur',),
'grunnord': ('grunnord',),
'grunnordet': ('grunnord',),
'grunnord': ('grunnord',),
'grunnorda': ('grunnord',),
'grunnordene': ('grunnord',),
'grunnpensjon': ('grunnpensjon',),
'grunnpensjonen': ('grunnpensjon',),
'grunnpensjoner': ('grunnpensjon',),
'grunnpensjonene': ('grunnpensjon',),
'grunnpilar': ('grunnpilar',),
'grunnpilaren': ('grunnpilar',),
'grunnpilarer': ('grunnpilar',),
'grunnpilarene': ('grunnpilar',),
'grunnplan': ('grunnplan',),
'grunnplanet': ('grunnplan',),
'grunnplan': ('grunnplan',),
'grunnplana': ('grunnplan',),
'grunnplanene': ('grunnplan',),
'grunnpreg': ('grunnpreg',),
'grunnpreget': ('grunnpreg',),
'grunnpreg': ('grunnpreg',),
'grunnprega': ('grunnpreg',),
'grunnpregene': ('grunnpreg',),
'grunnprinsipp': ('grunnprinsipp',),
'grunnprinsippet': ('grunnprinsipp',),
'grunnprinsipp': ('grunnprinsipp',),
'grunnprinsipper': ('grunnprinsipp',),
'grunnprinsipp': ('grunnprinsipp',),
'grunnprinsipper': ('grunnprinsipp',),
'grunnprinsippa': ('grunnprinsipp',),
'grunnprinsippene': ('grunnprinsipp',),
'grunnregel': ('grunnregel',),
'grunnregelen': ('grunnregel',),
'grunnregler': ('grunnregel',),
'grunnreglene': ('grunnregel',),
'grunnrente': ('grunnrente',),
'grunnrenten': ('grunnrente',),
'grunnrenta': ('grunnrente',),
'grunnrenter': ('grunnrente',),
'grunnrentene': ('grunnrente',),
'grunnriss': ('grunnriss',),
'grunnrisset': ('grunnriss',),
'grunnriss': ('grunnriss',),
'grunnrissa': ('grunnriss',),
'grunnrissene': ('grunnriss',),
'grunnsannhet': ('grunnsannhet',),
'grunnsannheten': ('grunnsannhet',),
'grunnsannheta': ('grunnsannhet',),
'grunnsannheter': ('grunnsannhet',),
'grunnsannhetene': ('grunnsannhet',),
'grunnsetning': ('grunnsetning',),
'grunnsetningen': ('grunnsetning',),
'grunnsetninga': ('grunnsetning',),
'grunnsetninger': ('grunnsetning',),
'grunnsetningene': ('grunnsetning',),
'grunnskole': ('grunnskole',),
'grunnskolen': ('grunnskole',),
'grunnskoler': ('grunnskole',),
'grunnskolene': ('grunnskole',),
'grunnskott': ('grunnskott',),
'grunnskottet': ('grunnskott',),
'grunnskott': ('grunnskott',),
'grunnskotta': ('grunnskott',),
'grunnskottene': ('grunnskott',),
'grunnskudd': ('grunnskudd',),
'grunnskuddet': ('grunnskudd',),
'grunnskudd': ('grunnskudd',),
'grunnskudda': ('grunnskudd',),
'grunnskuddene': ('grunnskudd',),
'grunnspell': ('grunnspell',),
'grunnspellet': ('grunnspell',),
'grunnspell': ('grunnspell',),
'grunnspella': ('grunnspell',),
'grunnspellene': ('grunnspell',),
'grunnspill': ('grunnspill',),
'grunnspillet': ('grunnspill',),
'grunnspill': ('grunnspill',),
'grunnspilla': ('grunnspill',),
'grunnspillene': ('grunnspill',),
'grunnspråk': ('grunnspråk',),
'grunnspråket': ('grunnspråk',),
'grunnspråk': ('grunnspråk',),
'grunnspråka': ('grunnspråk',),
'grunnspråkene': ('grunnspråk',),
'grunnstamme': ('grunnstamme',),
'grunnstammen': ('grunnstamme',),
'grunnstammer': ('grunnstamme',),
'grunnstammene': ('grunnstamme',),
'grunnstein': ('grunnstein',),
'grunnsteinen': ('grunnstein',),
'grunnsteiner': ('grunnstein',),
'grunnsteinene': ('grunnstein',),
'grunnstilling': ('grunnstilling',),
'grunnstillingen': ('grunnstilling',),
'grunnstillinga': ('grunnstilling',),
'grunnstillinger': ('grunnstilling',),
'grunnstillingene': ('grunnstilling',),
'grunnstoff': ('grunnstoff',),
'grunnstoffet': ('grunnstoff',),
'grunnstoff': ('grunnstoff',),
'grunnstoffer': ('grunnstoff',),
'grunnstoff': ('grunnstoff',),
'grunnstoffer': ('grunnstoff',),
'grunnstoffa': ('grunnstoff',),
'grunnstoffene': ('grunnstoff',),
'grunnsum': ('grunnsum',),
'grunnsummen': ('grunnsum',),
'grunnsummer': ('grunnsum',),
'grunnsummene': ('grunnsum',),
'grunnsyn': ('grunnsyn',),
'grunnsynet': ('grunnsyn',),
'grunnsyn': ('grunnsyn',),
'grunnsyna': ('grunnsyn',),
'grunnsynene': ('grunnsyn',),
'grunntall': ('grunntall',),
'grunntallet': ('grunntall',),
'grunntall': ('grunntall',),
'grunntalla': ('grunntall',),
'grunntallene': ('grunntall',),
'grunntanke': ('grunntanke',),
'grunntanken': ('grunntanke',),
'grunntanker': ('grunntanke',),
'grunntankene': ('grunntanke',),
'grunntekst': ('grunntekst',),
'grunnteksten': ('grunntekst',),
'grunnteksta': ('grunntekst',),
'grunntekster': ('grunntekst',),
'grunntekstene': ('grunntekst',),
'grunntone': ('grunntone',),
'grunntonen': ('grunntone',),
'grunntoner': ('grunntone',),
'grunntonene': ('grunntone',),
'grunntrekk': ('grunntrekk',),
'grunntrekket': ('grunntrekk',),
'grunntrekk': ('grunntrekk',),
'grunntrekka': ('grunntrekk',),
'grunntrekkene': ('grunntrekk',),
'grunnvann': ('grunnvann',),
'grunnvannet': ('grunnvann',),
'grunnvann': ('grunnvann',),
'grunnvanna': ('grunnvann',),
'grunnvannene': ('grunnvann',),
'grunnvatn': ('grunnvatn',),
'grunnvatnet': ('grunnvatn',),
'grunnvatn': ('grunnvatn',),
'grunnvatna': ('grunnvatn',),
'grunnvatnene': ('grunnvatn',),
'grunnverdi': ('grunnverdi',),
'grunnverdien': ('grunnverdi',),
'grunnverdier': ('grunnverdi',),
'grunnverdiene': ('grunnverdi',),
'grunnvev': ('grunnvev',),
'grunnvevet': ('grunnvev',),
'grunnvev': ('grunnvev',),
'grunnveva': ('grunnvev',),
'grunnvevene': ('grunnvev',),
'grunnvoll': ('grunnvoll',),
'grunnvollen': ('grunnvoll',),
'grunnvoller': ('grunnvoll',),
'grunnvollene': ('grunnvoll',),
'gruntvannssone': ('gruntvannssone',),
'gruntvannssonen': ('gruntvannssone',),
'gruntvannssona': ('gruntvannssone',),
'gruntvannssoner': ('gruntvannssone',),
'gruntvannssonene': ('gruntvannssone',),
'gruntvass-sone': ('gruntvass-sone',),
'gruntvass-sonen': ('gruntvass-sone',),
'gruntvass-sona': ('gruntvass-sone',),
'gruntvass-soner': ('gruntvass-sone',),
'gruntvass-sonene': ('gruntvass-sone',),
'gruntvassone': ('gruntvassone',),
'gruntvassonen': ('gruntvassone',),
'gruntvassona': ('gruntvassone',),
'gruntvassoner': ('gruntvassone',),
'gruntvassonene': ('gruntvassone',),
'gruppe': ('gruppe',),
'gruppen': ('gruppe',),
'gruppa': ('gruppe',),
'grupper': ('gruppe',),
'gruppene': ('gruppe',),
'gruppearbeid': ('gruppearbeid',),
'gruppearbeidet': ('gruppearbeid',),
'gruppearbeid': ('gruppearbeid',),
'gruppearbeider': ('gruppearbeid',),
'gruppearbeid': ('gruppearbeid',),
'gruppearbeider': ('gruppearbeid',),
'gruppearbeida': ('gruppearbeid',),
'gruppearbeidene': ('gruppearbeid',),
'gruppebilde': ('gruppebilde',),
'gruppebildet': ('gruppebilde',),
'gruppebilder': ('gruppebilde',),
'gruppebilda': ('gruppebilde',),
'gruppebildene': ('gruppebilde',),
'gruppedynamikk': ('gruppedynamikk',),
'gruppedynamikken': ('gruppedynamikk',),
'gruppedynamikker': ('gruppedynamikk',),
'gruppedynamikkene': ('gruppedynamikk',),
'gruppeeksamen': ('gruppeeksamen',),
'gruppeeksamenen': ('gruppeeksamen',),
'gruppeeksamener': ('gruppeeksamen',),
'gruppeeksamenene': ('gruppeeksamen',),
'gruppeformann': ('gruppeformann',),
'gruppeformannen': ('gruppeformann',),
'gruppeformenn': ('gruppeformann',),
'gruppeformennene': ('gruppeformann',),
'gruppefører': ('gruppefører',),
'gruppeføreren': ('gruppefører',),
'gruppeførere': ('gruppefører',),
'gruppeførerne': ('gruppefører',),
'gruppekorsband': ('gruppekorsband',),
'gruppekorsbandet': ('gruppekorsband',),
'gruppekorsband': ('gruppekorsband',),
'gruppekorsbanda': ('gruppekorsband',),
'gruppekorsbandene': ('gruppekorsband',),
'gruppekorsbånd': ('gruppekorsbånd',),
'gruppekorsbåndet': ('gruppekorsbånd',),
'gruppekorsbånd': ('gruppekorsbånd',),
'gruppekorsbånda': ('gruppekorsbånd',),
'gruppekorsbåndene': ('gruppekorsbånd',),
'gruppeleder': ('gruppeleder',),
'gruppelederen': ('gruppeleder',),
'gruppeledere': ('gruppeleder',),
'gruppelederne': ('gruppeleder',),
'gruppelivsforsikring': ('gruppelivsforsikring',),
'gruppelivsforsikringen': ('gruppelivsforsikring',),
'gruppelivsforsikringa': ('gruppelivsforsikring',),
'gruppelivsforsikringer': ('gruppelivsforsikring',),
'gruppelivsforsikringene': ('gruppelivsforsikring',),
'gruppenorm': ('gruppenorm',),
'gruppenormen': ('gruppenorm',),
'gruppenormer': ('gruppenorm',),
'gruppenormene': ('gruppenorm',),
'gruppepress': ('gruppepress',),
'gruppepresset': ('gruppepress',),
'gruppepress': ('gruppepress',),
'gruppepressa': ('gruppepress',),
'gruppepressene': ('gruppepress',),
'gruppepsykologi': ('gruppepsykologi',),
'gruppepsykologien': ('gruppepsykologi',),
'gruppepsykologier': ('gruppepsykologi',),
'gruppepsykologiene': ('gruppepsykologi',),
'grupperabatt': ('grupperabatt',),
'grupperabatten': ('grupperabatt',),
'grupperabatter': ('grupperabatt',),
'grupperabattene': ('grupperabatt',),
'gruppereise': ('gruppereise',),
'gruppereisen': ('gruppereise',),
'gruppereisa': ('gruppereise',),
'gruppereiser': ('gruppereise',),
'gruppereisene': ('gruppereise',),
'gruppering': ('gruppering',),
'grupperingen': ('gruppering',),
'grupperinga': ('gruppering',),
'grupperinger': ('gruppering',),
'grupperingene': ('gruppering',),
'gruppesex': ('gruppesex',),
'gruppesexen': ('gruppesex',),
'gruppesexer': ('gruppesex',),
'gruppesexene': ('gruppesex',),
'gruppeteater': ('gruppeteater',),
'gruppeteateret': ('gruppeteater',),
'gruppeteatret': ('gruppeteater',),
'gruppeteater': ('gruppeteater',),
'gruppeteatre': ('gruppeteater',),
'gruppeteatra': ('gruppeteater',),
'gruppeteatrene': ('gruppeteater',),
'gruppeteatra': ('gruppeteater',),
'gruppeteatrene': ('gruppeteater',),
'gruppeterapi': ('gruppeterapi',),
'gruppeterapien': ('gruppeterapi',),
'gruppeterapier': ('gruppeterapi',),
'gruppeterapiene': ('gruppeterapi',),
'gruppetest': ('gruppetest',),
'gruppetesten': ('gruppetest',),
'gruppetester': ('gruppetest',),
'gruppetestene': ('gruppetest',),
'gruppetilhørighet': ('gruppetilhørighet',),
'gruppetilhørigheten': ('gruppetilhørighet',),
'gruppetilhørigheta': ('gruppetilhørighet',),
'gruppetilhørigheter': ('gruppetilhørighet',),
'gruppetilhørighetene': ('gruppetilhørighet',),
'gruppeundervisning': ('gruppeundervisning',),
'gruppeundervisningen': ('gruppeundervisning',),
'gruppeundervisninga': ('gruppeundervisning',),
'gruppeundervisninger': ('gruppeundervisning',),
'gruppeundervisningene': ('gruppeundervisning',),
'gruppevold': ('gruppevold',),
'gruppevolden': ('gruppevold',),
'gruppevolder': ('gruppevold',),
'gruppevoldene': ('gruppevold',),
'grus': ('grus',),
'grusen': ('grus',),
'gruset': ('grus',),
'gruser': ('grus',),
'grus': ('grus',),
'grusene': ('grus',),
'grusa': ('grus',),
'grusene': ('grus',),
'grusbakke': ('grusbakke',),
'grusbakken': ('grusbakke',),
'grusbakker': ('grusbakke',),
'grusbakkene': ('grusbakke',),
'grusbane': ('grusbane',),
'grusbanen': ('grusbane',),
'grusbaner': ('grusbane',),
'grusbanene': ('grusbane',),
'grusdekke': ('grusdekke',),
'grusdekket': ('grusdekke',),
'grusdekker': ('grusdekke',),
'grusdekka': ('grusdekke',),
'grusdekkene': ('grusdekke',),
'grusgang': ('grusgang',),
'grusgangen': ('grusgang',),
'grusganger': ('grusgang',),
'grusgangene': ('grusgang',),
'grushaug': ('grushaug',),
'grushaugen': ('grushaug',),
'grushauger': ('grushaug',),
'grushaugene': ('grushaug',),
'grusier': ('grusier',),
'grusieren': ('grusier',),
'grusiere': ('grusier',),
'grusierne': ('grusier',),
'gruslag': ('gruslag',),
'gruslaget': ('gruslag',),
'gruslag': ('gruslag',),
'gruslaga': ('gruslag',),
'gruslagene': ('gruslag',),
'grusomhet': ('grusomhet',),
'grusomheten': ('grusomhet',),
'grusomheta': ('grusomhet',),
'grusomheter': ('grusomhet',),
'grusomhetene': ('grusomhet',),
'grusrygg': ('grusrygg',),
'grusryggen': ('grusrygg',),
'grusrygger': ('grusrygg',),
'grusryggene': ('grusrygg',),
'grustak': ('grustak',),
'grustaket': ('grustak',),
'grustak': ('grustak',),
'grustaka': ('grustak',),
'grustakene': ('grustak',),
'grusveg': ('grusveg',),
'grusvegen': ('grusveg',),
'grusveger': ('grusveg',),
'grusvegene': ('grusveg',),
'grusvei': ('grusvei',),
'grusveien': ('grusvei',),
'grusveier': ('grusvei',),
'grusveiene': ('grusvei',),
'grut': ('grut',),
'gruten': ('grut',),
'grutet': ('grut',),
'gruter': ('grut',),
'grut': ('grut',),
'grutene': ('grut',),
'gruta': ('grut',),
'grutene': ('grut',),
'gruve': ('gruve',),
'gruven': ('gruve',),
'gruva': ('gruve',),
'gruver': ('gruve',),
'gruvene': ('gruve',),
'gruvearbeid': ('gruvearbeid',),
'gruvearbeidet': ('gruvearbeid',),
'gruvearbeid': ('gruvearbeid',),
'gruvearbeider': ('gruvearbeid',),
'gruvearbeid': ('gruvearbeid',),
'gruvearbeider': ('gruvearbeid',),
'gruvearbeida': ('gruvearbeid',),
'gruvearbeidene': ('gruvearbeid',),
'gruvearbeider': ('gruvearbeider',),
'gruvearbeideren': ('gruvearbeider',),
'gruvearbeidere': ('gruvearbeider',),
'gruvearbeiderne': ('gruvearbeider',),
'gruveby': ('gruveby',),
'gruvebyen': ('gruveby',),
'gruvebyer': ('gruveby',),
'gruvebyene': ('gruveby',),
'gruvedistrikt': ('gruvedistrikt',),
'gruvedistriktet': ('gruvedistrikt',),
'gruvedistrikt': ('gruvedistrikt',),
'gruvedistrikter': ('gruvedistrikt',),
'gruvedistrikt': ('gruvedistrikt',),
'gruvedistrikter': ('gruvedistrikt',),
'gruvedistrikta': ('gruvedistrikt',),
'gruvedistriktene': ('gruvedistrikt',),
'gruvedrift': ('gruvedrift',),
'gruvedriften': ('gruvedrift',),
'gruvedrifta': ('gruvedrift',),
'gruvedrifter': ('gruvedrift',),
'gruvedriftene': ('gruvedrift',),
'gruveeksplosjon': ('gruveeksplosjon',),
'gruveeksplosjonen': ('gruveeksplosjon',),
'gruveeksplosjoner': ('gruveeksplosjon',),
'gruveeksplosjonene': ('gruveeksplosjon',),
'gruvefelt': ('gruvefelt',),
'gruvefeltet': ('gruvefelt',),
'gruvefelt': ('gruvefelt',),
'gruvefelter': ('gruvefelt',),
'gruvefelt': ('gruvefelt',),
'gruvefelter': ('gruvefelt',),
'gruvefelta': ('gruvefelt',),
'gruvefeltene': ('gruvefelt',),
'gruvegang': ('gruvegang',),
'gruvegangen': ('gruvegang',),
'gruveganger': ('gruvegang',),
'gruvegangene': ('gruvegang',),
'gruvelampe': ('gruvelampe',),
'gruvelampen': ('gruvelampe',),
'gruvelampa': ('gruvelampe',),
'gruvelamper': ('gruvelampe',),
'gruvelampene': ('gruvelampe',),
'gruvesjakt': ('gruvesjakt',),
'gruvesjakten': ('gruvesjakt',),
'gruvesjakta': ('gruvesjakt',),
'gruvesjakter': ('gruvesjakt',),
'gruvesjaktene': ('gruvesjakt',),
'gruveulykke': ('gruveulykke',),
'gruveulykken': ('gruveulykke',),
'gruveulykka': ('gruveulykke',),
'gruveulykker': ('gruveulykke',),
'gruveulykkene': ('gruveulykke',),
'gry': ('gry',),
'gryet': ('gry',),
'gry': ('gry',),
'grya': ('gry',),
'gryene': ('gry',),
'gryn': ('gryn',),
'grynet': ('gryn',),
'gryn': ('gryn',),
'gryna': ('gryn',),
'grynene': ('gryn',),
'gryngraut': ('gryngraut',),
'gryngrauten': ('gryngraut',),
'gryngrauter': ('gryngraut',),
'gryngrautene': ('gryngraut',),
'gryngrøt': ('gryngrøt',),
'gryngrøten': ('gryngrøt',),
'gryngrøter': ('gryngrøt',),
'gryngrøtene': ('gryngrøt',),
'gryning': ('gryning',),
'gryningen': ('gryning',),
'gryninga': ('gryning',),
'gryninger': ('gryning',),
'gryningene': ('gryning',),
'grynmel': ('grynmel',),
'grynmelet': ('grynmel',),
'grynmel': ('grynmel',),
'grynmela': ('grynmel',),
'grynmelene': ('grynmel',),
'grynmjøl': ('grynmjøl',),
'grynmjølet': ('grynmjøl',),
'grynmjøl': ('grynmjøl',),
'grynmjøla': ('grynmjøl',),
'grynmjølene': ('grynmjøl',),
'grynsodd': ('grynsodd',),
'grynsoddet': ('grynsodd',),
'grynsodd': ('grynsodd',),
'grynsodda': ('grynsodd',),
'grynsoddene': ('grynsodd',),
'grynsuppe': ('grynsuppe',),
'grynsuppen': ('grynsuppe',),
'grynsuppa': ('grynsuppe',),
'grynsupper': ('grynsuppe',),
'grynsuppene': ('grynsuppe',),
'grynt': ('grynt',),
'gryntet': ('grynt',),
'grynt': ('grynt',),
'grynta': ('grynt',),
'gryntene': ('grynt',),
'grynteokse': ('grynteokse',),
'grynteoksen': ('grynteokse',),
'grynteokser': ('grynteokse',),
'grynteoksene': ('grynteokse',),
'gryte': ('gryte',),
'gryten': ('gryte',),
'gryta': ('gryte',),
'gryter': ('gryte',),
'grytene': ('gryte',),
'grytebiff': ('grytebiff',),
'grytebiffen': ('grytebiff',),
'grytebiffer': ('grytebiff',),
'grytebiffene': ('grytebiff',),
'gryteklut': ('gryteklut',),
'grytekluten': ('gryteklut',),
'grytekluter': ('gryteklut',),
'gryteklutene': ('gryteklut',),
'grytelokk': ('grytelokk',),
'grytelokket': ('grytelokk',),
'grytelokk': ('grytelokk',),
'grytelokka': ('grytelokk',),
'grytelokkene': ('grytelokk',),
'gryterett': ('gryterett',),
'gryteretten': ('gryterett',),
'gryteretter': ('gryterett',),
'gryterettene': ('gryterett',),
'gryteskap': ('gryteskap',),
'gryteskapet': ('gryteskap',),
'gryteskap': ('gryteskap',),
'gryteskapa': ('gryteskap',),
'gryteskapene': ('gryteskap',),
'gryteskrubb': ('gryteskrubb',),
'gryteskrubben': ('gryteskrubb',),
'gryteskrubber': ('gryteskrubb',),
'gryteskrubbene': ('gryteskrubb',),
'gråbein': ('gråbein',),
'gråbeinen': ('gråbein',),
'gråbeiner': ('gråbein',),
'gråbeinene': ('gråbein',),
'gråbeingård': ('gråbeingård',),
'gråbeingården': ('gråbeingård',),
'gråbeingårder': ('gråbeingård',),
'gråbeingårdene': ('gråbeingård',),
'gråbeinsild': ('gråbeinsild',),
'gråbeinsilden': ('gråbeinsild',),
'gråbeinsilda': ('gråbeinsild',),
'gråbeinsilder': ('gråbeinsild',),
'gråbeinsild': ('gråbeinsild',),
'gråbeinsilder': ('gråbeinsild',),
'gråbeinsild': ('gråbeinsild',),
'gråbeinsildene': ('gråbeinsild',),
'gråbjørn': ('gråbjørn',),
'gråbjørnen': ('gråbjørn',),
'gråbjørner': ('gråbjørn',),
'gråbjørnene': ('gråbjørn',),
'gråbror': ('gråbror',),
'gråbroren': ('gråbror',),
'gråbrødre': ('gråbror',),
'gråbrødrene': ('gråbror',),
'grågås': ('grågås',),
'grågåsen': ('grågås',),
'grågåsa': ('grågås',),
'grågjæser': ('grågås',),
'grågjess': ('grågås',),
'grågjæser': ('grågås',),
'grågjess': ('grågås',),
'grågjæsene': ('grågås',),
'grågjessene': ('grågås',),
'grågjæsene': ('grågås',),
'grågjessene': ('grågås',),
'grågåstrekk': ('grågåstrekk',),
'grågåstrekket': ('grågåstrekk',),
'grågåstrekk': ('grågåstrekk',),
'grågåstrekka': ('grågåstrekk',),
'grågåstrekkene': ('grågåstrekk',),
'gråhval': ('gråhval',),
'gråhvalen': ('gråhval',),
'gråhvaler': ('gråhval',),
'gråhvalene': ('gråhval',),
'gråkval': ('gråkval',),
'gråkvalen': ('gråkval',),
'gråkvaler': ('gråkval',),
'gråkvalene': ('gråkval',),
'grål': ('grål',),
'grålen': ('grål',),
'gråler': ('grål',),
'grålene': ('grål',),
'grålysing': ('grålysing',),
'grålysingen': ('grålysing',),
'grålysinga': ('grålysing',),
'grålysinger': ('grålysing',),
'grålysingene': ('grålysing',),
'grålysning': ('grålysning',),
'grålysningen': ('grålysning',),
'grålysninga': ('grålysning',),
'grålysninger': ('grålysning',),
'grålysningene': ('grålysning',),
'gråmåke': ('gråmåke',),
'gråmåken': ('gråmåke',),
'gråmåka': ('gråmåke',),
'gråmåker': ('gråmåke',),
'gråmåkene': ('gråmåke',),
'gråmåse': ('gråmåse',),
'gråmåsen': ('gråmåse',),
'gråmåser': ('gråmåse',),
'gråmåsene': ('gråmåse',),
'gråolder': ('gråolder',),
'gråolderen': ('gråolder',),
'gråoldra': ('gråolder',),
'gråoldrer': ('gråolder',),
'gråoldre': ('gråolder',),
'gråoldrer': ('gråolder',),
'gråoldre': ('gråolder',),
'gråoldrene': ('gråolder',),
'gråor': ('gråor',),
'gråoren': ('gråor',),
'gråora': ('gråor',),
'gråorer': ('gråor',),
'gråorene': ('gråor',),
'gråpære': ('gråpære',),
'gråpæren': ('gråpære',),
'gråpæra': ('gråpære',),
'gråpærer': ('gråpære',),
'gråpærene': ('gråpære',),
'gråsei': ('gråsei',),
'gråseien': ('gråsei',),
'gråseier': ('gråsei',),
'gråseiene': ('gråsei',),
'gråsel': ('gråsel',),
'gråselen': ('gråsel',),
'gråseler': ('gråsel',),
'gråselene': ('gråsel',),
'gråselje': ('gråselje',),
'gråseljen': ('gråselje',),
'gråselja': ('gråselje',),
'gråseljer': ('gråselje',),
'gråseljene': ('gråselje',),
'gråskala': ('gråskala',),
'gråskalaen': ('gråskala',),
'gråskalaer': ('gråskala',),
'gråskalaene': ('gråskala',),
'gråsnegl': ('gråsnegl',),
'gråsneglen': ('gråsnegl',),
'gråsnegler': ('gråsnegl',),
'gråsneglene': ('gråsnegl',),
'gråsnile': ('gråsnile',),
'gråsnilen': ('gråsnile',),
'gråsniler': ('gråsnile',),
'gråsnilene': ('gråsnile',),
'gråsone': ('gråsone',),
'gråsonen': ('gråsone',),
'gråsona': ('gråsone',),
'gråsoner': ('gråsone',),
'gråsonene': ('gråsone',),
'gråspett': ('gråspett',),
'gråspetten': ('gråspett',),
'gråspetter': ('gråspett',),
'gråspettene': ('gråspett',),
'gråspette': ('gråspette',),
'gråspetten': ('gråspette',),
'gråspetta': ('gråspette',),
'gråspetter': ('gråspette',),
'gråspettene': ('gråspette',),
'gråspurv': ('gråspurv',),
'gråspurven': ('gråspurv',),
'gråspurver': ('gråspurv',),
'gråspurvene': ('gråspurv',),
'gråstein': ('gråstein',),
'gråsteinen': ('gråstein',),
'gråsteiner': ('gråstein',),
'gråsteinene': ('gråstein',),
'gråsteinsmur': ('gråsteinsmur',),
'gråsteinsmuren': ('gråsteinsmur',),
'gråsteinsmurer': ('gråsteinsmur',),
'gråsteinsmurene': ('gråsteinsmur',),
'gråt': ('gråt',),
'gråten': ('gråt',),
'gråter': ('gråt',),
'gråtene': ('gråt',),
'gråtekone': ('gråtekone',),
'gråtekonen': ('gråtekone',),
'gråtekona': ('gråtekone',),
'gråtekoner': ('gråtekone',),
'gråtekonene': ('gråtekone',),
'gråtekor': ('gråtekor',),
'gråtekoret': ('gråtekor',),
'gråtekor': ('gråtekor',),
'gråtekora': ('gråtekor',),
'gråtekorene': ('gråtekor',),
'gråtekvinne': ('gråtekvinne',),
'gråtekvinnen': ('gråtekvinne',),
'gråtekvinna': ('gråtekvinne',),
'gråtekvinner': ('gråtekvinne',),
'gråtekvinnene': ('gråtekvinne',),
'gråteri': ('gråteri',),
'gråterien': ('gråteri',),
'gråteria': ('gråteri',),
'gråterier': ('gråteri',),
'gråteriene': ('gråteri',),
'gråtetokt': ('gråtetokt',),
'gråtetokten': ('gråtetokt',),
'gråtetokta': ('gråtetokt',),
'gråtetokter': ('gråtetokt',),
'gråtetoktene': ('gråtetokt',),
'gråtrost': ('gråtrost',),
'gråtrosten': ('gråtrost',),
'gråtroster': ('gråtrost',),
'gråtrostene': ('gråtrost',),
'grått': ('grått',),
'gråurt': ('gråurt',),
'gråurten': ('gråurt',),
'gråurta': ('gråurt',),
'gråurter': ('gråurt',),
'gråurtene': ('gråurt',),
'gråverk': ('gråverk',),
'gråverket': ('gråverk',),
'gråverk': ('gråverk',),
'gråverker': ('gråverk',),
'gråverk': ('gråverk',),
'gråverker': ('gråverk',),
'gråverka': ('gråverk',),
'gråverkene': ('gråverk',),
'gråverkskinn': ('gråverkskinn',),
'gråverkskinnet': ('gråverkskinn',),
'gråverkskinn': ('gråverkskinn',),
'gråverkskinna': ('gråverkskinn',),
'gråverkskinnene': ('gråverkskinn',),
'gråverkskåpe': ('gråverkskåpe',),
'gråverkskåpen': ('gråverkskåpe',),
'gråverkskåpa': ('gråverkskåpe',),
'gråverkskåper': ('gråverkskåpe',),
'gråverkskåpene': ('gråverkskåpe',),
'gråvær': ('gråvær',),
'gråværet': ('gråvær',),
'gråvær': ('gråvær',),
'gråværa': ('gråvær',),
'gråværene': ('gråvær',),
'gråværsdag': ('gråværsdag',),
'gråværsdagen': ('gråværsdag',),
'gråværsdager': ('gråværsdag',),
'gråværsdagene': ('gråværsdag',),
'grøde': ('grøde',),
'grøden': ('grøde',),
'grøda': ('grøde',),
'grøder': ('grøde',),
'grødene': ('grøde',),
'grøft': ('grøft',),
'grøften': ('grøft',),
'grøfta': ('grøft',),
'grøfter': ('grøft',),
'grøftene': ('grøft',),
'grøftegraver': ('grøftegraver',),
'grøftegraveren': ('grøftegraver',),
'grøftegravere': ('grøftegraver',),
'grøftegraverne': ('grøftegraver',),
'grøftekant': ('grøftekant',),
'grøftekanten': ('grøftekant',),
'grøftekanter': ('grøftekant',),
'grøftekantene': ('grøftekant',),
'grøftelys': ('grøftelys',),
'grøftelyset': ('grøftelys',),
'grøftelys': ('grøftelys',),
'grøftelysa': ('grøftelys',),
'grøftelysene': ('grøftelys',),
'grøftemaskin': ('grøftemaskin',),
'grøftemaskinen': ('grøftemaskin',),
'grøftemaskiner': ('grøftemaskin',),
'grøftemaskinene': ('grøftemaskin',),
'grøfterør': ('grøfterør',),
'grøfterøret': ('grøfterør',),
'grøfterør': ('grøfterør',),
'grøfterøra': ('grøfterør',),
'grøfterørene': ('grøfterør',),
'grøftespade': ('grøftespade',),
'grøftespaden': ('grøftespade',),
'grøftespader': ('grøftespade',),
'grøftespadene': ('grøftespade',),
'grøfting': ('grøfting',),
'grøftingen': ('grøfting',),
'grøftinga': ('grøfting',),
'grøftinger': ('grøfting',),
'grøftingene': ('grøfting',),
'grøftingsanlegg': ('grøftingsanlegg',),
'grøftingsanlegget': ('grøftingsanlegg',),
'grøftingsanlegg': ('grøftingsanlegg',),
'grøftingsanlegga': ('grøftingsanlegg',),
'grøftingsanleggene': ('grøftingsanlegg',),
'grønlandshund': ('grønlandshund',),
'grønlandshunden': ('grønlandshund',),
'grønlandshunder': ('grønlandshund',),
'grønlandshundene': ('grønlandshund',),
'grønlandshval': ('grønlandshval',),
'grønlandshvalen': ('grønlandshval',),
'grønlandshvaler': ('grønlandshval',),
'grønlandshvalene': ('grønlandshval',),
'grønlandsk': ('grønlandsk',),
'grønlandsken': ('grønlandsk',),
'grønlandsker': ('grønlandsk',),
'grønlandskene': ('grønlandsk',),
'grønlandskval': ('grønlandskval',),
'grønlandskvalen': ('grønlandskval',),
'grønlandskvaler': ('grønlandskval',),
'grønlandskvalene': ('grønlandskval',),
'grønlandsmåke': ('grønlandsmåke',),
'grønlandsmåken': ('grønlandsmåke',),
'grønlandsmåka': ('grønlandsmåke',),
'grønlandsmåker': ('grønlandsmåke',),
'grønlandsmåkene': ('grønlandsmåke',),
'grønlandsmåse': ('grønlandsmåse',),
'grønlandsmåsen': ('grønlandsmåse',),
'grønlandsmåser': ('grønlandsmåse',),
'grønlandsmåsene': ('grønlandsmåse',),
'grønlandssel': ('grønlandssel',),
'grønlandsselen': ('grønlandssel',),
'grønlandsseler': ('grønlandssel',),
'grønlandsselene': ('grønlandssel',),
'grønlender': ('grønlender',),
'grønlenderen': ('grønlender',),
'grønlendere': ('grønlender',),
'grønlenderne': ('grønlender',),
'grønlending': ('grønlending',),
'grønlendingen': ('grønlending',),
'grønlendinger': ('grønlending',),
'grønlendingene': ('grønlending',),
'grønnalge': ('grønnalge',),
'grønnalgen': ('grønnalge',),
'grønnalger': ('grønnalge',),
'grønnalgene': ('grønnalge',),
'grønnfink': ('grønnfink',),
'grønnfinken': ('grønnfink',),
'grønnfinker': ('grønnfink',),
'grønnfinkene': ('grønnfink',),
'grønnkål': ('grønnkål',),
'grønnkålen': ('grønnkål',),
'grønnkåler': ('grønnkål',),
'grønnkålene': ('grønnkål',),
'grønnmalm': ('grønnmalm',),
'grønnmalmen': ('grønnmalm',),
'grønnmalmer': ('grønnmalm',),
'grønnmalmene': ('grønnmalm',),
'grønnsak': ('grønnsak',),
'grønnsaken': ('grønnsak',),
'grønnsaka': ('grønnsak',),
'grønnsaker': ('grønnsak',),
'grønnsakene': ('grønnsak',),
'grønnsaksuppe': ('grønnsaksuppe',),
'grønnsaksuppen': ('grønnsaksuppe',),
'grønnsaksuppa': ('grønnsaksuppe',),
'grønnsaksupper': ('grønnsaksuppe',),
'grønnsaksuppene': ('grønnsaksuppe',),
'grønnsaktorg': ('grønnsaktorg',),
'grønnsaktorget': ('grønnsaktorg',),
'grønnsaktorg': ('grønnsaktorg',),
'grønnsaktorga': ('grønnsaktorg',),
'grønnsaktorgene': ('grønnsaktorg',),
'grønnsisik': ('grønnsisik',),
'grønnsisiken': ('grønnsisik',),
'grønnsisiker': ('grønnsisik',),
'grønnsisikene': ('grønnsisik',),
'grønnskolling': ('grønnskolling',),
'grønnskollingen': ('grønnskolling',),
'grønnskollinger': ('grønnskolling',),
'grønnskollingene': ('grønnskolling',),
'grønnspett': ('grønnspett',),
'grønnspetten': ('grønnspett',),
'grønnspetter': ('grønnspett',),
'grønnspettene': ('grønnspett',),
'grønnspette': ('grønnspette',),
'grønnspetten': ('grønnspette',),
'grønnspetta': ('grønnspette',),
'grønnspetter': ('grønnspette',),
'grønnspettene': ('grønnspette',),
'grønnsvær': ('grønnsvær',),
'grønnsværet': ('grønnsvær',),
'grønnsvær': ('grønnsvær',),
'grønnsværa': ('grønnsvær',),
'grønnsværene': ('grønnsvær',),
'grønnsåpe': ('grønnsåpe',),
'grønnsåpen': ('grønnsåpe',),
'grønnsåpa': ('grønnsåpe',),
'grønnsåper': ('grønnsåpe',),
'grønnsåpene': ('grønnsåpe',),
'grønske': ('grønske',),
'grønsken': ('grønske',),
'grønska': ('grønske',),
'grønsker': ('grønske',),
'grønskene': ('grønske',),
'grønt': ('grønt',),
'grøntanlegg': ('grøntanlegg',),
'grøntanlegget': ('grøntanlegg',),
'grøntanlegg': ('grøntanlegg',),
'grøntanlegga': ('grøntanlegg',),
'grøntanleggene': ('grøntanlegg',),
'grøntareal': ('grøntareal',),
'grøntarealet': ('grøntareal',),
'grøntareal': ('grøntareal',),
'grøntarealer': ('grøntareal',),
'grøntareal': ('grøntareal',),
'grøntarealer': ('grøntareal',),
'grøntareala': ('grøntareal',),
'grøntarealene': ('grøntareal',),
'grøntområde': ('grøntområde',),
'grøntområdet': ('grøntområde',),
'grøntområder': ('grøntområde',),
'grøntområda': ('grøntområde',),
'grøntområdene': ('grøntområde',),
'grøpp': ('grøpp',),
'grøppet': ('grøpp',),
'grøpp': ('grøpp',),
'grøppa': ('grøpp',),
'grøppene': ('grøpp',),
'grøss': ('grøss',),
'grøsset': ('grøss',),
'grøss': ('grøss',),
'grøssa': ('grøss',),
'grøssene': ('grøss',),
'grøsser': ('grøsser',),
'grøsseren': ('grøsser',),
'grøssere': ('grøsser',),
'grøsserne': ('grøsser',),
'grøt': ('grøt',),
'grøten': ('grøt',),
'grøter': ('grøt',),
'grøtene': ('grøt',),
'grøtdag': ('grøtdag',),
'grøtdagen': ('grøtdag',),
'grøtdager': ('grøtdag',),
'grøtdagene': ('grøtdag',),
'grøtfat': ('grøtfat',),
'grøtfatet': ('grøtfat',),
'grøtfat': ('grøtfat',),
'grøtfater': ('grøtfat',),
'grøtfat': ('grøtfat',),
'grøtfater': ('grøtfat',),
'grøtfata': ('grøtfat',),
'grøtfatene': ('grøtfat',),
'grøthode': ('grøthode',),
'grøthodet': ('grøthode',),
'grøthoder': ('grøthode',),
'grøthoda': ('grøthode',),
'grøthodene': ('grøthode',),
'grøtklepp': ('grøtklepp',),
'grøtkleppen': ('grøtklepp',),
'grøtklepper': ('grøtklepp',),
'grøtkleppene': ('grøtklepp',),
'grøtomslag': ('grøtomslag',),
'grøtomslaget': ('grøtomslag',),
'grøtomslag': ('grøtomslag',),
'grøtomslaga': ('grøtomslag',),
'grøtomslagene': ('grøtomslag',),
'grøtpinne': ('grøtpinne',),
'grøtpinnen': ('grøtpinne',),
'grøtpinner': ('grøtpinne',),
'grøtpinnene': ('grøtpinne',),
'grøtsleiv': ('grøtsleiv',),
'grøtsleiven': ('grøtsleiv',),
'grøtsleiva': ('grøtsleiv',),
'grøtsleiver': ('grøtsleiv',),
'grøtsleivene': ('grøtsleiv',),
'guano': ('guano',),
'guanoen': ('guano',),
'guanoer': ('guano',),
'guanoene': ('guano',),
'guatemalaner': ('guatemalaner',),
'guatemalaneren': ('guatemalaner',),
'guatemalanere': ('guatemalaner',),
'guatemalanerne': ('guatemalaner',),
'gubbe': ('gubbe',),
'gubben': ('gubbe',),
'gubber': ('gubbe',),
'gubbene': ('gubbe',),
'gubbevelde': ('gubbevelde',),
'gubbeveldet': ('gubbevelde',),
'gubbevelder': ('gubbevelde',),
'gubbevelda': ('gubbevelde',),
'gubbeveldene': ('gubbevelde',),
'gud': ('gud',),
'guden': ('gud',),
'guder': ('gud',),
'gudene': ('gud',),
'gudbarn': ('gudbarn',),
'gudbarnet': ('gudbarn',),
'gudbarn': ('gudbarn',),
'gudbarna': ('gudbarn',),
'gudbarnene': ('gudbarn',),
'gudbrandsdalsost': ('gudbrandsdalsost',),
'gudbrandsdalsosten': ('gudbrandsdalsost',),
'gudbrandsdalsoster': ('gudbrandsdalsost',),
'gudbrandsdalsostene': ('gudbrandsdalsost',),
'gudbrandsdøl': ('gudbrandsdøl',),
'gudbrandsdølen': ('gudbrandsdøl',),
'gudbrandsdøler': ('gudbrandsdøl',),
'gudbrandsdølene': ('gudbrandsdøl',),
'guddatter': ('guddatter',),
'guddatteren': ('guddatter',),
'guddattera': ('guddatter',),
'guddøtre': ('guddatter',),
'guddøtrer': ('guddatter',),
'guddøtre': ('guddatter',),
'guddøtrer': ('guddatter',),
'guddøtrene': ('guddatter',),
'guddom': ('guddom',),
'guddommen': ('guddom',),
'guddommer': ('guddom',),
'guddommene': ('guddom',),
'guddomskraft': ('guddomskraft',),
'guddomskraften': ('guddomskraft',),
'guddomskrafta': ('guddomskraft',),
'guddomskrefter': ('guddomskraft',),
'guddomskreftene': ('guddomskraft',),
'guddomsmakt': ('guddomsmakt',),
'guddomsmakten': ('guddomsmakt',),
'guddomsmakta': ('guddomsmakt',),
'guddomsmakter': ('guddomsmakt',),
'guddomsmaktene': ('guddomsmakt',),
'gudebilde': ('gudebilde',),
'gudebildet': ('gudebilde',),
'gudebilder': ('gudebilde',),
'gudebilda': ('gudebilde',),
'gudebildene': ('gudebilde',),
'gudebolig': ('gudebolig',),
'gudeboligen': ('gudebolig',),
'gudeboliger': ('gudebolig',),
'gudeboligene': ('gudebolig',),
'gudedrikk': ('gudedrikk',),
'gudedrikken': ('gudedrikk',),
'gudedrikker': ('gudedrikk',),
'gudedrikkene': ('gudedrikk',),
'gudedyrkelse': ('gudedyrkelse',),
'gudedyrkelsen': ('gudedyrkelse',),
'gudedyrkelser': ('gudedyrkelse',),
'gudedyrkelsene': ('gudedyrkelse',),
'gudedyrking': ('gudedyrking',),
'gudedyrkingen': ('gudedyrking',),
'gudedyrkinga': ('gudedyrking',),
'gudedyrkinger': ('gudedyrking',),
'gudedyrkingene': ('gudedyrking',),
'gudegave': ('gudegave',),
'gudegaven': ('gudegave',),
'gudegava': ('gudegave',),
'gudegaver': ('gudegave',),
'gudegavene': ('gudegave',),
'gudelære': ('gudelære',),
'gudelæren': ('gudelære',),
'gudelæra': ('gudelære',),
'gudelærer': ('gudelære',),
'gudelærene': ('gudelære',),
'gudesagn': ('gudesagn',),
'gudesagnet': ('gudesagn',),
'gudesagn': ('gudesagn',),
'gudesagna': ('gudesagn',),
'gudesagnene': ('gudesagn',),
'gudesønn': ('gudesønn',),
'gudesønnen': ('gudesønn',),
'gudesønner': ('gudesønn',),
'gudesønnene': ('gudesønn',),
'gudeverden': ('gudeverden',),
'gudeverdenen': ('gudeverden',),
'gudeverdener': ('gudeverden',),
'gudeverdenene': ('gudeverden',),
'gudeætt': ('gudeætt',),
'gudeætten': ('gudeætt',),
'gudeætta': ('gudeætt',),
'gudeætter': ('gudeætt',),
'gudeættene': ('gudeætt',),
'gudfar': ('gudfar',),
'gudfaren': ('gudfar',),
'gudfedre': ('gudfar',),
'gudfedrene': ('gudfar',),
'gudinne': ('gudinne',),
'gudinnen': ('gudinne',),
'gudinna': ('gudinne',),
'gudinner': ('gudinne',),
'gudinnene': ('gudinne',),
'gudsbegrep': ('gudsbegrep',),
'gudsbegrepet': ('gudsbegrep',),
'gudsbegrep': ('gudsbegrep',),
'gudsbegreper': ('gudsbegrep',),
'gudsbegrep': ('gudsbegrep',),
'gudsbegreper': ('gudsbegrep',),
'gudsbegrepa': ('gudsbegrep',),
'gudsbegrepene': ('gudsbegrep',),
'gudsbespottelse': ('gudsbespottelse',),
'gudsbespottelsen': ('gudsbespottelse',),
'gudsbespottelser': ('gudsbespottelse',),
'gudsbespottelsene': ('gudsbespottelse',),
'gudsbevis': ('gudsbevis',),
'gudsbeviset': ('gudsbevis',),
'gudsbevis': ('gudsbevis',),
'gudsbeviser': ('gudsbevis',),
'gudsbevis': ('gudsbevis',),
'gudsbeviser': ('gudsbevis',),
'gudsbevisa': ('gudsbevis',),
'gudsbevisene': ('gudsbevis',),
'gudsdom': ('gudsdom',),
'gudsdommen': ('gudsdom',),
'gudsdommer': ('gudsdom',),
'gudsdommene': ('gudsdom',),
'gudsdyrkelse': ('gudsdyrkelse',),
'gudsdyrkelsen': ('gudsdyrkelse',),
'gudsdyrkelser': ('gudsdyrkelse',),
'gudsdyrkelsene': ('gudsdyrkelse',),
'gudsdyrking': ('gudsdyrking',),
'gudsdyrkingen': ('gudsdyrking',),
'gudsdyrkinga': ('gudsdyrking',),
'gudsdyrkinger': ('gudsdyrking',),
'gudsdyrkingene': ('gudsdyrking',),
'gudsengel': ('gudsengel',),
'gudsengelen': ('gudsengel',),
'gudsengler': ('gudsengel',),
'gudsenglene': ('gudsengel',),
'gudsforestilling': ('gudsforestilling',),
'gudsforestillingen': ('gudsforestilling',),
'gudsforestillinga': ('gudsforestilling',),
'gudsforestillinger': ('gudsforestilling',),
'gudsforestillingene': ('gudsforestilling',),
'gudsfornekter': ('gudsfornekter',),
'gudsfornekteren': ('gudsfornekter',),
'gudsfornektere': ('gudsfornekter',),
'gudsfornekterne': ('gudsfornekter',),
'gudsfred': ('gudsfred',),
'gudsfreden': ('gudsfred',),
'gudsfreder': ('gudsfred',),
'gudsfredene': ('gudsfred',),
'gudsfrykt': ('gudsfrykt',),
'gudsfrykten': ('gudsfrykt',),
'gudsfrykter': ('gudsfrykt',),
'gudsfryktene': ('gudsfrykt',),
'gudshus': ('gudshus',),
'gudshuset': ('gudshus',),
'gudshus': ('gudshus',),
'gudshusa': ('gudshus',),
'gudshusene': ('gudshus',),
'gudskjelovkveld': ('gudskjelovkveld',),
'gudskjelovkvelden': ('gudskjelovkveld',),
'gudskjelovkvelder': ('gudskjelovkveld',),
'gudskjelovkveldene': ('gudskjelovkveld',),
'gudsliv': ('gudsliv',),
'gudslivet': ('gudsliv',),
'gudsliv': ('gudsliv',),
'gudsliva': ('gudsliv',),
'gudslivene': ('gudsliv',),
'gudslån': ('gudslån',),
'gudslånet': ('gudslån',),
'gudslån': ('gudslån',),
'gudslåna': ('gudslån',),
'gudslånene': ('gudslån',),
'gudsord': ('gudsord',),
'gudsordet': ('gudsord',),
'gudsord': ('gudsord',),
'gudsorda': ('gudsord',),
'gudsordene': ('gudsord',),
'gudsrike': ('gudsrike',),
'gudsriket': ('gudsrike',),
'gudsriker': ('gudsrike',),
'gudsrika': ('gudsrike',),
'gudsrikene': ('gudsrike',),
'gudstjeneste': ('gudstjeneste',),
'gudstjenesten': ('gudstjeneste',),
'gudstjenester': ('gudstjeneste',),
'gudstjenestene': ('gudstjeneste',),
'gudstjenesteordning': ('gudstjenesteordning',),
'gudstjenesteordningen': ('gudstjenesteordning',),
'gudstjenesteordninga': ('gudstjenesteordning',),
'gudstjenesteordninger': ('gudstjenesteordning',),
'gudstjenesteordningene': ('gudstjenesteordning',),
'gudstro': ('gudstro',),
'gudstroen': ('gudstro',),
'gudstroa': ('gudstro',),
'gudstroer': ('gudstro',),
'gudstroene': ('gudstro',),
'gudsønn': ('gudsønn',),
'gudsønnen': ('gudsønn',),
'gudsønner': ('gudsønn',),
'gudsønnene': ('gudsønn',),
'guernseyfe': ('guernseyfe',),
'guernseyfeet': ('guernseyfe',),
'guernseyfe': ('guernseyfe',),
'guernseyfea': ('guernseyfe',),
'guernseyfeene': ('guernseyfe',),
'guffe': ('guffe',),
'guffen': ('guffe',),
'guffa': ('guffe',),
'guffer': ('guffe',),
'guffene': ('guffe',),
'gufs': ('gufs',),
'gufsen': ('gufs',),
'gufset': ('gufs',),
'gufser': ('gufs',),
'gufs': ('gufs',),
'gufser': ('gufs',),
'gufs': ('gufs',),
'gufser': ('gufs',),
'gufsene': ('gufs',),
'gufsa': ('gufs',),
'gufsene': ('gufs',),
'guide': ('guide',),
'guiden': ('guide',),
'guider': ('guide',),
'guidene': ('guide',),
'guinea': ('guinea',),
'guineaen': ('guinea',),
'guinea': ('guinea',),
'guineas': ('guinea',),
'guineaene': ('guinea',),
'guineaner': ('guineaner',),
'guineaneren': ('guineaner',),
'guineanere': ('guineaner',),
'guineanerne': ('guineaner',),
'gulasj': ('gulasj',),
'gulasjen': ('gulasj',),
'gulasjer': ('gulasj',),
'gulasjene': ('gulasj',),
'gulasjbaron': ('gulasjbaron',),
'gulasjbaronen': ('gulasjbaron',),
'gulasjbaroner': ('gulasjbaron',),
'gulasjbaronene': ('gulasjbaron',),
'gulasjgrosserer': ('gulasjgrosserer',),
'gulasjgrossereren': ('gulasjgrosserer',),
'gulasjgrosserere': ('gulasjgrosserer',),
'gulasjgrossererne': ('gulasjgrosserer',),
'gule': ('gule',),
'gulen': ('gule',),
'gula': ('gule',),
'guler': ('gule',),
'gulene': ('gule',),
'gule': ('gule',),
'gulen': ('gule',),
'guler': ('gule',),
'gulene': ('gule',),
'gulerle': ('gulerle',),
'gulerlen': ('gulerle',),
'gulerla': ('gulerle',),
'gulerler': ('gulerle',),
'gulerlene': ('gulerle',),
'gulfeber': ('gulfeber',),
'gulfeberen': ('gulfeber',),
'gulfebere': ('gulfeber',),
'gulfebrer': ('gulfeber',),
'gulfebre': ('gulfeber',),
'gulfeberne': ('gulfeber',),
'gulfebrene': ('gulfeber',),
'gull': ('gull',),
'gullet': ('gull',),
'gull': ('gull',),
'gulla': ('gull',),
'gullene': ('gull',),
'gull-land': ('gull-land',),
'gull-landet': ('gull-land',),
'gull-land': ('gull-land',),
'gull-landa': ('gull-land',),
'gull-landene': ('gull-land',),
'gullalder': ('gullalder',),
'gullalderen': ('gullalder',),
'gullaldere': ('gullalder',),
'gullaldrer': ('gullalder',),
'gullaldre': ('gullalder',),
'gullalderne': ('gullalder',),
'gullaldrene': ('gullalder',),
'gulland': ('gulland',),
'gullandet': ('gulland',),
'gulland': ('gulland',),
'gullanda': ('gulland',),
'gullandene': ('gulland',),
'gullarbeid': ('gullarbeid',),
'gullarbeidet': ('gullarbeid',),
'gullarbeid': ('gullarbeid',),
'gullarbeider': ('gullarbeid',),
'gullarbeid': ('gullarbeid',),
'gullarbeider': ('gullarbeid',),
'gullarbeida': ('gullarbeid',),
'gullarbeidene': ('gullarbeid',),
'gullarmband': ('gullarmband',),
'gullarmbandet': ('gullarmband',),
'gullarmband': ('gullarmband',),
'gullarmbanda': ('gullarmband',),
'gullarmbandene': ('gullarmband',),
'gullarmbånd': ('gullarmbånd',),
'gullarmbåndet': ('gullarmbånd',),
'gullarmbånd': ('gullarmbånd',),
'gullarmbånda': ('gullarmbånd',),
'gullarmbåndene': ('gullarmbånd',),
'gullbarn': ('gullbarn',),
'gullbarnet': ('gullbarn',),
'gullbarn': ('gullbarn',),
'gullbarna': ('gullbarn',),
'gullbarnene': ('gullbarn',),
'gullbarre': ('gullbarre',),
'gullbarren': ('gullbarre',),
'gullbarrer': ('gullbarre',),
'gullbarrene': ('gullbarre',),
'gullbeholdning': ('gullbeholdning',),
'gullbeholdningen': ('gullbeholdning',),
'gullbeholdninga': ('gullbeholdning',),
'gullbeholdninger': ('gullbeholdning',),
'gullbeholdningene': ('gullbeholdning',),
'gullbrand': ('gullbrand',),
'gullbranden': ('gullbrand',),
'gullbrander': ('gullbrand',),
'gullbrandene': ('gullbrand',),
'gullbrud': ('gullbrud',),
'gullbruden': ('gullbrud',),
'gullbruda': ('gullbrud',),
'gullbruder': ('gullbrud',),
'gullbrudene': ('gullbrud',),
'gullbrudepar': ('gullbrudepar',),
'gullbrudeparet': ('gullbrudepar',),
'gullbrudepar': ('gullbrudepar',),
'gullbrudepara': ('gullbrudepar',),
'gullbrudeparene': ('gullbrudepar',),
'gullbrudgom': ('gullbrudgom',),
'gullbrudgommen': ('gullbrudgom',),
'gullbrudgommer': ('gullbrudgom',),
'gullbrudgommene': ('gullbrudgom',),
'gullbryllup': ('gullbryllup',),
'gullbryllupet': ('gullbryllup',),
'gullbryllup': ('gullbryllup',),
'gullbrylluper': ('gullbryllup',),
'gullbryllup': ('gullbryllup',),
'gullbrylluper': ('gullbryllup',),
'gullbryllupa': ('gullbryllup',),
'gullbryllupene': ('gullbryllup',),
'gullbust': ('gullbust',),
'gullbusten': ('gullbust',),
'gullbuster': ('gullbust',),
'gullbustene': ('gullbust',),
'gullegg': ('gullegg',),
'gullegget': ('gullegg',),
'gullegg': ('gullegg',),
'gullegga': ('gullegg',),
'gulleggene': ('gullegg',),
'gullfeber': ('gullfeber',),
'gullfeberen': ('gullfeber',),
'gullfebere': ('gullfeber',),
'gullfebrer': ('gullfeber',),
'gullfebre': ('gullfeber',),
'gullfeberne': ('gullfeber',),
'gullfebrene': ('gullfeber',),
'gullfisk': ('gullfisk',),
'gullfisken': ('gullfisk',),
'gullfisker': ('gullfisk',),
'gullfiskene': ('gullfisk',),
'gullflyndre': ('gullflyndre',),
'gullflyndren': ('gullflyndre',),
'gullflyndra': ('gullflyndre',),
'gullflyndrer': ('gullflyndre',),
'gullflyndrene': ('gullflyndre',),
'gullfugl': ('gullfugl',),
'gullfuglen': ('gullfugl',),
'gullfugler': ('gullfugl',),
'gullfuglene': ('gullfugl',),
'gullfunn': ('gullfunn',),
'gullfunnet': ('gullfunn',),
'gullfunn': ('gullfunn',),
'gullfunna': ('gullfunn',),
'gullfunnene': ('gullfunn',),
'gullgraver': ('gullgraver',),
'gullgraveren': ('gullgraver',),
'gullgravere': ('gullgraver',),
'gullgraverne': ('gullgraver',),
'gullgruve': ('gullgruve',),
'gullgruven': ('gullgruve',),
'gullgruva': ('gullgruve',),
'gullgruver': ('gullgruve',),
'gullgruvene': ('gullgruve',),
'gullhamster': ('gullhamster',),
'gullhamsteren': ('gullhamster',),
'gullhamstere': ('gullhamster',),
'gullhamstrer': ('gullhamster',),
'gullhamstre': ('gullhamster',),
'gullhamsterne': ('gullhamster',),
'gullhamstrene': ('gullhamster',),
'gullkalv': ('gullkalv',),
'gullkalven': ('gullkalv',),
'gullkalver': ('gullkalv',),
'gullkalvene': ('gullkalv',),
'gullkant': ('gullkant',),
'gullkanten': ('gullkant',),
'gullkanter': ('gullkant',),
'gullkantene': ('gullkant',),
'gullkjede': ('gullkjede',),
'gullkjeden': ('gullkjede',),
'gullkjedet': ('gullkjede',),
'gullkjeder': ('gullkjede',),
'gullkjedene': ('gullkjede',),
'gullkjeda': ('gullkjede',),
'gullkjedene': ('gullkjede',),
'gullklausul': ('gullklausul',),
'gullklausulen': ('gullklausul',),
'gullklausuler': ('gullklausul',),
'gullklausulene': ('gullklausul',),
'gullklokke': ('gullklokke',),
'gullklokken': ('gullklokke',),
'gullklokka': ('gullklokke',),
'gullklokker': ('gullklokke',),
'gullklokkene': ('gullklokke',),
'gullklump': ('gullklump',),
'gullklumpen': ('gullklump',),
'gullklumper': ('gullklump',),
'gullklumpene': ('gullklump',),
'gullkorn': ('gullkorn',),
'gullkornet': ('gullkorn',),
'gullkorn': ('gullkorn',),
'gullkorna': ('gullkorn',),
'gullkornene': ('gullkorn',),
'gullkrage': ('gullkrage',),
'gullkragen': ('gullkrage',),
'gullkrager': ('gullkrage',),
'gullkragene': ('gullkrage',),
'gullmaker': ('gullmaker',),
'gullmakeren': ('gullmaker',),
'gullmakere': ('gullmaker',),
'gullmakerne': ('gullmaker',),
'gullmakeri': ('gullmakeri',),
'gullmakeriet': ('gullmakeri',),
'gullmakeri': ('gullmakeri',),
'gullmakeria': ('gullmakeri',),
'gullmakeriene': ('gullmakeri',),
'gullmakrell': ('gullmakrell',),
'gullmakrellen': ('gullmakrell',),
'gullmakreller': ('gullmakrell',),
'gullmakrellene': ('gullmakrell',),
'gullmedalje': ('gullmedalje',),
'gullmedaljen': ('gullmedalje',),
'gullmedaljer': ('gullmedalje',),
'gullmedaljene': ('gullmedalje',),
'gullmedaljevinner': ('gullmedaljevinner',),
'gullmedaljevinneren': ('gullmedaljevinner',),
'gullmedaljevinnere': ('gullmedaljevinner',),
'gullmedaljevinnerne': ('gullmedaljevinner',),
'gullmynt': ('gullmynt',),
'gullmynten': ('gullmynt',),
'gullmynter': ('gullmynt',),
'gullmyntene': ('gullmynt',),
'gullnål': ('gullnål',),
'gullnålen': ('gullnål',),
'gullnåla': ('gullnål',),
'gullnåler': ('gullnål',),
'gullnålene': ('gullnål',),
'gullplate': ('gullplate',),
'gullplaten': ('gullplate',),
'gullplata': ('gullplate',),
'gullplater': ('gullplate',),
'gullplatene': ('gullplate',),
'gullregn': ('gullregn',),
'gullregnen': ('gullregn',),
'gullregner': ('gullregn',),
'gullregn': ('gullregn',),
'gullregnene': ('gullregn',),
'gullregnforgiftning': ('gullregnforgiftning',),
'gullregnforgiftningen': ('gullregnforgiftning',),
'gullregnforgiftninga': ('gullregnforgiftning',),
'gullregnforgiftninger': ('gullregnforgiftning',),
'gullregnforgiftningene': ('gullregnforgiftning',),
'gullring': ('gullring',),
'gullringen': ('gullring',),
'gullringer': ('gullring',),
'gullringene': ('gullring',),
'gullrips': ('gullrips',),
'gullripsen': ('gullrips',),
'gullripser': ('gullrips',),
'gullripsene': ('gullrips',),
'gullskrift': ('gullskrift',),
'gullskriften': ('gullskrift',),
'gullskrifta': ('gullskrift',),
'gullskrifter': ('gullskrift',),
'gullskriftene': ('gullskrift',),
'gullsmed': ('gullsmed',),
'gullsmeden': ('gullsmed',),
'gullsmeder': ('gullsmed',),
'gullsmedene': ('gullsmed',),
'gullsmedforretning': ('gullsmedforretning',),
'gullsmedforretningen': ('gullsmedforretning',),
'gullsmedforretninga': ('gullsmedforretning',),
'gullsmedforretninger': ('gullsmedforretning',),
'gullsmedforretningene': ('gullsmedforretning',),
'gullsmedkunst': ('gullsmedkunst',),
'gullsmedkunsten': ('gullsmedkunst',),
'gullsmedkunster': ('gullsmedkunst',),
'gullsmedkunstene': ('gullsmedkunst',),
'gullsnitt': ('gullsnitt',),
'gullsnittet': ('gullsnitt',),
'gullsnitt': ('gullsnitt',),
'gullsnitta': ('gullsnitt',),
'gullsnittene': ('gullsnitt',),
'gullsnor': ('gullsnor',),
'gullsnoren': ('gullsnor',),
'gullsnora': ('gullsnor',),
'gullsnorer': ('gullsnor',),
'gullsnorene': ('gullsnor',),
'gullstandard': ('gullstandard',),
'gullstandarden': ('gullstandard',),
'gullstandarder': ('gullstandard',),
'gullstandardene': ('gullstandard',),
'gullstjerne': ('gullstjerne',),
'gullstjernen': ('gullstjerne',),
'gullstjerna': ('gullstjerne',),
'gullstjerner': ('gullstjerne',),
'gullstjernene': ('gullstjerne',),
'gullstol': ('gullstol',),
'gullstolen': ('gullstol',),
'gullstoler': ('gullstol',),
'gullstolene': ('gullstol',),
'gullstøv': ('gullstøv',),
'gullstøvet': ('gullstøv',),
'gullstøv': ('gullstøv',),
'gullstøva': ('gullstøv',),
'gullstøvene': ('gullstøv',),
'gulltann': ('gulltann',),
'gulltannen': ('gulltann',),
'gulltanna': ('gulltann',),
'gulltenner': ('gulltann',),
'gulltennene': ('gulltann',),
'gullunge': ('gullunge',),
'gullungen': ('gullunge',),
'gullunger': ('gullunge',),
'gullungene': ('gullunge',),
'gullur': ('gullur',),
'gulluret': ('gullur',),
'gullur': ('gullur',),
'gullura': ('gullur',),
'gullurene': ('gullur',),
'gullvasking': ('gullvasking',),
'gullvaskingen': ('gullvasking',),
'gullvaskinga': ('gullvasking',),
'gullvaskinger': ('gullvasking',),
'gullvaskingene': ('gullvasking',),
'gullvekt': ('gullvekt',),
'gullvekten': ('gullvekt',),
'gullvekta': ('gullvekt',),
'gullvekter': ('gullvekt',),
'gullvektene': ('gullvekt',),
'gullverdi': ('gullverdi',),
'gullverdien': ('gullverdi',),
'gullverdier': ('gullverdi',),
'gullverdiene': ('gullverdi',),
'gulost': ('gulost',),
'gulosten': ('gulost',),
'guloster': ('gulost',),
'gulostene': ('gulost',),
'gulp': ('gulp',),
'gulpen': ('gulp',),
'gulpet': ('gulp',),
'gulper': ('gulp',),
'gulp': ('gulp',),
'gulpene': ('gulp',),
'gulpa': ('gulp',),
'gulpene': ('gulp',),
'gulrot': ('gulrot',),
'gulroten': ('gulrot',),
'gulrota': ('gulrot',),
'gulrøtter': ('gulrot',),
'gulrøttene': ('gulrot',),
'gulrotstuing': ('gulrotstuing',),
'gulrotstuingen': ('gulrotstuing',),
'gulrotstuinga': ('gulrotstuing',),
'gulrotstuinger': ('gulrotstuing',),
'gulrotstuingene': ('gulrotstuing',),
'gulsott': ('gulsott',),
'gulsotten': ('gulsott',),
'gulsotta': ('gulsott',),
'gulsotter': ('gulsott',),
'gulsottene': ('gulsott',),
'gulspurv': ('gulspurv',),
'gulspurven': ('gulspurv',),
'gulspurver': ('gulspurv',),
'gulspurvene': ('gulspurv',),
'gult': ('gult',),
'gulv': ('gulv',),
'gulvet': ('gulv',),
'gulv': ('gulv',),
'gulva': ('gulv',),
'gulvene': ('gulv',),
'gulvfille': ('gulvfille',),
'gulvfillen': ('gulvfille',),
'gulvfilla': ('gulvfille',),
'gulvfiller': ('gulvfille',),
'gulvfillene': ('gulvfille',),
'gulvflate': ('gulvflate',),
'gulvflaten': ('gulvflate',),
'gulvflata': ('gulvflate',),
'gulvflater': ('gulvflate',),
'gulvflatene': ('gulvflate',),
'gulvflis': ('gulvflis',),
'gulvflisen': ('gulvflis',),
'gulvflisa': ('gulvflis',),
'gulvfliser': ('gulvflis',),
'gulvflisene': ('gulvflis',),
'gulvflise': ('gulvflise',),
'gulvflisen': ('gulvflise',),
'gulvfliser': ('gulvflise',),
'gulvflisene': ('gulvflise',),
'gulvgir': ('gulvgir',),
'gulvgiret': ('gulvgir',),
'gulvgir': ('gulvgir',),
'gulvgira': ('gulvgir',),
'gulvgirene': ('gulvgir',),
'gulvklut': ('gulvklut',),
'gulvkluten': ('gulvklut',),
'gulvkluter': ('gulvklut',),
'gulvklutene': ('gulvklut',),
'gulvlampe': ('gulvlampe',),
'gulvlampen': ('gulvlampe',),
'gulvlampa': ('gulvlampe',),
'gulvlamper': ('gulvlampe',),
'gulvlampene': ('gulvlampe',),
'gulvløper': ('gulvløper',),
'gulvløperen': ('gulvløper',),
'gulvløpere': ('gulvløper',),
'gulvløperne': ('gulvløper',),
'gulvmatte': ('gulvmatte',),
'gulvmatten': ('gulvmatte',),
'gulvmatta': ('gulvmatte',),
'gulvmatter': ('gulvmatte',),
'gulvmattene': ('gulvmatte',),
'gulvplass': ('gulvplass',),
'gulvplassen': ('gulvplass',),
'gulvplasser': ('gulvplass',),
'gulvplassene': ('gulvplass',),
'gulvteppe': ('gulvteppe',),
'gulvteppet': ('gulvteppe',),
'gulvtepper': ('gulvteppe',),
'gulvteppa': ('gulvteppe',),
'gulvteppene': ('gulvteppe',),
'gummi': ('gummi',),
'gummien': ('gummi',),
'gummier': ('gummi',),
'gummiene': ('gummi',),
'gummiartikkel': ('gummiartikkel',),
'gummiartikkelen': ('gummiartikkel',),
'gummiartikler': ('gummiartikkel',),
'gummiartiklene': ('gummiartikkel',),
'gummiasfalt': ('gummiasfalt',),
'gummiasfalten': ('gummiasfalt',),
'gummiasfalter': ('gummiasfalt',),
'gummiasfaltene': ('gummiasfalt',),
'gummiball': ('gummiball',),
'gummiballen': ('gummiball',),
'gummiballer': ('gummiball',),
'gummiballene': ('gummiball',),
'gummibåt': ('gummibåt',),
'gummibåten': ('gummibåt',),
'gummibåter': ('gummibåt',),
'gummibåtene': ('gummibåt',),
'gummihanske': ('gummihanske',),
'gummihansken': ('gummihanske',),
'gummihansker': ('gummihanske',),
'gummihanskene': ('gummihanske',),
'gummiplante': ('gummiplante',),
'gummiplanten': ('gummiplante',),
'gummiplanta': ('gummiplante',),
'gummiplanter': ('gummiplante',),
'gummiplantene': ('gummiplante',),
'gummislange': ('gummislange',),
'gummislangen': ('gummislange',),
'gummislanger': ('gummislange',),
'gummislangene': ('gummislange',),
'gummistrikk': ('gummistrikk',),
'gummistrikken': ('gummistrikk',),
'gummistrikker': ('gummistrikk',),
'gummistrikkene': ('gummistrikk',),
'gummistrømpe': ('gummistrømpe',),
'gummistrømpen': ('gummistrømpe',),
'gummistrømpa': ('gummistrømpe',),
'gummistrømper': ('gummistrømpe',),
'gummistrømpene': ('gummistrømpe',),
'gummistøvel': ('gummistøvel',),
'gummistøvelen': ('gummistøvel',),
'gummistøvler': ('gummistøvel',),
'gummistøvlene': ('gummistøvel',),
'gummivare': ('gummivare',),
'gummivaren': ('gummivare',),
'gummivara': ('gummivare',),
'gummivarer': ('gummivare',),
'gummivarene': ('gummivare',),
'gump': ('gump',),
'gumpen': ('gump',),
'gumper': ('gump',),
'gumpene': ('gump',),
'gunst': ('gunst',),
'gunsten': ('gunst',),
'gunster': ('gunst',),
'gunstene': ('gunst',),
'gunstbevisning': ('gunstbevisning',),
'gunstbevisningen': ('gunstbevisning',),
'gunstbevisninga': ('gunstbevisning',),
'gunstbevisninger': ('gunstbevisning',),
'gunstbevisningene': ('gunstbevisning',),
'gurglevann': ('gurglevann',),
'gurglevannet': ('gurglevann',),
'gurglevann': ('gurglevann',),
'gurglevanna': ('gurglevann',),
'gurglevannene': ('gurglevann',),
'gurglevatn': ('gurglevatn',),
'gurglevatnet': ('gurglevatn',),
'gurglevatn': ('gurglevatn',),
'gurglevatna': ('gurglevatn',),
'gurglevatnene': ('gurglevatn',),
'gurkemeie': ('gurkemeie',),
'gurkemeien': ('gurkemeie',),
'gurkemeier': ('gurkemeie',),
'gurkemeiene': ('gurkemeie',),
'gurp': ('gurp',),
'gurpen': ('gurp',),
'gurper': ('gurp',),
'gurpene': ('gurp',),
'guru': ('guru',),
'guruen': ('guru',),
'guruer': ('guru',),
'guruene': ('guru',),
'gurubevegelse': ('gurubevegelse',),
'gurubevegelsen': ('gurubevegelse',),
'gurubevegelser': ('gurubevegelse',),
'gurubevegelsene': ('gurubevegelse',),
'gust': ('gust',),
'gusten': ('gust',),
'gustet': ('gust',),
'guster': ('gust',),
'gust': ('gust',),
'gustene': ('gust',),
'gusta': ('gust',),
'gustene': ('gust',),
'gut': ('gut',),
'guten': ('gut',),
'guter': ('gut',),
'gutene': ('gut',),
'gutt': ('gutt',),
'gutten': ('gutt',),
'gutter': ('gutt',),
'guttene': ('gutt',),
'guttaperka': ('guttaperka',),
'guttaperkaen': ('guttaperka',),
'guttaperkaer': ('guttaperka',),
'guttaperkaene': ('guttaperka',),
'guttebande': ('guttebande',),
'guttebanden': ('guttebande',),
'guttebander': ('guttebande',),
'guttebandene': ('guttebande',),
'guttebarn': ('guttebarn',),
'guttebarnet': ('guttebarn',),
'guttebarn': ('guttebarn',),
'guttebarna': ('guttebarn',),
'guttebarnene': ('guttebarn',),
'guttedag': ('guttedag',),
'guttedagen': ('guttedag',),
'guttedager': ('guttedag',),
'guttedagene': ('guttedag',),
'gutteflokk': ('gutteflokk',),
'gutteflokken': ('gutteflokk',),
'gutteflokker': ('gutteflokk',),
'gutteflokkene': ('gutteflokk',),
'guttemusikk': ('guttemusikk',),
'guttemusikken': ('guttemusikk',),
'guttemusikker': ('guttemusikk',),
'guttemusikkene': ('guttemusikk',),
'guttenavn': ('guttenavn',),
'guttenavnet': ('guttenavn',),
'guttenavn': ('guttenavn',),
'guttenavna': ('guttenavn',),
'guttenavnene': ('guttenavn',),
'guttepjokk': ('guttepjokk',),
'guttepjokken': ('guttepjokk',),
'guttepjokker': ('guttepjokk',),
'guttepjokkene': ('guttepjokk',),
'guttestrek': ('guttestrek',),
'guttestreken': ('guttestrek',),
'guttestreker': ('guttestrek',),
'guttestrekene': ('guttestrek',),
'guttesveis': ('guttesveis',),
'guttesveisen': ('guttesveis',),
'guttesveiser': ('guttesveis',),
'guttesveisene': ('guttesveis',),
'guttevalp': ('guttevalp',),
'guttevalpen': ('guttevalp',),
'guttevalper': ('guttevalp',),
'guttevalpene': ('guttevalp',),
'gutteår': ('gutteår',),
'gutteåret': ('gutteår',),
'gutteår': ('gutteår',),
'gutteåra': ('gutteår',),
'gutteårene': ('gutteår',),
'guttunge': ('guttunge',),
'guttungen': ('guttunge',),
'guttunger': ('guttunge',),
'guttungene': ('guttunge',),
'guttural': ('guttural',),
'gutturalen': ('guttural',),
'gutturaler': ('guttural',),
'gutturalene': ('guttural',),
'gutu': ('gutu',),
'gutuen': ('gutu',),
'gutua': ('gutu',),
'gutuer': ('gutu',),
'gutuene': ('gutu',),
'guvernante': ('guvernante',),
'guvernanten': ('guvernante',),
'guvernanta': ('guvernante',),
'guvernanter': ('guvernante',),
'guvernantene': ('guvernante',),
'guvernement': ('guvernement',),
'guvernementet': ('guvernement',),
'guvernement': ('guvernement',),
'guvernementer': ('guvernement',),
'guvernement': ('guvernement',),
'guvernementer': ('guvernement',),
'guvernementa': ('guvernement',),
'guvernementene': ('guvernement',),
'guvernør': ('guvernør',),
'guvernøren': ('guvernør',),
'guvernører': ('guvernør',),
'guvernørene': ('guvernør',),
'guyaner': ('guyaner',),
'guyaneren': ('guyaner',),
'guyanere': ('guyaner',),
'guyanerne': ('guyaner',),
'gydje': ('gydje',),
'gydjen': ('gydje',),
'gydja': ('gydje',),
'gydjer': ('gydje',),
'gydjene': ('gydje',),
'gyger': ('gyger',),
'gygeren': ('gyger',),
'gygra': ('gyger',),
'gygrer': ('gyger',),
'gygre': ('gyger',),
'gygrer': ('gyger',),
'gygre': ('gyger',),
'gygrene': ('gyger',),
'gylden': ('gylden',),
'gyldenen': ('gylden',),
'gylden': ('gylden',),
'gyldenene': ('gylden',),
'gyldighet': ('gyldighet',),
'gyldigheten': ('gyldighet',),
'gyldigheta': ('gyldighet',),
'gyldigheter': ('gyldighet',),
'gyldighetene': ('gyldighet',),
'gylf': ('gylf',),
'gylfen': ('gylf',),
'gylfer': ('gylf',),
'gylfene': ('gylf',),
'gyllenlakk': ('gyllenlakk',),
'gyllenlakken': ('gyllenlakk',),
'gyllenlakker': ('gyllenlakk',),
'gyllenlakk': ('gyllenlakk',),
'gyllenlakkene': ('gyllenlakk',),
'gyllenlær': ('gyllenlær',),
'gyllenlæret': ('gyllenlær',),
'gyllenlær': ('gyllenlær',),
'gyllenlæra': ('gyllenlær',),
'gyllenlærene': ('gyllenlær',),
'gylte': ('gylte',),
'gylten': ('gylte',),
'gylta': ('gylte',),
'gylter': ('gylte',),
'gyltene': ('gylte',),
'gym': ('gym',),
'gymmen': ('gym',),
'gymmer': ('gym',),
'gymmene': ('gym',),
'gymkhana': ('gymkhana',),
'gymkhanaen': ('gymkhana',),
'gymkhanaer': ('gymkhana',),
'gymkhanaene': ('gymkhana',),
'gymnas': ('gymnas',),
'gymnaset': ('gymnas',),
'gymnas': ('gymnas',),
'gymnaser': ('gymnas',),
'gymnas': ('gymnas',),
'gymnaser': ('gymnas',),
'gymnasa': ('gymnas',),
'gymnasene': ('gymnas',),
'gymnaselev': ('gymnaselev',),
'gymnaseleven': ('gymnaselev',),
'gymnaselever': ('gymnaselev',),
'gymnaselevene': ('gymnaselev',),
'gymnasiast': ('gymnasiast',),
'gymnasiasten': ('gymnasiast',),
'gymnasiaster': ('gymnasiast',),
'gymnasiastene': ('gymnasiast',),
'gymnasieelev': ('gymnasieelev',),
'gymnasieeleven': ('gymnasieelev',),
'gymnasieelever': ('gymnasieelev',),
'gymnasieelevene': ('gymnasieelev',),
'gymnasium': ('gymnasium',),
'gymnasiet': ('gymnasium',),
'gymnasier': ('gymnasium',),
'gymnasia': ('gymnasium',),
'gymnasiene': ('gymnasium',),
'gymnast': ('gymnast',),
'gymnasten': ('gymnast',),
'gymnaster': ('gymnast',),
'gymnastene': ('gymnast',),
'gymnastikk': ('gymnastikk',),
'gymnastikken': ('gymnastikk',),
'gymnastikker': ('gymnastikk',),
'gymnastikkene': ('gymnastikk',),
'gymnastikkapparat': ('gymnastikkapparat',),
'gymnastikkapparatet': ('gymnastikkapparat',),
'gymnastikkapparat': ('gymnastikkapparat',),
'gymnastikkapparater': ('gymnastikkapparat',),
'gymnastikkapparat': ('gymnastikkapparat',),
'gymnastikkapparater': ('gymnastikkapparat',),
'gymnastikkapparata': ('gymnastikkapparat',),
'gymnastikkapparatene': ('gymnastikkapparat',),
'gymnastikklærer': ('gymnastikklærer',),
'gymnastikklæreren': ('gymnastikklærer',),
'gymnastikklærere': ('gymnastikklærer',),
'gymnastikklærerne': ('gymnastikklærer',),
'gymnastikksal': ('gymnastikksal',),
'gymnastikksalen': ('gymnastikksal',),
'gymnastikksaler': ('gymnastikksal',),
'gymnastikksalene': ('gymnastikksal',),
'gymnastikkøvelse': ('gymnastikkøvelse',),
'gymnastikkøvelsen': ('gymnastikkøvelse',),
'gymnastikkøvelser': ('gymnastikkøvelse',),
'gymnastikkøvelsene': ('gymnastikkøvelse',),
'gymnastikkøving': ('gymnastikkøving',),
'gymnastikkøvingen': ('gymnastikkøving',),
'gymnastikkøvinga': ('gymnastikkøving',),
'gymnastikkøvinger': ('gymnastikkøving',),
'gymnastikkøvingene': ('gymnastikkøving',),
'gymnospermer': ('gymnospermer',),
'gymnospermene': ('gymnospermer',),
'gynekolog': ('gynekolog',),
'gynekologen': ('gynekolog',),
'gynekologer': ('gynekolog',),
'gynekologene': ('gynekolog',),
'gynekologi': ('gynekologi',),
'gynekologien': ('gynekologi',),
'gynekologier': ('gynekologi',),
'gynekologiene': ('gynekologi',),
'gynge': ('gynge',),
'gyngen': ('gynge',),
'gynga': ('gynge',),
'gynger': ('gynge',),
'gyngene': ('gynge',),
'gyngehest': ('gyngehest',),
'gyngehesten': ('gyngehest',),
'gyngehester': ('gyngehest',),
'gyngehestene': ('gyngehest',),
'gyngestol': ('gyngestol',),
'gyngestolen': ('gyngestol',),
'gyngestoler': ('gyngestol',),
'gyngestolene': ('gyngestol',),
'gyro': ('gyro',),
'gyroen': ('gyro',),
'gyroer': ('gyro',),
'gyroene': ('gyro',),
'gyrokompass': ('gyrokompass',),
'gyrokompassen': ('gyrokompass',),
'gyrokompasset': ('gyrokompass',),
'gyrokompasser': ('gyrokompass',),
'gyrokompass': ('gyrokompass',),
'gyrokompasser': ('gyrokompass',),
'gyrokompass': ('gyrokompass',),
'gyrokompasser': ('gyrokompass',),
'gyrokompassene': ('gyrokompass',),
'gyrokompassa': ('gyrokompass',),
'gyrokompassene': ('gyrokompass',),
'gyrometer': ('gyrometer',),
'gyrometeret': ('gyrometer',),
'gyrometret': ('gyrometer',),
'gyrometer': ('gyrometer',),
'gyrometre': ('gyrometer',),
'gyrometra': ('gyrometer',),
'gyrometrene': ('gyrometer',),
'gyrometra': ('gyrometer',),
'gyrometrene': ('gyrometer',),
'gyrosikte': ('gyrosikte',),
'gyrosiktet': ('gyrosikte',),
'gyrosikter': ('gyrosikte',),
'gyrosikta': ('gyrosikte',),
'gyrosiktene': ('gyrosikte',),
'gyroskop': ('gyroskop',),
'gyroskopet': ('gyroskop',),
'gyroskop': ('gyroskop',),
'gyroskoper': ('gyroskop',),
'gyroskop': ('gyroskop',),
'gyroskoper': ('gyroskop',),
'gyroskopa': ('gyroskop',),
'gyroskopene': ('gyroskop',),
'gyroskopstyring': ('gyroskopstyring',),
'gyroskopstyringen': ('gyroskopstyring',),
'gyroskopstyringa': ('gyroskopstyring',),
'gyroskopstyringer': ('gyroskopstyring',),
'gyroskopstyringene': ('gyroskopstyring',),
'gyrostabilisator': ('gyrostabilisator',),
'gyrostabilisatoren': ('gyrostabilisator',),
'gyrostabilisatorer': ('gyrostabilisator',),
'gyrostabilisatorene': ('gyrostabilisator',),
'gys': ('gys',),
'gyset': ('gys',),
'gys': ('gys',),
'gysa': ('gys',),
'gysene': ('gys',),
'gyser': ('gyser',),
'gyseren': ('gyser',),
'gysere': ('gyser',),
'gyserne': ('gyser',),
'gysning': ('gysning',),
'gysningen': ('gysning',),
'gysninga': ('gysning',),
'gysninger': ('gysning',),
'gysningene': ('gysning',),
'gyte': ('gyte',),
'gyten': ('gyte',),
'gyta': ('gyte',),
'gyter': ('gyte',),
'gytene': ('gyte',),
'gyteplass': ('gyteplass',),
'gyteplassen': ('gyteplass',),
'gyteplasser': ('gyteplass',),
'gyteplassene': ('gyteplass',),
'gytetid': ('gytetid',),
'gytetiden': ('gytetid',),
'gytetida': ('gytetid',),
'gytetider': ('gytetid',),
'gytetidene': ('gytetid',),
'gytjebad': ('gytjebad',),
'gytjebadet': ('gytjebad',),
'gytjebad': ('gytjebad',),
'gytjebada': ('gytjebad',),
'gytjebadene': ('gytjebad',),
'gytjekur': ('gytjekur',),
'gytjekuren': ('gytjekur',),
'gytjekurer': ('gytjekur',),
'gytjekurene': ('gytjekur',),
'gytjeomslag': ('gytjeomslag',),
'gytjeomslaget': ('gytjeomslag',),
'gytjeomslag': ('gytjeomslag',),
'gytjeomslaga': ('gytjeomslag',),
'gytjeomslagene': ('gytjeomslag',),
'gyv': ('gyv',),
'gyvet': ('gyv',),
'gyv': ('gyv',),
'gyva': ('gyv',),
'gyvene': ('gyv',),
'gyvel': ('gyvel',),
'gyvelen': ('gyvel',),
'gyvler': ('gyvel',),
'gyvlene': ('gyvel',),
'gå-sakte-aksjon': ('gå-sakte-aksjon',),
'gå-sakte-aksjonen': ('gå-sakte-aksjon',),
'gå-sakte-aksjoner': ('gå-sakte-aksjon',),
'gå-sakte-aksjonene': ('gå-sakte-aksjon',),
'gåavstand': ('gåavstand',),
'gåavstanden': ('gåavstand',),
'gåavstander': ('gåavstand',),
'gåavstandene': ('gåavstand',),
'gåbortdress': ('gåbortdress',),
'gåbortdressen': ('gåbortdress',),
'gåbortdresser': ('gåbortdress',),
'gåbortdressene': ('gåbortdress',),
'gåbortkjole': ('gåbortkjole',),
'gåbortkjolen': ('gåbortkjole',),
'gåbortkjoler': ('gåbortkjole',),
'gåbortkjolene': ('gåbortkjole',),
'gåfotball': ('gåfotball',),
'gåfotballen': ('gåfotball',),
'gåfotballer': ('gåfotball',),
'gåfotballene': ('gåfotball',),
'gågate': ('gågate',),
'gågaten': ('gågate',),
'gågata': ('gågate',),
'gågater': ('gågate',),
'gågatene': ('gågate',),
'gåing': ('gåing',),
'gåingen': ('gåing',),
'gåinga': ('gåing',),
'gåinger': ('gåing',),
'gåingene': ('gåing',),
'gåpåhumør': ('gåpåhumør',),
'gåpåhumøret': ('gåpåhumør',),
'gåpåhumør': ('gåpåhumør',),
'gåpåhumøra': ('gåpåhumør',),
'gåpåhumørene': ('gåpåhumør',),
'går': ('går',),
'gård': ('gård',),
'gården': ('gård',),
'gårder': ('gård',),
'gårdene': ('gård',),
'gårdbruker': ('gårdbruker',),
'gårdbrukeren': ('gårdbruker',),
'gårdbrukere': ('gårdbruker',),
'gårdbrukerne': ('gårdbruker',),
'gårdeier': ('gårdeier',),
'gårdeieren': ('gårdeier',),
'gårdeiere': ('gårdeier',),
'gårdeierne': ('gårdeier',),
'gårdpart': ('gårdpart',),
'gårdparten': ('gårdpart',),
'gårdparter': ('gårdpart',),
'gårdpartene': ('gårdpart',),
'gårdsarbeid': ('gårdsarbeid',),
'gårdsarbeidet': ('gårdsarbeid',),
'gårdsarbeid': ('gårdsarbeid',),
'gårdsarbeider': ('gårdsarbeid',),
'gårdsarbeid': ('gårdsarbeid',),
'gårdsarbeider': ('gårdsarbeid',),
'gårdsarbeida': ('gårdsarbeid',),
'gårdsarbeidene': ('gårdsarbeid',),
'gårdsarbeider': ('gårdsarbeider',),
'gårdsarbeideren': ('gårdsarbeider',),
'gårdsarbeidere': ('gårdsarbeider',),
'gårdsarbeiderne': ('gårdsarbeider',),
'gårdsbruk': ('gårdsbruk',),
'gårdsbruket': ('gårdsbruk',),
'gårdsbruk': ('gårdsbruk',),
'gårdsbruka': ('gårdsbruk',),
'gårdsbrukene': ('gårdsbruk',),
'gårdsdreng': ('gårdsdreng',),
'gårdsdrengen': ('gårdsdreng',),
'gårdsdrenger': ('gårdsdreng',),
'gårdsdrengene': ('gårdsdreng',),
'gårdsdrift': ('gårdsdrift',),
'gårdsdriften': ('gårdsdrift',),
'gårdsdrifta': ('gårdsdrift',),
'gårdsdrifter': ('gårdsdrift',),
'gårdsdriftene': ('gårdsdrift',),
'gårdsfolk': ('gårdsfolk',),
'gårdsfolket': ('gårdsfolk',),
'gårdsfolk': ('gårdsfolk',),
'gårdsfolka': ('gårdsfolk',),
'gårdsfolkene': ('gårdsfolk',),
'gårdsgutt': ('gårdsgutt',),
'gårdsgutten': ('gårdsgutt',),
'gårdsgutter': ('gårdsgutt',),
'gårdsguttene': ('gårdsgutt',),
'gårdshund': ('gårdshund',),
'gårdshunden': ('gårdshund',),
'gårdshunder': ('gårdshund',),
'gårdshundene': ('gårdshund',),
'gårdsnavn': ('gårdsnavn',),
'gårdsnavnet': ('gårdsnavn',),
'gårdsnavn': ('gårdsnavn',),
'gårdsnavna': ('gårdsnavn',),
'gårdsnavnene': ('gårdsnavn',),
'gårdsnummer': ('gårdsnummer',),
'gårdsnummeret': ('gårdsnummer',),
'gårdsnummer': ('gårdsnummer',),
'gårdsnumre': ('gårdsnummer',),
'gårdsnumra': ('gårdsnummer',),
'gårdsnumrene': ('gårdsnummer',),
'gårdsnumra': ('gårdsnummer',),
'gårdsnumrene': ('gårdsnummer',),
'gårdsplass': ('gårdsplass',),
'gårdsplassen': ('gårdsplass',),
'gårdsplasser': ('gårdsplass',),
'gårdsplassene': ('gårdsplass',),
'gårdsrom': ('gårdsrom',),
'gårdsrommet': ('gårdsrom',),
'gårdsrom': ('gårdsrom',),
'gårdsromma': ('gårdsrom',),
'gårdsrommene': ('gårdsrom',),
'gårdssmør': ('gårdssmør',),
'gårdssmøret': ('gårdssmør',),
'gårdssmør': ('gårdssmør',),
'gårdssmøra': ('gårdssmør',),
'gårdssmørene': ('gårdssmør',),
'gårdsstell': ('gårdsstell',),
'gårdsstellet': ('gårdsstell',),
'gårdsstell': ('gårdsstell',),
'gårdsstella': ('gårdsstell',),
'gårdsstellene': ('gårdsstell',),
'gårdstank': ('gårdstank',),
'gårdstanken': ('gårdstank',),
'gårdstanker': ('gårdstank',),
'gårdstankene': ('gårdstank',),
'gårdstanksystem': ('gårdstanksystem',),
'gårdstanksystemet': ('gårdstanksystem',),
'gårdstanksystem': ('gårdstanksystem',),
'gårdstanksystemer': ('gårdstanksystem',),
'gårdstanksystem': ('gårdstanksystem',),
'gårdstanksystemer': ('gårdstanksystem',),
'gårdstanksystema': ('gårdstanksystem',),
'gårdstanksystemene': ('gårdstanksystem',),
'gårdsteig': ('gårdsteig',),
'gårdsteigen': ('gårdsteig',),
'gårdsteiger': ('gårdsteig',),
'gårdsteigene': ('gårdsteig',),
'gårdstun': ('gårdstun',),
'gårdstunet': ('gårdstun',),
'gårdstun': ('gårdstun',),
'gårdstuna': ('gårdstun',),
'gårdstunene': ('gårdstun',),
'gårdsveg': ('gårdsveg',),
'gårdsvegen': ('gårdsveg',),
'gårdsveger': ('gårdsveg',),
'gårdsvegene': ('gårdsveg',),
'gårdsvei': ('gårdsvei',),
'gårdsveien': ('gårdsvei',),
'gårdsveier': ('gårdsvei',),
'gårdsveiene': ('gårdsvei',),
'gåre': ('gåre',),
'gåren': ('gåre',),
'gåra': ('gåre',),
'gårer': ('gåre',),
'gårene': ('gåre',),
'gårsdag': ('gårsdag',),
'gårsdagen': ('gårsdag',),
'gårsdager': ('gårsdag',),
'gårsdagene': ('gårsdag',),
'gås': ('gås',),
'gåsen': ('gås',),
'gåsa': ('gås',),
'gjæser': ('gås',),
'gjess': ('gås',),
'gjæser': ('gås',),
'gjess': ('gås',),
'gjæsene': ('gås',),
'gjessene': ('gås',),
'gjæsene': ('gås',),
'gjessene': ('gås',),
'gåseblom': ('gåseblom',),
'gåseblommen': ('gåseblom',),
'gåseblommer': ('gåseblom',),
'gåseblommene': ('gåseblom',),
'gåsefot': ('gåsefot',),
'gåsefoten': ('gåsefot',),
'gåsefot': ('gåsefot',),
'gåsefotene': ('gåsefot',),
'gåsegang': ('gåsegang',),
'gåsegangen': ('gåsegang',),
'gåseganger': ('gåsegang',),
'gåsegangene': ('gåsegang',),
'gåsegribb': ('gåsegribb',),
'gåsegribben': ('gåsegribb',),
'gåsegribber': ('gåsegribb',),
'gåsegribbene': ('gåsegribb',),
'gåsehud': ('gåsehud',),
'gåsehuden': ('gåsehud',),
'gåsehuda': ('gåsehud',),
'gåsehuder': ('gåsehud',),
'gåsehudene': ('gåsehud',),
'gåselabb': ('gåselabb',),
'gåselabben': ('gåselabb',),
'gåselabber': ('gåselabb',),
'gåselabbene': ('gåselabb',),
'gåselever': ('gåselever',),
'gåseleveren': ('gåselever',),
'gåselevra': ('gåselever',),
'gåselevere': ('gåselever',),
'gåselevrer': ('gåselever',),
'gåselevre': ('gåselever',),
'gåselevrer': ('gåselever',),
'gåselevre': ('gåselever',),
'gåseleverne': ('gåselever',),
'gåselevrene': ('gåselever',),
'gåseleverpostei': ('gåseleverpostei',),
'gåseleverposteien': ('gåseleverpostei',),
'gåseleverposteier': ('gåseleverpostei',),
'gåseleverposteiene': ('gåseleverpostei',),
'gåsemure': ('gåsemure',),
'gåsemuren': ('gåsemure',),
'gåsemura': ('gåsemure',),
'gåsemurer': ('gåsemure',),
'gåsemurene': ('gåsemure',),
'gåsestegg': ('gåsestegg',),
'gåsesteggen': ('gåsestegg',),
'gåsestegger': ('gåsestegg',),
'gåsesteggene': ('gåsestegg',),
'gåsesteik': ('gåsesteik',),
'gåsesteiken': ('gåsesteik',),
'gåsesteika': ('gåsesteik',),
'gåsesteiker': ('gåsesteik',),
'gåsesteikene': ('gåsesteik',),
'gåsestek': ('gåsestek',),
'gåsesteken': ('gåsestek',),
'gåsesteka': ('gåsestek',),
'gåsesteker': ('gåsestek',),
'gåsestekene': ('gåsestek',),
'gåseøyer': ('gåseøyer',),
'gåseøyene': ('gåseøyer',),
'gåseøya': ('gåseøyer',),
'gåseøyne': ('gåseøyne',),
'gåseøynene': ('gåseøyne',),
'gåstol': ('gåstol',),
'gåstolen': ('gåstol',),
'gåstoler': ('gåstol',),
'gåstolene': ('gåstol',),
'gåsunge': ('gåsunge',),
'gåsungen': ('gåsunge',),
'gåsunger': ('gåsunge',),
'gåsungene': ('gåsunge',),
'gåte': ('gåte',),
'gåten': ('gåte',),
'gåta': ('gåte',),
'gåter': ('gåte',),
'gåtene': ('gåte',),
'gåteleik': ('gåteleik',),
'gåteleiken': ('gåteleik',),
'gåteleiker': ('gåteleik',),
'gåteleikene': ('gåteleik',),
'gåtelek': ('gåtelek',),
'gåteleken': ('gåtelek',),
'gåteleker': ('gåtelek',),
'gåtelekene': ('gåtelek',),
'gåtesamling': ('gåtesamling',),
'gåtesamlingen': ('gåtesamling',),
'gåtesamlinga': ('gåtesamling',),
'gåtesamlinger': ('gåtesamling',),
'gåtesamlingene': ('gåtesamling',),
'gæler': ('gæler',),
'gæleren': ('gæler',),
'gælere': ('gæler',),
'gælerne': ('gæler',),
'gælisk': ('gælisk',),
'gælisken': ('gælisk',),
'gælisker': ('gælisk',),
'gæliskene': ('gælisk',),
'gørr': ('gørr',),
'gørret': ('gørr',),
'gørr': ('gørr',),
'gørra': ('gørr',),
'gørrene': ('gørr',),
'gøy': ('gøy',),
'gøys': ('gøys',),
'gøysen': ('gøys',),
'gøyser': ('gøys',),
'gøysene': ('gøys',),
'h': ('h',),
'h-en': ('h',),
'h-er': ('h',),
'h-ene': ('h',),
'h-bombe': ('h-bombe',),
'h-bomben': ('h-bombe',),
'h-bomba': ('h-bombe',),
'h-bomber': ('h-bombe',),
'h-bombene': ('h-bombe',),
'h-moll': ('h-moll',),
'h-mollen': ('h-moll',),
'h-moller': ('h-moll',),
'h-mollene': ('h-moll',),
'habanera': ('habanera',),
'habaneraen': ('habanera',),
'habaneraer': ('habanera',),
'habaneraene': ('habanera',),
'habengut': ('habengut',),
'habengutet': ('habengut',),
'habengut': ('habengut',),
'habenguta': ('habengut',),
'habengutene': ('habengut',),
'habilitasjon': ('habilitasjon',),
'habilitasjonen': ('habilitasjon',),
'habilitasjoner': ('habilitasjon',),
'habilitasjonene': ('habilitasjon',),
'habilitet': ('habilitet',),
'habiliteten': ('habilitet',),
'habiliteter': ('habilitet',),
'habilitetene': ('habilitet',),
'habitat': ('habitat',),
'habitatet': ('habitat',),
'habitat': ('habitat',),
'habitater': ('habitat',),
'habitat': ('habitat',),
'habitater': ('habitat',),
'habitata': ('habitat',),
'habitatene': ('habitat',),
'habitt': ('habitt',),
'habitten': ('habitt',),
'habitter': ('habitt',),
'habittene': ('habitt',),
'habitus': ('habitus',),
'habitusen': ('habitus',),
'habituser': ('habitus',),
'habitusene': ('habitus',),
'habsburger': ('habsburger',),
'habsburgeren': ('habsburger',),
'habsburgere': ('habsburger',),
'habsburgerne': ('habsburger',),
'hacienda': ('hacienda',),
'haciendaen': ('hacienda',),
'haciendaer': ('hacienda',),
'haciendaene': ('hacienda',),
'hadelending': ('hadelending',),
'hadelendingen': ('hadelending',),
'hadelendinger': ('hadelending',),
'hadelendingene': ('hadelending',),
'hafelle': ('hafelle',),
'hafellen': ('hafelle',),
'hafella': ('hafelle',),
'hafeller': ('hafelle',),
'hafellene': ('hafelle',),
'hafnium': ('hafnium',),
'hafniumet': ('hafnium',),
'hafnium': ('hafnium',),
'hafniuma': ('hafnium',),
'hafniumene': ('hafnium',),
'hage': ('hage',),
'hagen': ('hage',),
'hager': ('hage',),
'hagene': ('hage',),
'hagearkitekt': ('hagearkitekt',),
'hagearkitekten': ('hagearkitekt',),
'hagearkitekter': ('hagearkitekt',),
'hagearkitektene': ('hagearkitekt',),
'hageblomst': ('hageblomst',),
'hageblomsten': ('hageblomst',),
'hageblomster': ('hageblomst',),
'hageblomstene': ('hageblomst',),
'hagebok': ('hagebok',),
'hageboken': ('hagebok',),
'hageboka': ('hagebok',),
'hagebøker': ('hagebok',),
'hagebøkene': ('hagebok',),
'hagebruk': ('hagebruk',),
'hagebruket': ('hagebruk',),
'hagebruk': ('hagebruk',),
'hagebruka': ('hagebruk',),
'hagebrukene': ('hagebruk',),
'hagebrukskandidat': ('hagebrukskandidat',),
'hagebrukskandidaten': ('hagebrukskandidat',),
'hagebrukskandidater': ('hagebrukskandidat',),
'hagebrukskandidatene': ('hagebrukskandidat',),
'hagebruksskole': ('hagebruksskole',),
'hagebruksskolen': ('hagebruksskole',),
'hagebruksskoler': ('hagebruksskole',),
'hagebruksskolene': ('hagebruksskole',),
'hageby': ('hageby',),
'hagebyen': ('hageby',),
'hagebyer': ('hageby',),
'hagebyene': ('hageby',),
'hagebær': ('hagebær',),
'hagebæret': ('hagebær',),
'hagebær': ('hagebær',),
'hagebæra': ('hagebær',),
'hagebærene': ('hagebær',),
'hageert': ('hageert',),
'hageerten': ('hageert',),
'hageerta': ('hageert',),
'hageerter': ('hageert',),
'hageertene': ('hageert',),
'hagegang': ('hagegang',),
'hagegangen': ('hagegang',),
'hageganger': ('hagegang',),
'hagegangene': ('hagegang',),
'hagegynge': ('hagegynge',),
'hagegyngen': ('hagegynge',),
'hagegynga': ('hagegynge',),
'hagegynger': ('hagegynge',),
'hagegyngene': ('hagegynge',),
'hagejordbær': ('hagejordbær',),
'hagejordbæret': ('hagejordbær',),
'hagejordbær': ('hagejordbær',),
'hagejordbæra': ('hagejordbær',),
'hagejordbærene': ('hagejordbær',),
'hagekniv': ('hagekniv',),
'hagekniven': ('hagekniv',),
'hagekniver': ('hagekniv',),
'hageknivene': ('hagekniv',),
'hagekoloni': ('hagekoloni',),
'hagekolonien': ('hagekoloni',),
'hagekolonier': ('hagekoloni',),
'hagekoloniene': ('hagekoloni',),
'hagekunst': ('hagekunst',),
'hagekunsten': ('hagekunst',),
'hagekunster': ('hagekunst',),
'hagekunstene': ('hagekunst',),
'hagel': ('hagel',),
'hagelen': ('hagel',),
'hagler': ('hagel',),
'haglene': ('hagel',),
'hageløper': ('hageløper',),
'hageløperen': ('hageløper',),
'hageløpere': ('hageløper',),
'hageløperne': ('hageløper',),
'hagenellik': ('hagenellik',),
'hagenelliken': ('hagenellik',),
'hagenelliker': ('hagenellik',),
'hagenellikene': ('hagenellik',),
'hageredskap': ('hageredskap',),
'hageredskapen': ('hageredskap',),
'hageredskapet': ('hageredskap',),
'hageredskaper': ('hageredskap',),
'hageredskap': ('hageredskap',),
'hageredskaper': ('hageredskap',),
'hageredskap': ('hageredskap',),
'hageredskaper': ('hageredskap',),
'hageredskapene': ('hageredskap',),
'hageredskapa': ('hageredskap',),
'hageredskapene': ('hageredskap',),
'hagesaks': ('hagesaks',),
'hagesaksen': ('hagesaks',),
'hagesaksa': ('hagesaks',),
'hagesakser': ('hagesaks',),
'hagesaksene': ('hagesaks',),
'hagesanger': ('hagesanger',),
'hagesangeren': ('hagesanger',),
'hagesangere': ('hagesanger',),
'hagesangerne': ('hagesanger',),
'hageselskap': ('hageselskap',),
'hageselskapet': ('hageselskap',),
'hageselskap': ('hageselskap',),
'hageselskaper': ('hageselskap',),
'hageselskap': ('hageselskap',),
'hageselskaper': ('hageselskap',),
'hageselskapa': ('hageselskap',),
'hageselskapene': ('hageselskap',),
'hagesenter': ('hagesenter',),
'hagesenteret': ('hagesenter',),
'hagesentret': ('hagesenter',),
'hagesenter': ('hagesenter',),
'hagesentre': ('hagesenter',),
'hagesentra': ('hagesenter',),
'hagesentrene': ('hagesenter',),
'hagesentra': ('hagesenter',),
'hagesentrene': ('hagesenter',),
'hageslange': ('hageslange',),
'hageslangen': ('hageslange',),
'hageslanger': ('hageslange',),
'hageslangene': ('hageslange',),
'hagesnegl': ('hagesnegl',),
'hagesneglen': ('hagesnegl',),
'hagesnegler': ('hagesnegl',),
'hagesneglene': ('hagesnegl',),
'hagesnile': ('hagesnile',),
'hagesnilen': ('hagesnile',),
'hagesniler': ('hagesnile',),
'hagesnilene': ('hagesnile',),
'hagestove': ('hagestove',),
'hagestoven': ('hagestove',),
'hagestova': ('hagestove',),
'hagestover': ('hagestove',),
'hagestovene': ('hagestove',),
'hagestue': ('hagestue',),
'hagestuen': ('hagestue',),
'hagestua': ('hagestue',),
'hagestuer': ('hagestue',),
'hagestuene': ('hagestue',),
'hagl': ('hagl',),
'haglet': ('hagl',),
'hagl': ('hagl',),
'hagla': ('hagl',),
'haglene': ('hagl',),
'haglbyge': ('haglbyge',),
'haglbygen': ('haglbyge',),
'haglbyga': ('haglbyge',),
'haglbyger': ('haglbyge',),
'haglbygene': ('haglbyge',),
'haglbøye': ('haglbøye',),
'haglbøyen': ('haglbøye',),
'haglbøya': ('haglbøye',),
'haglbøyer': ('haglbøye',),
'haglbøyene': ('haglbøye',),
'hagle': ('hagle',),
'haglen': ('hagle',),
'hagla': ('hagle',),
'hagler': ('hagle',),
'haglene': ('hagle',),
'haglgevær': ('haglgevær',),
'haglgeværet': ('haglgevær',),
'haglgevær': ('haglgevær',),
'haglgeværer': ('haglgevær',),
'haglgevær': ('haglgevær',),
'haglgeværer': ('haglgevær',),
'haglgeværa': ('haglgevær',),
'haglgeværene': ('haglgevær',),
'haglkorn': ('haglkorn',),
'haglkornet': ('haglkorn',),
'haglkorn': ('haglkorn',),
'haglkorna': ('haglkorn',),
'haglkornene': ('haglkorn',),
'haglladning': ('haglladning',),
'haglladningen': ('haglladning',),
'haglladninga': ('haglladning',),
'haglladninger': ('haglladning',),
'haglladningene': ('haglladning',),
'haglpatron': ('haglpatron',),
'haglpatronen': ('haglpatron',),
'haglpatroner': ('haglpatron',),
'haglpatronene': ('haglpatron',),
'haglpung': ('haglpung',),
'haglpungen': ('haglpung',),
'haglpunger': ('haglpung',),
'haglpungene': ('haglpung',),
'haglskur': ('haglskur',),
'haglskuren': ('haglskur',),
'haglskura': ('haglskur',),
'haglskurer': ('haglskur',),
'haglskurene': ('haglskur',),
'hagtorn': ('hagtorn',),
'hagtornen': ('hagtorn',),
'hagtorner': ('hagtorn',),
'hagtornene': ('hagtorn',),
'hai': ('hai',),
'haien': ('hai',),
'haier': ('hai',),
'haiene': ('hai',),
'haifisk': ('haifisk',),
'haifisken': ('haifisk',),
'haifisker': ('haifisk',),
'haifiskene': ('haifisk',),
'haik': ('haik',),
'haiken': ('haik',),
'haiker': ('haik',),
'haikene': ('haik',),
'haiker': ('haiker',),
'haikeren': ('haiker',),
'haikere': ('haiker',),
'haikerne': ('haiker',),
'haiketur': ('haiketur',),
'haiketuren': ('haiketur',),
'haiketurer': ('haiketur',),
'haiketurene': ('haiketur',),
'haiku': ('haiku',),
'haikuen': ('haiku',),
'haikuer': ('haiku',),
'haikuene': ('haiku',),
'haikudikt': ('haikudikt',),
'haikudiktet': ('haikudikt',),
'haikudikt': ('haikudikt',),
'haikudikta': ('haikudikt',),
'haikudiktene': ('haikudikt',),
'haitianer': ('haitianer',),
'haitianeren': ('haitianer',),
'haitianere': ('haitianer',),
'haitianerne': ('haitianer',),
'haitier': ('haitier',),
'haitieren': ('haitier',),
'haitiere': ('haitier',),
'haitierne': ('haitier',),
'hakapik': ('hakapik',),
'hakapiken': ('hakapik',),
'hakapiker': ('hakapik',),
'hakapikene': ('hakapik',),
'hakaure': ('hakaure',),
'hakauren': ('hakaure',),
'hakaurer': ('hakaure',),
'hakaurene': ('hakaure',),
'hake': ('hake',),
'haken': ('hake',),
'haker': ('hake',),
'hakene': ('hake',),
'hake': ('hake',),
'haken': ('hake',),
'haka': ('hake',),
'haker': ('hake',),
'hakene': ('hake',),
'hakeaure': ('hakeaure',),
'hakeauren': ('hakeaure',),
'hakeaurer': ('hakeaure',),
'hakeaurene': ('hakeaure',),
'hakeband': ('hakeband',),
'hakebandet': ('hakeband',),
'hakeband': ('hakeband',),
'hakebanda': ('hakeband',),
'hakebandene': ('hakeband',),
'hakebrett': ('hakebrett',),
'hakebrettet': ('hakebrett',),
'hakebrett': ('hakebrett',),
'hakebretter': ('hakebrett',),
'hakebrett': ('hakebrett',),
'hakebretter': ('hakebrett',),
'hakebretta': ('hakebrett',),
'hakebrettene': ('hakebrett',),
'hakebånd': ('hakebånd',),
'hakebåndet': ('hakebånd',),
'hakebånd': ('hakebånd',),
'hakebånda': ('hakebånd',),
'hakebåndene': ('hakebånd',),
'hakefisk': ('hakefisk',),
'hakefisken': ('hakefisk',),
'hakefisker': ('hakefisk',),
'hakefiskene': ('hakefisk',),
'hakekors': ('hakekors',),
'hakekorset': ('hakekors',),
'hakekors': ('hakekors',),
'hakekorsa': ('hakekors',),
'hakekorsene': ('hakekors',),
'hakelaks': ('hakelaks',),
'hakelaksen': ('hakelaks',),
'hakelakser': ('hakelaks',),
'hakelaksene': ('hakelaks',),
'hakeparentes': ('hakeparentes',),
'hakeparentesen': ('hakeparentes',),
'hakeparenteser': ('hakeparentes',),
'hakeparentesene': ('hakeparentes',),
'hakepigg': ('hakepigg',),
'hakepiggen': ('hakepigg',),
'hakepigger': ('hakepigg',),
'hakepiggene': ('hakepigg',),
'hakeslepp': ('hakeslepp',),
'hakesleppet': ('hakeslepp',),
'hakeslepp': ('hakeslepp',),
'hakesleppa': ('hakeslepp',),
'hakesleppene': ('hakeslepp',),
'hakeslipp': ('hakeslipp',),
'hakeslippet': ('hakeslipp',),
'hakeslipp': ('hakeslipp',),
'hakeslippa': ('hakeslipp',),
'hakeslippene': ('hakeslipp',),
'hakespiss': ('hakespiss',),
'hakespissen': ('hakespiss',),
'hakespisser': ('hakespiss',),
'hakespissene': ('hakespiss',),
'hakeørret': ('hakeørret',),
'hakeørreten': ('hakeørret',),
'hakeørreter': ('hakeørret',),
'hakeørretene': ('hakeørret',),
'hakke': ('hakke',),
'hakken': ('hakke',),
'hakka': ('hakke',),
'hakker': ('hakke',),
'hakkene': ('hakke',),
'hakkebiff': ('hakkebiff',),
'hakkebiffen': ('hakkebiff',),
'hakkebiffer': ('hakkebiff',),
'hakkebiffene': ('hakkebiff',),
'hakkeblokk': ('hakkeblokk',),
'hakkeblokken': ('hakkeblokk',),
'hakkeblokka': ('hakkeblokk',),
'hakkeblokker': ('hakkeblokk',),
'hakkeblokkene': ('hakkeblokk',),
'hakkebrett': ('hakkebrett',),
'hakkebrettet': ('hakkebrett',),
'hakkebrett': ('hakkebrett',),
'hakkebretter': ('hakkebrett',),
'hakkebrett': ('hakkebrett',),
'hakkebretter': ('hakkebrett',),
'hakkebretta': ('hakkebrett',),
'hakkebrettene': ('hakkebrett',),
'hakkebruk': ('hakkebruk',),
'hakkebruket': ('hakkebruk',),
'hakkebruk': ('hakkebruk',),
'hakkebruka': ('hakkebruk',),
'hakkebrukene': ('hakkebruk',),
'hakkelov': ('hakkelov',),
'hakkeloven': ('hakkelov',),
'hakkelover': ('hakkelov',),
'hakkelovene': ('hakkelov',),
'hakkels': ('hakkels',),
'hakkelsen': ('hakkels',),
'hakkelser': ('hakkels',),
'hakkelsene': ('hakkels',),
'hakkelse': ('hakkelse',),
'hakkelsen': ('hakkelse',),
'hakkelser': ('hakkelse',),
'hakkelsene': ('hakkelse',),
'hakkemat': ('hakkemat',),
'hakkematen': ('hakkemat',),
'hakkemater': ('hakkemat',),
'hakkematene': ('hakkemat',),
'hakkeskaft': ('hakkeskaft',),
'hakkeskaftet': ('hakkeskaft',),
'hakkeskaft': ('hakkeskaft',),
'hakkeskafter': ('hakkeskaft',),
'hakkeskaft': ('hakkeskaft',),
'hakkeskafter': ('hakkeskaft',),
'hakkeskafta': ('hakkeskaft',),
'hakkeskaftene': ('hakkeskaft',),
'hakkespett': ('hakkespett',),
'hakkespetten': ('hakkespett',),
'hakkespetter': ('hakkespett',),
'hakkespettene': ('hakkespett',),
'hakkespette': ('hakkespette',),
'hakkespetten': ('hakkespette',),
'hakkespetta': ('hakkespette',),
'hakkespetter': ('hakkespette',),
'hakkespettene': ('hakkespette',),
'hakørret': ('hakørret',),
'hakørreten': ('hakørret',),
'hakørreter': ('hakørret',),
'hakørretene': ('hakørret',),
'hal': ('hal',),
'hal': ('hal',),
'halet': ('hal',),
'hal': ('hal',),
'hala': ('hal',),
'halene': ('hal',),
'hald': ('hald',),
'haldet': ('hald',),
'hald': ('hald',),
'halda': ('hald',),
'haldene': ('hald',),
'haldar': ('haldar',),
'haldaren': ('haldar',),
'haldarer': ('haldar',),
'haldarene': ('haldar',),
'haldenser': ('haldenser',),
'haldenseren': ('haldenser',),
'haldensere': ('haldenser',),
'haldenserne': ('haldenser',),
'haldsbukk': ('haldsbukk',),
'haldsbukken': ('haldsbukk',),
'haldsbukker': ('haldsbukk',),
'haldsbukkene': ('haldsbukk',),
'haldstid': ('haldstid',),
'haldstiden': ('haldstid',),
'haldstida': ('haldstid',),
'haldstider': ('haldstid',),
'haldstidene': ('haldstid',),
'hale': ('hale',),
'halen': ('hale',),
'haler': ('hale',),
'halene': ('hale',),
'halebein': ('halebein',),
'halebeinet': ('halebein',),
'halebein': ('halebein',),
'halebeina': ('halebein',),
'halebeinene': ('halebein',),
'haleben': ('haleben',),
'halebenet': ('haleben',),
'haleben': ('haleben',),
'halebena': ('haleben',),
'halebenene': ('haleben',),
'halefinne': ('halefinne',),
'halefinnen': ('halefinne',),
'halefinner': ('halefinne',),
'halefinnene': ('halefinne',),
'halegatt': ('halegatt',),
'halegattet': ('halegatt',),
'halegatt': ('halegatt',),
'halegatta': ('halegatt',),
'halegattene': ('halegatt',),
'haleheng': ('haleheng',),
'halehenget': ('haleheng',),
'haleheng': ('haleheng',),
'halehenga': ('haleheng',),
'halehengene': ('haleheng',),
'halepadde': ('halepadde',),
'halepadden': ('halepadde',),
'halepadda': ('halepadde',),
'halepadder': ('halepadde',),
'halepaddene': ('halepadde',),
'haleparti': ('haleparti',),
'halepartiet': ('haleparti',),
'haleparti': ('haleparti',),
'halepartier': ('haleparti',),
'haleparti': ('haleparti',),
'halepartier': ('haleparti',),
'halepartia': ('haleparti',),
'halepartiene': ('haleparti',),
'haleplan': ('haleplan',),
'haleplanet': ('haleplan',),
'haleplan': ('haleplan',),
'haleplana': ('haleplan',),
'haleplanene': ('haleplan',),
'halereim': ('halereim',),
'halereimen': ('halereim',),
'halereima': ('halereim',),
'halereimer': ('halereim',),
'halereimene': ('halereim',),
'halerem': ('halerem',),
'haleremmen': ('halerem',),
'haleremma': ('halerem',),
'haleremmer': ('halerem',),
'haleremmene': ('halerem',),
'haletipp': ('haletipp',),
'haletippen': ('haletipp',),
'haletipper': ('haletipp',),
'haletippene': ('haletipp',),
'halevirvel': ('halevirvel',),
'halevirvelen': ('halevirvel',),
'halevirvler': ('halevirvel',),
'halevirvlene': ('halevirvel',),
'half': ('half',),
'halfen': ('half',),
'halfer': ('half',),
'halfene': ('half',),
'halfback': ('halfback',),
'halfbacken': ('halfback',),
'halfbacker': ('halfback',),
'halfbackene': ('halfback',),
'halfrekke': ('halfrekke',),
'halfrekken': ('halfrekke',),
'halfrekka': ('halfrekke',),
'halfrekker': ('halfrekke',),
'halfrekkene': ('halfrekke',),
'halgatt': ('halgatt',),
'halgattet': ('halgatt',),
'halgatt': ('halgatt',),
'halgatta': ('halgatt',),
'halgattene': ('halgatt',),
'haling': ('haling',),
'halingen': ('haling',),
'halinga': ('haling',),
'halinger': ('haling',),
'halingene': ('haling',),
'halingsbåt': ('halingsbåt',),
'halingsbåten': ('halingsbåt',),
'halingsbåter': ('halingsbåt',),
'halingsbåtene': ('halingsbåt',),
'halingsdrift': ('halingsdrift',),
'halingsdriften': ('halingsdrift',),
'halingsdrifta': ('halingsdrift',),
'halingsdrifter': ('halingsdrift',),
'halingsdriftene': ('halingsdrift',),
'halitose': ('halitose',),
'halitosen': ('halitose',),
'halitoser': ('halitose',),
'halitosene': ('halitose',),
'hall': ('hall',),
'hallen': ('hall',),
'haller': ('hall',),
'hallene': ('hall',),
'hall': ('hall',),
'hallet': ('hall',),
'hall': ('hall',),
'halla': ('hall',),
'hallene': ('hall',),
'halleluja': ('halleluja',),
'hallelujaet': ('halleluja',),
'halleluja': ('halleluja',),
'hallelujaer': ('halleluja',),
'hallelujaene': ('halleluja',),
'hallelujarop': ('hallelujarop',),
'hallelujaropet': ('hallelujarop',),
'hallelujarop': ('hallelujarop',),
'hallelujaropa': ('hallelujarop',),
'hallelujaropene': ('hallelujarop',),
'hallelujasang': ('hallelujasang',),
'hallelujasangen': ('hallelujasang',),
'hallelujasanger': ('hallelujasang',),
'hallelujasangene': ('hallelujasang',),
'hallik': ('hallik',),
'halliken': ('hallik',),
'halliker': ('hallik',),
'hallikene': ('hallik',),
'hallikvirksomhet': ('hallikvirksomhet',),
'hallikvirksomheten': ('hallikvirksomhet',),
'hallikvirksomheta': ('hallikvirksomhet',),
'hallikvirksomheter': ('hallikvirksomhet',),
'hallikvirksomhetene': ('hallikvirksomhet',),
'halling': ('halling',),
'hallingen': ('halling',),
'hallinger': ('halling',),
'hallingene': ('halling',),
'hallingdans': ('hallingdans',),
'hallingdansen': ('hallingdans',),
'hallingdanser': ('hallingdans',),
'hallingdansene': ('hallingdans',),
'hallingdanser': ('hallingdanser',),
'hallingdanseren': ('hallingdanser',),
'hallingdansere': ('hallingdanser',),
'hallingdanserne': ('hallingdanser',),
'hallingdøl': ('hallingdøl',),
'hallingdølen': ('hallingdøl',),
'hallingdøler': ('hallingdøl',),
'hallingdølene': ('hallingdøl',),
'hallingkast': ('hallingkast',),
'hallingkastet': ('hallingkast',),
'hallingkast': ('hallingkast',),
'hallingkasta': ('hallingkast',),
'hallingkastene': ('hallingkast',),
'hallingslått': ('hallingslått',),
'hallingslåtten': ('hallingslått',),
'hallingslåtter': ('hallingslått',),
'hallingslåttene': ('hallingslått',),
'hallo': ('hallo',),
'halloet': ('hallo',),
'hallo': ('hallo',),
'halloer': ('hallo',),
'hallo': ('hallo',),
'halloer': ('hallo',),
'halloa': ('hallo',),
'halloene': ('hallo',),
'hallodame': ('hallodame',),
'hallodamen': ('hallodame',),
'hallodama': ('hallodame',),
'hallodamer': ('hallodame',),
'hallodamene': ('hallodame',),
'halloi': ('halloi',),
'halloien': ('halloi',),
'halloier': ('halloi',),
'halloiene': ('halloi',),
'hallomann': ('hallomann',),
'hallomannen': ('hallomann',),
'hallomenn': ('hallomann',),
'hallomennene': ('hallomann',),
'hallusinasjon': ('hallusinasjon',),
'hallusinasjonen': ('hallusinasjon',),
'hallusinasjoner': ('hallusinasjon',),
'hallusinasjonene': ('hallusinasjon',),
'hallusinogen': ('hallusinogen',),
'hallusinogenet': ('hallusinogen',),
'hallusinogen': ('hallusinogen',),
'hallusinogener': ('hallusinogen',),
'hallusinogen': ('hallusinogen',),
'hallusinogener': ('hallusinogen',),
'hallusinogena': ('hallusinogen',),
'hallusinogenene': ('hallusinogen',),
'hallvardsmess': ('hallvardsmess',),
'hallvardsmessen': ('hallvardsmess',),
'hallvardsmessa': ('hallvardsmess',),
'hallvardsmesser': ('hallvardsmess',),
'hallvardsmessene': ('hallvardsmess',),
'hallvardsmesse': ('hallvardsmesse',),
'hallvardsmessen': ('hallvardsmesse',),
'hallvardsmessa': ('hallvardsmesse',),
'hallvardsmesser': ('hallvardsmesse',),
'hallvardsmessene': ('hallvardsmesse',),
'hallvardsok': ('hallvardsok',),
'halm': ('halm',),
'halmen': ('halm',),
'halmer': ('halm',),
'halmene': ('halm',),
'halma': ('halma',),
'halmaen': ('halma',),
'halmaer': ('halma',),
'halmaene': ('halma',),
'halmhakk': ('halmhakk',),
'halmhakket': ('halmhakk',),
'halmhakk': ('halmhakk',),
'halmhakka': ('halmhakk',),
'halmhakkene': ('halmhakk',),
'halmhatt': ('halmhatt',),
'halmhatten': ('halmhatt',),
'halmhatter': ('halmhatt',),
'halmhattene': ('halmhatt',),
'halmmadrass': ('halmmadrass',),
'halmmadrassen': ('halmmadrass',),
'halmmadrasser': ('halmmadrass',),
'halmmadrassene': ('halmmadrass',),
'halmmatte': ('halmmatte',),
'halmmatten': ('halmmatte',),
'halmmatta': ('halmmatte',),
'halmmatter': ('halmmatte',),
'halmmattene': ('halmmatte',),
'halmstrå': ('halmstrå',),
'halmstrået': ('halmstrå',),
'halmstrå': ('halmstrå',),
'halmstråa': ('halmstrå',),
'halmstråene': ('halmstrå',),
'halmtak': ('halmtak',),
'halmtaket': ('halmtak',),
'halmtak': ('halmtak',),
'halmtaka': ('halmtak',),
'halmtakene': ('halmtak',),
'halo': ('halo',),
'haloen': ('halo',),
'haloer': ('halo',),
'haloene': ('halo',),
'halofytt': ('halofytt',),
'halofytten': ('halofytt',),
'halofytter': ('halofytt',),
'halofyttene': ('halofytt',),
'halogen': ('halogen',),
'halogenet': ('halogen',),
'halogen': ('halogen',),
'halogener': ('halogen',),
'halogen': ('halogen',),
'halogener': ('halogen',),
'halogena': ('halogen',),
'halogenene': ('halogen',),
'halogenlampe': ('halogenlampe',),
'halogenlampen': ('halogenlampe',),
'halogenlampa': ('halogenlampe',),
'halogenlamper': ('halogenlampe',),
'halogenlampene': ('halogenlampe',),
'hals': ('hals',),
'halsen': ('hals',),
'halser': ('hals',),
'halsene': ('hals',),
'halsband': ('halsband',),
'halsbandet': ('halsband',),
'halsband': ('halsband',),
'halsbanda': ('halsband',),
'halsbandene': ('halsband',),
'halsbrann': ('halsbrann',),
'halsbrannen': ('halsbrann',),
'halsbranner': ('halsbrann',),
'halsbrannene': ('halsbrann',),
'halsbyll': ('halsbyll',),
'halsbyllen': ('halsbyll',),
'halsbyller': ('halsbyll',),
'halsbyllene': ('halsbyll',),
'halsbånd': ('halsbånd',),
'halsbåndet': ('halsbånd',),
'halsbånd': ('halsbånd',),
'halsbånda': ('halsbånd',),
'halsbåndene': ('halsbånd',),
'halseitel': ('halseitel',),
'halseitelen': ('halseitel',),
'halseitler': ('halseitel',),
'halseitlene': ('halseitel',),
'halsesjuke': ('halsesjuke',),
'halsesjuken': ('halsesjuke',),
'halsesjuker': ('halsesjuke',),
'halsesjukene': ('halsesjuke',),
'halsesyke': ('halsesyke',),
'halsesyken': ('halsesyke',),
'halsesyker': ('halsesyke',),
'halsesykene': ('halsesyke',),
'halsgrop': ('halsgrop',),
'halsgropen': ('halsgrop',),
'halsgropa': ('halsgrop',),
'halsgroper': ('halsgrop',),
'halsgropene': ('halsgrop',),
'halsitle': ('halsitle',),
'halsitlen': ('halsitle',),
'halsitler': ('halsitle',),
'halsitlene': ('halsitle',),
'halskatarr': ('halskatarr',),
'halskatarren': ('halskatarr',),
'halskatarrer': ('halskatarr',),
'halskatarrene': ('halskatarr',),
'halskjertel': ('halskjertel',),
'halskjertelen': ('halskjertel',),
'halskjertler': ('halskjertel',),
'halskjertlene': ('halskjertel',),
'halsklut': ('halsklut',),
'halskluten': ('halsklut',),
'halskluter': ('halsklut',),
'halsklutene': ('halsklut',),
'halskrage': ('halskrage',),
'halskragen': ('halskrage',),
'halskrager': ('halskrage',),
'halskragene': ('halskrage',),
'halskrave': ('halskrave',),
'halskraven': ('halskrave',),
'halskraver': ('halskrave',),
'halskravene': ('halskrave',),
'halsmandel': ('halsmandel',),
'halsmandelen': ('halsmandel',),
'halsmandler': ('halsmandel',),
'halsmandlene': ('halsmandel',),
'halspastill': ('halspastill',),
'halspastillen': ('halspastill',),
'halspastiller': ('halspastill',),
'halspastillene': ('halspastill',),
'halspulsåre': ('halspulsåre',),
'halspulsåren': ('halspulsåre',),
'halspulsåra': ('halspulsåre',),
'halspulsårer': ('halspulsåre',),
'halspulsårene': ('halspulsåre',),
'halsrett': ('halsrett',),
'halsretten': ('halsrett',),
'halsretter': ('halsrett',),
'halsrettene': ('halsrett',),
'halstørkle': ('halstørkle',),
'halstørkleet': ('halstørkle',),
'halstørklær': ('halstørkle',),
'halstørklærne': ('halstørkle',),
'halsvirvel': ('halsvirvel',),
'halsvirvelen': ('halsvirvel',),
'halsvirvler': ('halsvirvel',),
'halsvirvlene': ('halsvirvel',),
'haltefanden': ('haltefanden',),
'haltepink': ('haltepink',),
'haltepinken': ('haltepink',),
'haltepinker': ('haltepink',),
'haltepinkene': ('haltepink',),
'halunk': ('halunk',),
'halunken': ('halunk',),
'halunker': ('halunk',),
'halunkene': ('halunk',),
'halvape': ('halvape',),
'halvapen': ('halvape',),
'halvapa': ('halvape',),
'halvaper': ('halvape',),
'halvapene': ('halvape',),
'halvbind': ('halvbind',),
'halvbindet': ('halvbind',),
'halvbind': ('halvbind',),
'halvbinda': ('halvbind',),
'halvbindene': ('halvbind',),
'halvbjørn': ('halvbjørn',),
'halvbjørnen': ('halvbjørn',),
'halvbjørner': ('halvbjørn',),
'halvbjørnene': ('halvbjørn',),
'halvblodshest': ('halvblodshest',),
'halvblodshesten': ('halvblodshest',),
'halvblodshester': ('halvblodshest',),
'halvblodshestene': ('halvblodshest',),
'halvbror': ('halvbror',),
'halvbroren': ('halvbror',),
'halvbrødre': ('halvbror',),
'halvbrødrene': ('halvbror',),
'halvbusk': ('halvbusk',),
'halvbusken': ('halvbusk',),
'halvbusker': ('halvbusk',),
'halvbuskene': ('halvbusk',),
'halvdagsstilling': ('halvdagsstilling',),
'halvdagsstillingen': ('halvdagsstilling',),
'halvdagsstillinga': ('halvdagsstilling',),
'halvdagsstillinger': ('halvdagsstilling',),
'halvdagsstillingene': ('halvdagsstilling',),
'halvdekk': ('halvdekk',),
'halvdekket': ('halvdekk',),
'halvdekk': ('halvdekk',),
'halvdekka': ('halvdekk',),
'halvdekkene': ('halvdekk',),
'halvdekker': ('halvdekker',),
'halvdekkeren': ('halvdekker',),
'halvdekkere': ('halvdekker',),
'halvdekkerne': ('halvdekker',),
'halvdel': ('halvdel',),
'halvdelen': ('halvdel',),
'halvdeler': ('halvdel',),
'halvdelene': ('halvdel',),
'halvdrøm': ('halvdrøm',),
'halvdrømmen': ('halvdrøm',),
'halvdrømmer': ('halvdrøm',),
'halvdrømmene': ('halvdrøm',),
'halvdøs': ('halvdøs',),
'halvdøsen': ('halvdøs',),
'halvdøser': ('halvdøs',),
'halvdøsene': ('halvdøs',),
'halve': ('halve',),
'halven': ('halve',),
'halva': ('halve',),
'halver': ('halve',),
'halvene': ('halve',),
'halvedelstein': ('halvedelstein',),
'halvedelsteinen': ('halvedelstein',),
'halvedelsteiner': ('halvedelstein',),
'halvedelsteinene': ('halvedelstein',),
'halvedelsten': ('halvedelsten',),
'halvedelstenen': ('halvedelsten',),
'halvedelstener': ('halvedelsten',),
'halvedelstenene': ('halvedelsten',),
'halvemål': ('halvemål',),
'halvemålet': ('halvemål',),
'halvemål': ('halvemål',),
'halvemåla': ('halvemål',),
'halvemålene': ('halvemål',),
'halveringstid': ('halveringstid',),
'halveringstiden': ('halveringstid',),
'halveringstida': ('halveringstid',),
'halveringstider': ('halveringstid',),
'halveringstidene': ('halveringstid',),
'halvfabrikat': ('halvfabrikat',),
'halvfabrikatet': ('halvfabrikat',),
'halvfabrikat': ('halvfabrikat',),
'halvfabrikater': ('halvfabrikat',),
'halvfabrikat': ('halvfabrikat',),
'halvfabrikater': ('halvfabrikat',),
'halvfabrikata': ('halvfabrikat',),
'halvfabrikatene': ('halvfabrikat',),
'halvfigur': ('halvfigur',),
'halvfiguren': ('halvfigur',),
'halvfigurer': ('halvfigur',),
'halvfigurene': ('halvfigur',),
'halvflaske': ('halvflaske',),
'halvflasken': ('halvflaske',),
'halvflaska': ('halvflaske',),
'halvflasker': ('halvflaske',),
'halvflaskene': ('halvflaske',),
'halvgras': ('halvgras',),
'halvgraset': ('halvgras',),
'halvgras': ('halvgras',),
'halvgrasa': ('halvgras',),
'halvgrasene': ('halvgras',),
'halvgress': ('halvgress',),
'halvgresset': ('halvgress',),
'halvgress': ('halvgress',),
'halvgressa': ('halvgress',),
'halvgressene': ('halvgress',),
'halvgud': ('halvgud',),
'halvguden': ('halvgud',),
'halvguder': ('halvgud',),
'halvgudene': ('halvgud',),
'halvhet': ('halvhet',),
'halvheten': ('halvhet',),
'halvheta': ('halvhet',),
'halvheter': ('halvhet',),
'halvhetene': ('halvhet',),
'halvkilo': ('halvkilo',),
'halvkiloen': ('halvkilo',),
'halvkiloet': ('halvkilo',),
'halvkilo': ('halvkilo',),
'halvkiloene': ('halvkilo',),
'halvkiloa': ('halvkilo',),
'halvkiloene': ('halvkilo',),
'halvkule': ('halvkule',),
'halvkulen': ('halvkule',),
'halvkula': ('halvkule',),
'halvkuler': ('halvkule',),
'halvkulene': ('halvkule',),
'halvleder': ('halvleder',),
'halvlederen': ('halvleder',),
'halvledere': ('halvleder',),
'halvlederne': ('halvleder',),
'halvliter': ('halvliter',),
'halvliteren': ('halvliter',),
'halvlitere': ('halvliter',),
'halvliterne': ('halvliter',),
'halvlys': ('halvlys',),
'halvlyset': ('halvlys',),
'halvlys': ('halvlys',),
'halvlysa': ('halvlys',),
'halvlysene': ('halvlys',),
'halvmeter': ('halvmeter',),
'halvmeteren': ('halvmeter',),
'halvmetere': ('halvmeter',),
'halvmeterne': ('halvmeter',),
'halvmåne': ('halvmåne',),
'halvmånen': ('halvmåne',),
'halvmåner': ('halvmåne',),
'halvmånene': ('halvmåne',),
'halvmørke': ('halvmørke',),
'halvmørket': ('halvmørke',),
'halvmørker': ('halvmørke',),
'halvmørka': ('halvmørke',),
'halvmørkene': ('halvmørke',),
'halvnote': ('halvnote',),
'halvnoten': ('halvnote',),
'halvnoter': ('halvnote',),
'halvnotene': ('halvnote',),
'halvpart': ('halvpart',),
'halvparten': ('halvpart',),
'halvparter': ('halvpart',),
'halvpartene': ('halvpart',),
'halvpensjon': ('halvpensjon',),
'halvpensjonen': ('halvpensjon',),
'halvpensjoner': ('halvpensjon',),
'halvpensjonene': ('halvpensjon',),
'halvrim': ('halvrim',),
'halvrimet': ('halvrim',),
'halvrim': ('halvrim',),
'halvrima': ('halvrim',),
'halvrimene': ('halvrim',),
'halvsirkel': ('halvsirkel',),
'halvsirkelen': ('halvsirkel',),
'halvsirkler': ('halvsirkel',),
'halvsirklene': ('halvsirkel',),
'halvskjerm': ('halvskjerm',),
'halvskjermen': ('halvskjerm',),
'halvskjermer': ('halvskjerm',),
'halvskjermene': ('halvskjerm',),
'halvslank': ('halvslank',),
'halvsnylter': ('halvsnylter',),
'halvsnylteren': ('halvsnylter',),
'halvsnyltere': ('halvsnylter',),
'halvsnylterne': ('halvsnylter',),
'halvspenn': ('halvspenn',),
'halvspennet': ('halvspenn',),
'halvspenn': ('halvspenn',),
'halvspenna': ('halvspenn',),
'halvspennene': ('halvspenn',),
'halvstaut': ('halvstaut',),
'halvstikk': ('halvstikk',),
'halvstikket': ('halvstikk',),
'halvstikk': ('halvstikk',),
'halvstikka': ('halvstikk',),
'halvstikkene': ('halvstikk',),
'halvstrømpe': ('halvstrømpe',),
'halvstrømpen': ('halvstrømpe',),
'halvstrømpa': ('halvstrømpe',),
'halvstrømper': ('halvstrømpe',),
'halvstrømpene': ('halvstrømpe',),
'halvsåle': ('halvsåle',),
'halvsålen': ('halvsåle',),
'halvsåler': ('halvsåle',),
'halvsålene': ('halvsåle',),
'halvsøsken': ('halvsøsken',),
'halvsøskenet': ('halvsøsken',),
'halvsøsken': ('halvsøsken',),
'halvsøskena': ('halvsøsken',),
'halvsøsknene': ('halvsøsken',),
'halvsøster': ('halvsøster',),
'halvsøsteren': ('halvsøster',),
'halvsøstera': ('halvsøster',),
'halvsøstrer': ('halvsøster',),
'halvsøstre': ('halvsøster',),
'halvsøstrer': ('halvsøster',),
'halvsøstrene': ('halvsøster',),
'halvsøvn': ('halvsøvn',),
'halvsøvnen': ('halvsøvn',),
'halvsøvner': ('halvsøvn',),
'halvsøvnene': ('halvsøvn',),
'halvt': ('halvt',),
'halvten': ('halvt',),
'halvter': ('halvt',),
'halvtene': ('halvt',),
'halvtak': ('halvtak',),
'halvtaket': ('halvtak',),
'halvtak': ('halvtak',),
'halvtaka': ('halvtak',),
'halvtakene': ('halvtak',),
'halvtid': ('halvtid',),
'halvtiden': ('halvtid',),
'halvtida': ('halvtid',),
'halvtider': ('halvtid',),
'halvtidene': ('halvtid',),
'halvtime': ('halvtime',),
'halvtimen': ('halvtime',),
'halvtimer': ('halvtime',),
'halvtimene': ('halvtime',),
'halvtone': ('halvtone',),
'halvtonen': ('halvtone',),
'halvtoner': ('halvtone',),
'halvtonene': ('halvtone',),
'halvtonetrinn': ('halvtonetrinn',),
'halvtonetrinnet': ('halvtonetrinn',),
'halvtonetrinn': ('halvtonetrinn',),
'halvtonetrinna': ('halvtonetrinn',),
'halvtonetrinnene': ('halvtonetrinn',),
'halvtønne': ('halvtønne',),
'halvtønnen': ('halvtønne',),
'halvtønna': ('halvtønne',),
'halvtønner': ('halvtønne',),
'halvtønnene': ('halvtønne',),
'halvull': ('halvull',),
'halvullen': ('halvull',),
'halvulla': ('halvull',),
'halvuller': ('halvull',),
'halvullene': ('halvull',),
'halvveg': ('halvveg',),
'halvvegen': ('halvveg',),
'halvveger': ('halvveg',),
'halvvegene': ('halvveg',),
'halvvei': ('halvvei',),
'halvveien': ('halvvei',),
'halvveier': ('halvvei',),
'halvveiene': ('halvvei',),
'halvvokal': ('halvvokal',),
'halvvokalen': ('halvvokal',),
'halvvokaler': ('halvvokal',),
'halvvokalene': ('halvvokal',),
'halvår': ('halvår',),
'halvåret': ('halvår',),
'halvår': ('halvår',),
'halvåra': ('halvår',),
'halvårene': ('halvår',),
'halvårsoppgjør': ('halvårsoppgjør',),
'halvårsoppgjøret': ('halvårsoppgjør',),
'halvårsoppgjør': ('halvårsoppgjør',),
'halvårsoppgjøra': ('halvårsoppgjør',),
'halvårsoppgjørene': ('halvårsoppgjør',),
'halvårsregnskap': ('halvårsregnskap',),
'halvårsregnskapet': ('halvårsregnskap',),
'halvårsregnskap': ('halvårsregnskap',),
'halvårsregnskaper': ('halvårsregnskap',),
'halvårsregnskap': ('halvårsregnskap',),
'halvårsregnskaper': ('halvårsregnskap',),
'halvårsregnskapa': ('halvårsregnskap',),
'halvårsregnskapene': ('halvårsregnskap',),
'halvøy': ('halvøy',),
'halvøyen': ('halvøy',),
'halvøya': ('halvøy',),
'halvøyer': ('halvøy',),
'halvøyene': ('halvøy',),
'ham': ('ham',),
'hammen': ('ham',),
'hammer': ('ham',),
'hammene': ('ham',),
'hamarsing': ('hamarsing',),
'hamarsingen': ('hamarsing',),
'hamarsinger': ('hamarsing',),
'hamarsingene': ('hamarsing',),
'hambo': ('hambo',),
'hamboen': ('hambo',),
'hamboer': ('hambo',),
'hamboene': ('hambo',),
'hamburgblått': ('hamburgblått',),
'hamburger': ('hamburger',),
'hamburgeren': ('hamburger',),
'hamburgere': ('hamburger',),
'hamburgerne': ('hamburger',),
'hamburgerblått': ('hamburgerblått',),
'hamburgerrygg': ('hamburgerrygg',),
'hamburgerryggen': ('hamburgerrygg',),
'hamburgerrygger': ('hamburgerrygg',),
'hamburgerryggene': ('hamburgerrygg',),
'hamingje': ('hamingje',),
'hamingjen': ('hamingje',),
'hamingja': ('hamingje',),
'hamingjer': ('hamingje',),
'hamingjene': ('hamingje',),
'hamitt': ('hamitt',),
'hamitten': ('hamitt',),
'hamitter': ('hamitt',),
'hamittene': ('hamitt',),
'hamleband': ('hamleband',),
'hamlebandet': ('hamleband',),
'hamleband': ('hamleband',),
'hamlebanda': ('hamleband',),
'hamlebandene': ('hamleband',),
'hamlebånd': ('hamlebånd',),
'hamlebåndet': ('hamlebånd',),
'hamlebånd': ('hamlebånd',),
'hamlebånda': ('hamlebånd',),
'hamlebåndene': ('hamlebånd',),
'hamløper': ('hamløper',),
'hamløperen': ('hamløper',),
'hamløpere': ('hamløper',),
'hamløperne': ('hamløper',),
'hammar': ('hammar',),
'hammaren': ('hammar',),
'hamrer': ('hammar',),
'hamrene': ('hammar',),
'hammarslag': ('hammarslag',),
'hammarslaget': ('hammarslag',),
'hammarslag': ('hammarslag',),
'hammarslaga': ('hammarslag',),
'hammarslagene': ('hammarslag',),
'hammarverk': ('hammarverk',),
'hammarverket': ('hammarverk',),
'hammarverk': ('hammarverk',),
'hammarverker': ('hammarverk',),
'hammarverk': ('hammarverk',),
'hammarverker': ('hammarverk',),
'hammarverka': ('hammarverk',),
'hammarverkene': ('hammarverk',),
'hammer': ('hammer',),
'hammeren': ('hammer',),
'hammere': ('hammer',),
'hamrer': ('hammer',),
'hamre': ('hammer',),
'hammerne': ('hammer',),
'hamrene': ('hammer',),
'hammerfesting': ('hammerfesting',),
'hammerfestingen': ('hammerfesting',),
'hammerfestinger': ('hammerfesting',),
'hammerfestingene': ('hammerfesting',),
'hammerslag': ('hammerslag',),
'hammerslaget': ('hammerslag',),
'hammerslag': ('hammerslag',),
'hammerslaga': ('hammerslag',),
'hammerslagene': ('hammerslag',),
'hammerverk': ('hammerverk',),
'hammerverket': ('hammerverk',),
'hammerverk': ('hammerverk',),
'hammerverker': ('hammerverk',),
'hammerverk': ('hammerverk',),
'hammerverker': ('hammerverk',),
'hammerverka': ('hammerverk',),
'hammerverkene': ('hammerverk',),
'hammock': ('hammock',),
'hammocken': ('hammock',),
'hammocker': ('hammock',),
'hammockene': ('hammock',),
'hammondorgel': ('hammondorgel',),
'hammondorgelet': ('hammondorgel',),
'hammondorglet': ('hammondorgel',),
'hammondorgel': ('hammondorgel',),
'hammondorgler': ('hammondorgel',),
'hammondorgla': ('hammondorgel',),
'hammondorglene': ('hammondorgel',),
'hammondorgla': ('hammondorgel',),
'hammondorglene': ('hammondorgel',),
'hamnegang': ('hamnegang',),
'hamnegangen': ('hamnegang',),
'hamneganger': ('hamnegang',),
'hamnegangene': ('hamnegang',),
'hamnehage': ('hamnehage',),
'hamnehagen': ('hamnehage',),
'hamnehager': ('hamnehage',),
'hamnehagene': ('hamnehage',),
'hamning': ('hamning',),
'hamningen': ('hamning',),
'hamninga': ('hamning',),
'hamninger': ('hamning',),
'hamningene': ('hamning',),
'hamningsfe': ('hamningsfe',),
'hamningsfeet': ('hamningsfe',),
'hamningsfe': ('hamningsfe',),
'hamningsfea': ('hamningsfe',),
'hamningsfeene': ('hamningsfe',),
'hamp': ('hamp',),
'hampen': ('hamp',),
'hamper': ('hamp',),
'hampene': ('hamp',),
'hampefamilie': ('hampefamilie',),
'hampefamilien': ('hampefamilie',),
'hampefamilier': ('hampefamilie',),
'hampefamiliene': ('hampefamilie',),
'hampefrø': ('hampefrø',),
'hampefrøet': ('hampefrø',),
'hampefrø': ('hampefrø',),
'hampefrøa': ('hampefrø',),
'hampefrøene': ('hampefrø',),
'hampeolje': ('hampeolje',),
'hampeoljen': ('hampeolje',),
'hampeolja': ('hampeolje',),
'hampeoljer': ('hampeolje',),
'hampeoljene': ('hampeolje',),
'hampetau': ('hampetau',),
'hampetauet': ('hampetau',),
'hampetau': ('hampetau',),
'hampetauer': ('hampetau',),
'hampetau': ('hampetau',),
'hampetauer': ('hampetau',),
'hampetaua': ('hampetau',),
'hampetauene': ('hampetau',),
'hampolje': ('hampolje',),
'hampoljen': ('hampolje',),
'hampolja': ('hampolje',),
'hampoljer': ('hampolje',),
'hampoljene': ('hampolje',),
'hams': ('hams',),
'hamsen': ('hams',),
'hamser': ('hams',),
'hamsene': ('hams',),
'hamskifte': ('hamskifte',),
'hamskiftet': ('hamskifte',),
'hamskifter': ('hamskifte',),
'hamskifta': ('hamskifte',),
'hamskiftene': ('hamskifte',),
'hamster': ('hamster',),
'hamsteren': ('hamster',),
'hamstere': ('hamster',),
'hamstrer': ('hamster',),
'hamstre': ('hamster',),
'hamsterne': ('hamster',),
'hamstrene': ('hamster',),
'handalfabet': ('handalfabet',),
'handalfabetet': ('handalfabet',),
'handalfabet': ('handalfabet',),
'handalfabeter': ('handalfabet',),
'handalfabet': ('handalfabet',),
'handalfabeter': ('handalfabet',),
'handalfabeta': ('handalfabet',),
'handalfabetene': ('handalfabet',),
'handarbeid': ('handarbeid',),
'handarbeidet': ('handarbeid',),
'handarbeid': ('handarbeid',),
'handarbeider': ('handarbeid',),
'handarbeid': ('handarbeid',),
'handarbeider': ('handarbeid',),
'handarbeida': ('handarbeid',),
'handarbeidene': ('handarbeid',),
'handbagasje': ('handbagasje',),
'handbagasjen': ('handbagasje',),
'handbagasjer': ('handbagasje',),
'handbagasjene': ('handbagasje',),
'handball': ('handball',),
'handballen': ('handball',),
'handballer': ('handball',),
'handballene': ('handball',),
'handballkamp': ('handballkamp',),
'handballkampen': ('handballkamp',),
'handballkamper': ('handballkamp',),
'handballkampene': ('handballkamp',),
'handballspeller': ('handballspeller',),
'handballspelleren': ('handballspeller',),
'handballspellere': ('handballspeller',),
'handballspellerne': ('handballspeller',),
'handballspiller': ('handballspiller',),
'handballspilleren': ('handballspiller',),
'handballspillere': ('handballspiller',),
'handballspillerne': ('handballspiller',),
'handbevegelse': ('handbevegelse',),
'handbevegelsen': ('handbevegelse',),
'handbevegelser': ('handbevegelse',),
'handbevegelsene': ('handbevegelse',),
'handbibliotek': ('handbibliotek',),
'handbiblioteket': ('handbibliotek',),
'handbibliotek': ('handbibliotek',),
'handbiblioteker': ('handbibliotek',),
'handbibliotek': ('handbibliotek',),
'handbiblioteker': ('handbibliotek',),
'handbiblioteka': ('handbibliotek',),
'handbibliotekene': ('handbibliotek',),
'handbrekk': ('handbrekk',),
'handbrekket': ('handbrekk',),
'handbrekk': ('handbrekk',),
'handbrekka': ('handbrekk',),
'handbrekkene': ('handbrekk',),
'handbrems': ('handbrems',),
'handbremsen': ('handbrems',),
'handbremser': ('handbrems',),
'handbremsene': ('handbrems',),
'handbremse': ('handbremse',),
'handbremsen': ('handbremse',),
'handbremsa': ('handbremse',),
'handbremser': ('handbremse',),
'handbremsene': ('handbremse',),
'handduk': ('handduk',),
'handduken': ('handduk',),
'handduker': ('handduk',),
'handdukene': ('handduk',),
'handel': ('handel',),
'handelen': ('handel',),
'handler': ('handel',),
'handlene': ('handel',),
'handelsavtale': ('handelsavtale',),
'handelsavtalen': ('handelsavtale',),
'handelsavtaler': ('handelsavtale',),
'handelsavtalene': ('handelsavtale',),
'handelsbalanse': ('handelsbalanse',),
'handelsbalansen': ('handelsbalanse',),
'handelsbalanser': ('handelsbalanse',),
'handelsbalansene': ('handelsbalanse',),
'handelsbank': ('handelsbank',),
'handelsbanken': ('handelsbank',),
'handelsbanker': ('handelsbank',),
'handelsbankene': ('handelsbank',),
'handelsbetjent': ('handelsbetjent',),
'handelsbetjenten': ('handelsbetjent',),
'handelsbetjenter': ('handelsbetjent',),
'handelsbetjentene': ('handelsbetjent',),
'handelsblokade': ('handelsblokade',),
'handelsblokaden': ('handelsblokade',),
'handelsblokader': ('handelsblokade',),
'handelsblokadene': ('handelsblokade',),
'handelsbrev': ('handelsbrev',),
'handelsbrevet': ('handelsbrev',),
'handelsbrev': ('handelsbrev',),
'handelsbrever': ('handelsbrev',),
'handelsbrev': ('handelsbrev',),
'handelsbrever': ('handelsbrev',),
'handelsbreva': ('handelsbrev',),
'handelsbrevene': ('handelsbrev',),
'handelsdelegasjon': ('handelsdelegasjon',),
'handelsdelegasjonen': ('handelsdelegasjon',),
'handelsdelegasjoner': ('handelsdelegasjon',),
'handelsdelegasjonene': ('handelsdelegasjon',),
'handelsdepartement': ('handelsdepartement',),
'handelsdepartementet': ('handelsdepartement',),
'handelsdepartement': ('handelsdepartement',),
'handelsdepartementer': ('handelsdepartement',),
'handelsdepartement': ('handelsdepartement',),
'handelsdepartementer': ('handelsdepartement',),
'handelsdepartementa': ('handelsdepartement',),
'handelsdepartementene': ('handelsdepartement',),
'handelsdistrikt': ('handelsdistrikt',),
'handelsdistriktet': ('handelsdistrikt',),
'handelsdistrikt': ('handelsdistrikt',),
'handelsdistrikter': ('handelsdistrikt',),
'handelsdistrikt': ('handelsdistrikt',),
'handelsdistrikter': ('handelsdistrikt',),
'handelsdistrikta': ('handelsdistrikt',),
'handelsdistriktene': ('handelsdistrikt',),
'handelsfag': ('handelsfag',),
'handelsfaget': ('handelsfag',),
'handelsfag': ('handelsfag',),
'handelsfaga': ('handelsfag',),
'handelsfagene': ('handelsfag',),
'handelsfagprøve': ('handelsfagprøve',),
'handelsfagprøven': ('handelsfagprøve',),
'handelsfagprøva': ('handelsfagprøve',),
'handelsfagprøver': ('handelsfagprøve',),
'handelsfagprøvene': ('handelsfagprøve',),
'handelsfelt': ('handelsfelt',),
'handelsfeltet': ('handelsfelt',),
'handelsfelt': ('handelsfelt',),
'handelsfelter': ('handelsfelt',),
'handelsfelt': ('handelsfelt',),
'handelsfelter': ('handelsfelt',),
'handelsfelta': ('handelsfelt',),
'handelsfeltene': ('handelsfelt',),
'handelsflagg': ('handelsflagg',),
'handelsflagget': ('handelsflagg',),
'handelsflagg': ('handelsflagg',),
'handelsflagga': ('handelsflagg',),
'handelsflaggene': ('handelsflagg',),
'handelsflåte': ('handelsflåte',),
'handelsflåten': ('handelsflåte',),
'handelsflåter': ('handelsflåte',),
'handelsflåtene': ('handelsflåte',),
'handelsgartner': ('handelsgartner',),
'handelsgartneren': ('handelsgartner',),
'handelsgartnere': ('handelsgartner',),
'handelsgartnerne': ('handelsgartner',),
'handelsgeografi': ('handelsgeografi',),
'handelsgeografien': ('handelsgeografi',),
'handelsgeografier': ('handelsgeografi',),
'handelsgeografiene': ('handelsgeografi',),
'handelsgjødsel': ('handelsgjødsel',),
'handelsgjødselen': ('handelsgjødsel',),
'handelsgjødsla': ('handelsgjødsel',),
'handelsgjødsler': ('handelsgjødsel',),
'handelsgjødslene': ('handelsgjødsel',),
'handelsgymnas': ('handelsgymnas',),
'handelsgymnaset': ('handelsgymnas',),
'handelsgymnas': ('handelsgymnas',),
'handelsgymnaser': ('handelsgymnas',),
'handelsgymnas': ('handelsgymnas',),
'handelsgymnaser': ('handelsgymnas',),
'handelsgymnasa': ('handelsgymnas',),
'handelsgymnasene': ('handelsgymnas',),
'handelsgymnasium': ('handelsgymnasium',),
'handelsgymnasiet': ('handelsgymnasium',),
'handelsgymnasier': ('handelsgymnasium',),
'handelsgymnasia': ('handelsgymnasium',),
'handelsgymnasiene': ('handelsgymnasium',),
'handelshus': ('handelshus',),
'handelshuset': ('handelshus',),
'handelshus': ('handelshus',),
'handelshusa': ('handelshus',),
'handelshusene': ('handelshus',),
'handelshøgskole': ('handelshøgskole',),
'handelshøgskolen': ('handelshøgskole',),
'handelshøgskoler': ('handelshøgskole',),
'handelshøgskolene': ('handelshøgskole',),
'handelshøyskole': ('handelshøyskole',),
'handelshøyskolen': ('handelshøyskole',),
'handelshøyskoler': ('handelshøyskole',),
'handelshøyskolene': ('handelshøyskole',),
'handelskalender': ('handelskalender',),
'handelskalenderen': ('handelskalender',),
'handelskalendere': ('handelskalender',),
'handelskalendrer': ('handelskalender',),
'handelskalendre': ('handelskalender',),
'handelskalenderne': ('handelskalender',),
'handelskalendrene': ('handelskalender',),
'handelskammer': ('handelskammer',),
'handelskammeret': ('handelskammer',),
'handelskammer': ('handelskammer',),
'handelskamre': ('handelskammer',),
'handelskamra': ('handelskammer',),
'handelskamrene': ('handelskammer',),
'handelskamra': ('handelskammer',),
'handelskamrene': ('handelskammer',),
'handelskompani': ('handelskompani',),
'handelskompaniet': ('handelskompani',),
'handelskompani': ('handelskompani',),
'handelskompanier': ('handelskompani',),
'handelskompani': ('handelskompani',),
'handelskompanier': ('handelskompani',),
'handelskompania': ('handelskompani',),
'handelskompaniene': ('handelskompani',),
'handelskorrespondanse': ('handelskorrespondanse',),
'handelskorrespondansen': ('handelskorrespondanse',),
'handelskorrespondanser': ('handelskorrespondanse',),
'handelskorrespondansene': ('handelskorrespondanse',),
'handelslag': ('handelslag',),
'handelslaget': ('handelslag',),
'handelslag': ('handelslag',),
'handelslaga': ('handelslag',),
'handelslagene': ('handelslag',),
'handelslære': ('handelslære',),
'handelslæren': ('handelslære',),
'handelslæra': ('handelslære',),
'handelslærer': ('handelslære',),
'handelslærene': ('handelslære',),
'handelsmann': ('handelsmann',),
'handelsmannen': ('handelsmann',),
'handelsmenn': ('handelsmann',),
'handelsmennene': ('handelsmann',),
'handelsmarine': ('handelsmarine',),
'handelsmarinen': ('handelsmarine',),
'handelsmariner': ('handelsmarine',),
'handelsmarinene': ('handelsmarine',),
'handelsminister': ('handelsminister',),
'handelsministeren': ('handelsminister',),
'handelsministere': ('handelsminister',),
'handelsministrer': ('handelsminister',),
'handelsministre': ('handelsminister',),
'handelsministerne': ('handelsminister',),
'handelsministrene': ('handelsminister',),
'handelsnæring': ('handelsnæring',),
'handelsnæringen': ('handelsnæring',),
'handelsnæringa': ('handelsnæring',),
'handelsnæringer': ('handelsnæring',),
'handelsnæringene': ('handelsnæring',),
'handelsområde': ('handelsområde',),
'handelsområdet': ('handelsområde',),
'handelsområder': ('handelsområde',),
'handelsområda': ('handelsområde',),
'handelsområdene': ('handelsområde',),
'handelspolitikk': ('handelspolitikk',),
'handelspolitikken': ('handelspolitikk',),
'handelspolitikker': ('handelspolitikk',),
'handelspolitikkene': ('handelspolitikk',),
'handelsregister': ('handelsregister',),
'handelsregisteret': ('handelsregister',),
'handelsregistret': ('handelsregister',),
'handelsregister': ('handelsregister',),
'handelsregistre': ('handelsregister',),
'handelsregistra': ('handelsregister',),
'handelsregistrene': ('handelsregister',),
'handelsregistra': ('handelsregister',),
'handelsregistrene': ('handelsregister',),
'handelsregning': ('handelsregning',),
'handelsregningen': ('handelsregning',),
'handelsregninga': ('handelsregning',),
'handelsregninger': ('handelsregning',),
'handelsregningene': ('handelsregning',),
'handelsreisende': ('handelsreisende',),
'handelsrett': ('handelsrett',),
'handelsretten': ('handelsrett',),
'handelsretter': ('handelsrett',),
'handelsrettene': ('handelsrett',),
'handelsselskap': ('handelsselskap',),
'handelsselskapet': ('handelsselskap',),
'handelsselskap': ('handelsselskap',),
'handelsselskaper': ('handelsselskap',),
'handelsselskap': ('handelsselskap',),
'handelsselskaper': ('handelsselskap',),
'handelsselskapa': ('handelsselskap',),
'handelsselskapene': ('handelsselskap',),
'handelsskip': ('handelsskip',),
'handelsskipet': ('handelsskip',),
'handelsskip': ('handelsskip',),
'handelsskipa': ('handelsskip',),
'handelsskipene': ('handelsskip',),
'handelsskole': ('handelsskole',),
'handelsskolen': ('handelsskole',),
'handelsskoler': ('handelsskole',),
'handelsskolene': ('handelsskole',),
'handelsstand': ('handelsstand',),
'handelsstanden': ('handelsstand',),
'handelsstander': ('handelsstand',),
'handelsstandene': ('handelsstand',),
'handelstraktat': ('handelstraktat',),
'handelstraktaten': ('handelstraktat',),
'handelstraktater': ('handelstraktat',),
'handelstraktatene': ('handelstraktat',),
'handelsveg': ('handelsveg',),
'handelsvegen': ('handelsveg',),
'handelsveger': ('handelsveg',),
'handelsvegene': ('handelsveg',),
'handelsvei': ('handelsvei',),
'handelsveien': ('handelsvei',),
'handelsveier': ('handelsvei',),
'handelsveiene': ('handelsvei',),
'handfestning': ('handfestning',),
'handfestningen': ('handfestning',),
'handfestninga': ('handfestning',),
'handfestninger': ('handfestning',),
'handfestningene': ('handfestning',),
'handflate': ('handflate',),
'handflaten': ('handflate',),
'handflata': ('handflate',),
'handflater': ('handflate',),
'handflatene': ('handflate',),
'handfull': ('handfull',),
'handfullen': ('handfull',),
'handfuller': ('handfull',),
'handfullene': ('handfull',),
'handgivelse': ('handgivelse',),
'handgivelsen': ('handgivelse',),
'handgivelser': ('handgivelse',),
'handgivelsene': ('handgivelse',),
'handgranat': ('handgranat',),
'handgranaten': ('handgranat',),
'handgranater': ('handgranat',),
'handgranatene': ('handgranat',),
'handgrep': ('handgrep',),
'handgrepet': ('handgrep',),
'handgrep': ('handgrep',),
'handgrepa': ('handgrep',),
'handgrepene': ('handgrep',),
'handgripelighet': ('handgripelighet',),
'handgripeligheten': ('handgripelighet',),
'handgripeligheta': ('handgripelighet',),
'handgripeligheter': ('handgripelighet',),
'handgripelighetene': ('handgripelighet',),
'handhevelse': ('handhevelse',),
'handhevelsen': ('handhevelse',),
'handhevelser': ('handhevelse',),
'handhevelsene': ('handhevelse',),
'handhever': ('handhever',),
'handheveren': ('handhever',),
'handhevere': ('handhever',),
'handheverne': ('handhever',),
'handheving': ('handheving',),
'handhevingen': ('handheving',),
'handhevinga': ('handheving',),
'handhevinger': ('handheving',),
'handhevingene': ('handheving',),
'handikap': ('handikap',),
'handikapet': ('handikap',),
'handikap': ('handikap',),
'handikaper': ('handikap',),
'handikap': ('handikap',),
'handikaper': ('handikap',),
'handikapa': ('handikap',),
'handikapene': ('handikap',),
'handikapidrett': ('handikapidrett',),
'handikapidretten': ('handikapidrett',),
'handikapidretter': ('handikapidrett',),
'handikapidrettene': ('handikapidrett',),
'handjern': ('handjern',),
'handjernet': ('handjern',),
'handjern': ('handjern',),
'handjerna': ('handjern',),
'handjernene': ('handjern',),
'handkjerre': ('handkjerre',),
'handkjerren': ('handkjerre',),
'handkjerra': ('handkjerre',),
'handkjerrer': ('handkjerre',),
'handkjerrene': ('handkjerre',),
'handkjøp': ('handkjøp',),
'handkjøpet': ('handkjøp',),
'handkjøp': ('handkjøp',),
'handkjøpa': ('handkjøp',),
'handkjøpene': ('handkjøp',),
'handkle': ('handkle',),
'handkleet': ('handkle',),
'handklær': ('handkle',),
'handklærne': ('handkle',),
'handkoffert': ('handkoffert',),
'handkofferten': ('handkoffert',),
'handkofferter': ('handkoffert',),
'handkoffertene': ('handkoffert',),
'handkraft': ('handkraft',),
'handkraften': ('handkraft',),
'handkrafta': ('handkraft',),
'handkrefter': ('handkraft',),
'handkreftene': ('handkraft',),
'handlag': ('handlag',),
'handlaget': ('handlag',),
'handlag': ('handlag',),
'handlaga': ('handlag',),
'handlagene': ('handlag',),
'handlanger': ('handlanger',),
'handlangeren': ('handlanger',),
'handlangere': ('handlanger',),
'handlangerne': ('handlanger',),
'handledd': ('handledd',),
'handleddet': ('handledd',),
'handledd': ('handledd',),
'handledda': ('handledd',),
'handleddene': ('handledd',),
'handlefrihet': ('handlefrihet',),
'handlefriheten': ('handlefrihet',),
'handlefriheta': ('handlefrihet',),
'handlefriheter': ('handlefrihet',),
'handlefrihetene': ('handlefrihet',),
'handlekraft': ('handlekraft',),
'handlekraften': ('handlekraft',),
'handlekrafta': ('handlekraft',),
'handlekrefter': ('handlekraft',),
'handlekreftene': ('handlekraft',),
'handlemåte': ('handlemåte',),
'handlemåten': ('handlemåte',),
'handlemåter': ('handlemåte',),
'handlemåtene': ('handlemåte',),
'handlende': ('handlende',),
'handler': ('handler',),
'handleren': ('handler',),
'handlere': ('handler',),
'handlerne': ('handler',),
'handling': ('handling',),
'handlingen': ('handling',),
'handlinga': ('handling',),
'handlinger': ('handling',),
'handlingene': ('handling',),
'handlingsgang': ('handlingsgang',),
'handlingsgangen': ('handlingsgang',),
'handlingsganger': ('handlingsgang',),
'handlingsgangene': ('handlingsgang',),
'handlingsmønster': ('handlingsmønster',),
'handlingsmønsteret': ('handlingsmønster',),
'handlingsmønstret': ('handlingsmønster',),
'handlingsmønster': ('handlingsmønster',),
'handlingsmønstre': ('handlingsmønster',),
'handlingsmønstra': ('handlingsmønster',),
'handlingsmønstrene': ('handlingsmønster',),
'handlingsmønstra': ('handlingsmønster',),
'handlingsmønstrene': ('handlingsmønster',),
'handlingsplan': ('handlingsplan',),
'handlingsplanen': ('handlingsplan',),
'handlingsplaner': ('handlingsplan',),
'handlingsplanene': ('handlingsplan',),
'handlingsprogram': ('handlingsprogram',),
'handlingsprogrammet': ('handlingsprogram',),
'handlingsprogram': ('handlingsprogram',),
'handlingsprogrammer': ('handlingsprogram',),
'handlingsprogramma': ('handlingsprogram',),
'handlingsprogrammene': ('handlingsprogram',),
'handlingsprogramma': ('handlingsprogram',),
'handlingsprogrammene': ('handlingsprogram',),
'handmikser': ('handmikser',),
'handmikseren': ('handmikser',),
'handmiksere': ('handmikser',),
'handmikserne': ('handmikser',),
'handpant': ('handpant',),
'handpantet': ('handpant',),
'handpant': ('handpant',),
'handpanta': ('handpant',),
'handpantene': ('handpant',),
'handpenger': ('handpenger',),
'handpengene': ('handpenger',),
'handpleie': ('handpleie',),
'handpleien': ('handpleie',),
'handpleia': ('handpleie',),
'handpleier': ('handpleie',),
'handpleiene': ('handpleie',),
'handred': ('handred',),
'handredet': ('handred',),
'handred': ('handred',),
'handreda': ('handred',),
'handredene': ('handred',),
'handrev': ('handrev',),
'handrevet': ('handrev',),
'handrev': ('handrev',),
'handreva': ('handrev',),
'handrevene': ('handrev',),
'handrot': ('handrot',),
'handroten': ('handrot',),
'handrota': ('handrot',),
'handrøtter': ('handrot',),
'handrøttene': ('handrot',),
'hands': ('hands',),
'handsen': ('hands',),
'handser': ('hands',),
'hands': ('hands',),
'handsene': ('hands',),
'handsag': ('handsag',),
'handsagen': ('handsag',),
'handsaga': ('handsag',),
'handsager': ('handsag',),
'handsagene': ('handsag',),
'handsbredd': ('handsbredd',),
'handsbredden': ('handsbredd',),
'handsbredder': ('handsbredd',),
'handsbreddene': ('handsbredd',),
'handskrift': ('handskrift',),
'handskriftet': ('handskrift',),
'handskrift': ('handskrift',),
'handskrifter': ('handskrift',),
'handskrift': ('handskrift',),
'handskrifter': ('handskrift',),
'handskrifta': ('handskrift',),
'handskriftene': ('handskrift',),
'handskrift': ('handskrift',),
'handskriften': ('handskrift',),
'handskrifta': ('handskrift',),
'handskrifter': ('handskrift',),
'handskriftene': ('handskrift',),
'handskriftsamling': ('handskriftsamling',),
'handskriftsamlingen': ('handskriftsamling',),
'handskriftsamlinga': ('handskriftsamling',),
'handskriftsamlinger': ('handskriftsamling',),
'handskriftsamlingene': ('handskriftsamling',),
'handskytevåpen': ('handskytevåpen',),
'handskytevåpenet': ('handskytevåpen',),
'handskytevåpen': ('handskytevåpen',),
'handskytevåpna': ('handskytevåpen',),
'handskytevåpnene': ('handskytevåpen',),
'handslag': ('handslag',),
'handslaget': ('handslag',),
'handslag': ('handslag',),
'handslaga': ('handslag',),
'handslagene': ('handslag',),
'handslokkingsapparat': ('handslokkingsapparat',),
'handslokkingsapparatet': ('handslokkingsapparat',),
'handslokkingsapparat': ('handslokkingsapparat',),
'handslokkingsapparater': ('handslokkingsapparat',),
'handslokkingsapparat': ('handslokkingsapparat',),
'handslokkingsapparater': ('handslokkingsapparat',),
'handslokkingsapparata': ('handslokkingsapparat',),
'handslokkingsapparatene': ('handslokkingsapparat',),
'handslokningsapparat': ('handslokningsapparat',),
'handslokningsapparatet': ('handslokningsapparat',),
'handslokningsapparat': ('handslokningsapparat',),
'handslokningsapparater': ('handslokningsapparat',),
'handslokningsapparat': ('handslokningsapparat',),
'handslokningsapparater': ('handslokningsapparat',),
'handslokningsapparata': ('handslokningsapparat',),
'handslokningsapparatene': ('handslokningsapparat',),
'handslukkingsapparat': ('handslukkingsapparat',),
'handslukkingsapparatet': ('handslukkingsapparat',),
'handslukkingsapparat': ('handslukkingsapparat',),
'handslukkingsapparater': ('handslukkingsapparat',),
'handslukkingsapparat': ('handslukkingsapparat',),
'handslukkingsapparater': ('handslukkingsapparat',),
'handslukkingsapparata': ('handslukkingsapparat',),
'handslukkingsapparatene': ('handslukkingsapparat',),
'handslukningsapparat': ('handslukningsapparat',),
'handslukningsapparatet': ('handslukningsapparat',),
'handslukningsapparat': ('handslukningsapparat',),
'handslukningsapparater': ('handslukningsapparat',),
'handslukningsapparat': ('handslukningsapparat',),
'handslukningsapparater': ('handslukningsapparat',),
'handslukningsapparata': ('handslukningsapparat',),
'handslukningsapparatene': ('handslukningsapparat',),
'handsnøre': ('handsnøre',),
'handsnøret': ('handsnøre',),
'handsnører': ('handsnøre',),
'handsnøra': ('handsnøre',),
'handsnørene': ('handsnøre',),
'handsopprekking': ('handsopprekking',),
'handsopprekkingen': ('handsopprekking',),
'handsopprekkinga': ('handsopprekking',),
'handsopprekkinger': ('handsopprekking',),
'handsopprekkingene': ('handsopprekking',),
'handsopprekning': ('handsopprekning',),
'handsopprekningen': ('handsopprekning',),
'handsopprekninga': ('handsopprekning',),
'handsopprekninger': ('handsopprekning',),
'handsopprekningene': ('handsopprekning',),
'handspåleggelse': ('handspåleggelse',),
'handspåleggelsen': ('handspåleggelse',),
'handspåleggelser': ('handspåleggelse',),
'handspåleggelsene': ('handspåleggelse',),
'handspålegging': ('handspålegging',),
'handspåleggingen': ('handspålegging',),
'handspålegginga': ('handspålegging',),
'handspålegginger': ('handspålegging',),
'handspåleggingene': ('handspålegging',),
'handsrekning': ('handsrekning',),
'handsrekningen': ('handsrekning',),
'handsrekninga': ('handsrekning',),
'handsrekninger': ('handsrekning',),
'handsrekningene': ('handsrekning',),
'handsrett': ('handsrett',),
'handsretten': ('handsrett',),
'handsretter': ('handsrett',),
'handsrettene': ('handsrett',),
'handtak': ('handtak',),
'handtaket': ('handtak',),
'handtak': ('handtak',),
'handtaka': ('handtak',),
'handtakene': ('handtak',),
'handtein': ('handtein',),
'handteinen': ('handtein',),
'handteiner': ('handtein',),
'handteinene': ('handtein',),
'handtering': ('handtering',),
'handteringen': ('handtering',),
'handteringa': ('handtering',),
'handteringer': ('handtering',),
'handteringene': ('handtering',),
'handtrykk': ('handtrykk',),
'handtrykket': ('handtrykk',),
'handtrykk': ('handtrykk',),
'handtrykka': ('handtrykk',),
'handtrykkene': ('handtrykk',),
'handvask': ('handvask',),
'handvasken': ('handvask',),
'handvasker': ('handvask',),
'handvaskene': ('handvask',),
'handvekt': ('handvekt',),
'handvekten': ('handvekt',),
'handvekta': ('handvekt',),
'handvekter': ('handvekt',),
'handvektene': ('handvekt',),
'handvending': ('handvending',),
'handvendingen': ('handvending',),
'handvendinga': ('handvending',),
'handvendinger': ('handvending',),
'handvendingene': ('handvending',),
'handverk': ('handverk',),
'handverket': ('handverk',),
'handverk': ('handverk',),
'handverka': ('handverk',),
'handverkene': ('handverk',),
'handverker': ('handverker',),
'handverkeren': ('handverker',),
'handverkere': ('handverker',),
'handverkerne': ('handverker',),
'handverkerforening': ('handverkerforening',),
'handverkerforeningen': ('handverkerforening',),
'handverkerforeninga': ('handverkerforening',),
'handverkerforeninger': ('handverkerforening',),
'handverkerforeningene': ('handverkerforening',),
'handverkerlaug': ('handverkerlaug',),
'handverkerlauget': ('handverkerlaug',),
'handverkerlaug': ('handverkerlaug',),
'handverkerlauga': ('handverkerlaug',),
'handverkerlaugene': ('handverkerlaug',),
'handverkerlære': ('handverkerlære',),
'handverkerlæren': ('handverkerlære',),
'handverkerlæra': ('handverkerlære',),
'handverkerlærer': ('handverkerlære',),
'handverkerlærene': ('handverkerlære',),
'handverkerlærling': ('handverkerlærling',),
'handverkerlærlingen': ('handverkerlærling',),
'handverkerlærlinger': ('handverkerlærling',),
'handverkerlærlingene': ('handverkerlærling',),
'handverkersvenn': ('handverkersvenn',),
'handverkersvennen': ('handverkersvenn',),
'handverkersvenner': ('handverkersvenn',),
'handverkersvennene': ('handverkersvenn',),
'handverksbrev': ('handverksbrev',),
'handverksbrevet': ('handverksbrev',),
'handverksbrev': ('handverksbrev',),
'handverksbrever': ('handverksbrev',),
'handverksbrev': ('handverksbrev',),
'handverksbrever': ('handverksbrev',),
'handverksbreva': ('handverksbrev',),
'handverksbrevene': ('handverksbrev',),
'handverkslaug': ('handverkslaug',),
'handverkslauget': ('handverkslaug',),
'handverkslaug': ('handverkslaug',),
'handverkslauga': ('handverkslaug',),
'handverkslaugene': ('handverkslaug',),
'handverkslærling': ('handverkslærling',),
'handverkslærlingen': ('handverkslærling',),
'handverkslærlinger': ('handverkslærling',),
'handverkslærlingene': ('handverkslærling',),
'handverksmester': ('handverksmester',),
'handverksmesteren': ('handverksmester',),
'handverksmestere': ('handverksmester',),
'handverksmestrer': ('handverksmester',),
'handverksmestre': ('handverksmester',),
'handverksmesterne': ('handverksmester',),
'handverksmestrene': ('handverksmester',),
'handverkssvenn': ('handverkssvenn',),
'handverkssvennen': ('handverkssvenn',),
'handverkssvenner': ('handverkssvenn',),
'handverkssvennene': ('handverkssvenn',),
'handveske': ('handveske',),
'handvesken': ('handveske',),
'handveska': ('handveske',),
'handvesker': ('handveske',),
'handveskene': ('handveske',),
'handvåpen': ('handvåpen',),
'handvåpenet': ('handvåpen',),
'handvåpen': ('handvåpen',),
'handvåpna': ('handvåpen',),
'handvåpnene': ('handvåpen',),
'handøvle': ('handøvle',),
'handøvlet': ('handøvle',),
'handøvler': ('handøvle',),
'handøvla': ('handøvle',),
'handøvlene': ('handøvle',),
'hane': ('hane',),
'hanen': ('hane',),
'haner': ('hane',),
'hanene': ('hane',),
'hanebein': ('hanebein',),
'hanebeinet': ('hanebein',),
'hanebein': ('hanebein',),
'hanebeina': ('hanebein',),
'hanebeinene': ('hanebein',),
'haneben': ('haneben',),
'hanebenet': ('haneben',),
'haneben': ('haneben',),
'hanebena': ('haneben',),
'hanebenene': ('haneben',),
'hanebjelke': ('hanebjelke',),
'hanebjelken': ('hanebjelke',),
'hanebjelker': ('hanebjelke',),
'hanebjelkene': ('hanebjelke',),
'hanefjed': ('hanefjed',),
'hanefjedet': ('hanefjed',),
'hanefjed': ('hanefjed',),
'hanefjeda': ('hanefjed',),
'hanefjedene': ('hanefjed',),
'hanefot': ('hanefot',),
'hanefoten': ('hanefot',),
'hanefot': ('hanefot',),
'hanefotene': ('hanefot',),
'hanefot': ('hanefot',),
'hanefoten': ('hanefot',),
'haneføtter': ('hanefot',),
'haneføttene': ('hanefot',),
'hanegal': ('hanegal',),
'hanegalet': ('hanegal',),
'hanegal': ('hanegal',),
'hanegala': ('hanegal',),
'hanegalene': ('hanegal',),
'hanekam': ('hanekam',),
'hanekammen': ('hanekam',),
'hanekammer': ('hanekam',),
'hanekammene': ('hanekam',),
'hanekamp': ('hanekamp',),
'hanekampen': ('hanekamp',),
'hanekamper': ('hanekamp',),
'hanekampene': ('hanekamp',),
'hanekjukling': ('hanekjukling',),
'hanekjuklingen': ('hanekjukling',),
'hanekjuklinger': ('hanekjukling',),
'hanekjuklingene': ('hanekjukling',),
'hanekylling': ('hanekylling',),
'hanekyllingen': ('hanekylling',),
'hanekyllinger': ('hanekylling',),
'hanekyllingene': ('hanekylling',),
'hanemarsj': ('hanemarsj',),
'hanemarsjen': ('hanemarsj',),
'hanemarsjer': ('hanemarsj',),
'hanemarsjene': ('hanemarsj',),
'hanesteg': ('hanesteg',),
'hanesteget': ('hanesteg',),
'hanesteg': ('hanesteg',),
'hanestega': ('hanesteg',),
'hanestegene': ('hanesteg',),
'hanetrinn': ('hanetrinn',),
'hanetrinnet': ('hanetrinn',),
'hanetrinn': ('hanetrinn',),
'hanetrinna': ('hanetrinn',),
'hanetrinnene': ('hanetrinn',),
'hang': ('hang',),
'hangen': ('hang',),
'hanger': ('hang',),
'hangene': ('hang',),
'hang glider': ('hang glider',),
'hang glideren': ('hang glider',),
'hang glidere': ('hang glider',),
'hang gliderne': ('hang glider',),
'hang gliding': ('hang gliding',),
'hang glidingen': ('hang gliding',),
'hang glidinger': ('hang gliding',),
'hang glidingene': ('hang gliding',),
'hangar': ('hangar',),
'hangaren': ('hangar',),
'hangarer': ('hangar',),
'hangarene': ('hangar',),
'hangarskip': ('hangarskip',),
'hangarskipet': ('hangarskip',),
'hangarskip': ('hangarskip',),
'hangarskipa': ('hangarskip',),
'hangarskipene': ('hangarskip',),
'hanger': ('hanger',),
'hangeren': ('hanger',),
'hangere': ('hanger',),
'hangerne': ('hanger',),
'hank': ('hank',),
'hanken': ('hank',),
'hanka': ('hank',),
'hanker': ('hank',),
'hankene': ('hank',),
'hankjønn': ('hankjønn',),
'hankjønnet': ('hankjønn',),
'hankjønn': ('hankjønn',),
'hankjønna': ('hankjønn',),
'hankjønnene': ('hankjønn',),
'hankjønnsord': ('hankjønnsord',),
'hankjønnsordet': ('hankjønnsord',),
'hankjønnsord': ('hankjønnsord',),
'hankjønnsorda': ('hankjønnsord',),
'hankjønnsordene': ('hankjønnsord',),
'hann': ('hann',),
'hannen': ('hann',),
'hanner': ('hann',),
'hannene': ('hann',),
'hannblomst': ('hannblomst',),
'hannblomsten': ('hannblomst',),
'hannblomster': ('hannblomst',),
'hannblomstene': ('hannblomst',),
'hanndyr': ('hanndyr',),
'hanndyret': ('hanndyr',),
'hanndyr': ('hanndyr',),
'hanndyra': ('hanndyr',),
'hanndyrene': ('hanndyr',),
'hannfisk': ('hannfisk',),
'hannfisken': ('hannfisk',),
'hannfisker': ('hannfisk',),
'hannfiskene': ('hannfisk',),
'hannfugl': ('hannfugl',),
'hannfuglen': ('hannfugl',),
'hannfugler': ('hannfugl',),
'hannfuglene': ('hannfugl',),
'hannkatt': ('hannkatt',),
'hannkatten': ('hannkatt',),
'hannkatter': ('hannkatt',),
'hannkattene': ('hannkatt',),
'hannkjønn': ('hannkjønn',),
'hannkjønnet': ('hannkjønn',),
'hannkjønn': ('hannkjønn',),
'hannkjønna': ('hannkjønn',),
'hannkjønnene': ('hannkjønn',),
'hannkjønnsord': ('hannkjønnsord',),
'hannkjønnsordet': ('hannkjønnsord',),
'hannkjønnsord': ('hannkjønnsord',),
'hannkjønnsorda': ('hannkjønnsord',),
'hannkjønnsordene': ('hannkjønnsord',),
'hannplante': ('hannplante',),
'hannplanten': ('hannplante',),
'hannplanta': ('hannplante',),
'hannplanter': ('hannplante',),
'hannplantene': ('hannplante',),
'hannrakle': ('hannrakle',),
'hannraklen': ('hannrakle',),
'hannrakler': ('hannrakle',),
'hannraklene': ('hannrakle',),
'hanrei': ('hanrei',),
'hanreien': ('hanrei',),
'hanreier': ('hanrei',),
'hanreiene': ('hanrei',),
'hansa': ('hansa',),
'hansaen': ('hansa',),
'hansaer': ('hansa',),
'hansaene': ('hansa',),
'hansaby': ('hansaby',),
'hansabyen': ('hansaby',),
'hansabyer': ('hansaby',),
'hansabyene': ('hansaby',),
'hansaforbund': ('hansaforbund',),
'hansaforbundet': ('hansaforbund',),
'hansaforbund': ('hansaforbund',),
'hansaforbunda': ('hansaforbund',),
'hansaforbundene': ('hansaforbund',),
'hanseat': ('hanseat',),
'hanseaten': ('hanseat',),
'hanseater': ('hanseat',),
'hanseatene': ('hanseat',),
'hanske': ('hanske',),
'hansken': ('hanske',),
'hansker': ('hanske',),
'hanskene': ('hanske',),
'hanskemoral': ('hanskemoral',),
'hanskemoralen': ('hanskemoral',),
'hanskemoraler': ('hanskemoral',),
'hanskemoralene': ('hanskemoral',),
'happ': ('happ',),
'happening': ('happening',),
'happeningen': ('happening',),
'happeninga': ('happening',),
'happeninger': ('happening',),
'happeningene': ('happening',),
'happy end': ('happy end',),
'happy ending': ('happy ending',),
'harakiri': ('harakiri',),
'harakirien': ('harakiri',),
'harakirier': ('harakiri',),
'harakiriene': ('harakiri',),
'harang': ('harang',),
'harangen': ('harang',),
'haranger': ('harang',),
'harangene': ('harang',),
'hard-top': ('hard-top',),
'hard-topen': ('hard-top',),
'hard-toper': ('hard-top',),
'hard-topene': ('hard-top',),
'hardangerbåt': ('hardangerbåt',),
'hardangerbåten': ('hardangerbåt',),
'hardangerbåter': ('hardangerbåt',),
'hardangerbåtene': ('hardangerbåt',),
'hardangersøm': ('hardangersøm',),
'hardangersømmen': ('hardangersøm',),
'hardangersømmer': ('hardangersøm',),
'hardangersømmene': ('hardangersøm',),
'harddisk': ('harddisk',),
'harddisken': ('harddisk',),
'harddisker': ('harddisk',),
'harddiskene': ('harddisk',),
'hardhaus': ('hardhaus',),
'hardhausen': ('hardhaus',),
'hardhauser': ('hardhaus',),
'hardhausene': ('hardhaus',),
'hardhet': ('hardhet',),
'hardheten': ('hardhet',),
'hardheta': ('hardhet',),
'hardheter': ('hardhet',),
'hardhetene': ('hardhet',),
'harding': ('harding',),
'hardingen': ('harding',),
'hardinger': ('harding',),
'hardingene': ('harding',),
'hardingfele': ('hardingfele',),
'hardingfelen': ('hardingfele',),
'hardingfela': ('hardingfele',),
'hardingfeler': ('hardingfele',),
'hardingfelene': ('hardingfele',),
'hardkjør': ('hardkjør',),
'hardkjøret': ('hardkjør',),
'hardkjør': ('hardkjør',),
'hardkjøra': ('hardkjør',),
'hardkjørene': ('hardkjør',),
'hardkjøring': ('hardkjøring',),
'hardkjøringen': ('hardkjøring',),
'hardkjøringa': ('hardkjøring',),
'hardkjøringer': ('hardkjøring',),
'hardkjøringene': ('hardkjøring',),
'hardleik': ('hardleik',),
'hardleiken': ('hardleik',),
'hardleiker': ('hardleik',),
'hardleikene': ('hardleik',),
'hardmetall': ('hardmetall',),
'hardmetallet': ('hardmetall',),
'hardmetall': ('hardmetall',),
'hardmetaller': ('hardmetall',),
'hardmetall': ('hardmetall',),
'hardmetaller': ('hardmetall',),
'hardmetalla': ('hardmetall',),
'hardmetallene': ('hardmetall',),
'hardplate': ('hardplate',),
'hardplaten': ('hardplate',),
'hardplata': ('hardplate',),
'hardplater': ('hardplate',),
'hardplatene': ('hardplate',),
'hardstyre': ('hardstyre',),
'hardstyret': ('hardstyre',),
'hardstyrer': ('hardstyre',),
'hardstyra': ('hardstyre',),
'hardstyrene': ('hardstyre',),
'hardstyrer': ('hardstyrer',),
'hardstyreren': ('hardstyrer',),
'hardstyrere': ('hardstyrer',),
'hardstyrerne': ('hardstyrer',),
'hardved': ('hardved',),
'hardveden': ('hardved',),
'hardveder': ('hardved',),
'hardvedene': ('hardved',),
'hardvedkant': ('hardvedkant',),
'hardvedkanten': ('hardvedkant',),
'hardvedkanter': ('hardvedkant',),
'hardvedkantene': ('hardvedkant',),
'hardware': ('hardware',),
'hardwaren': ('hardware',),
'hardwarer': ('hardware',),
'hardwarene': ('hardware',),
'hare': ('hare',),
'haren': ('hare',),
'harer': ('hare',),
'harene': ('hare',),
'harehjerte': ('harehjerte',),
'harehjertet': ('harehjerte',),
'harehjerter': ('harehjerte',),
'harehjerta': ('harehjerte',),
'harehjertene': ('harehjerte',),
'harehund': ('harehund',),
'harehunden': ('harehund',),
'harehunder': ('harehund',),
'harehundene': ('harehund',),
'harejakt': ('harejakt',),
'harejakten': ('harejakt',),
'harejakta': ('harejakt',),
'harejakter': ('harejakt',),
'harejaktene': ('harejakt',),
'harekanin': ('harekanin',),
'harekaninen': ('harekanin',),
'harekaniner': ('harekanin',),
'harekaninene': ('harekanin',),
'harelabb': ('harelabb',),
'harelabben': ('harelabb',),
'harelabber': ('harelabb',),
'harelabbene': ('harelabb',),
'harelos': ('harelos',),
'harelosen': ('harelos',),
'hareloser': ('harelos',),
'harelosene': ('harelos',),
'harem': ('harem',),
'haremet': ('harem',),
'harem': ('harem',),
'haremer': ('harem',),
'harem': ('harem',),
'haremer': ('harem',),
'harema': ('harem',),
'haremene': ('harem',),
'haremat': ('haremat',),
'harematen': ('haremat',),
'haremater': ('haremat',),
'harematene': ('haremat',),
'haremskvinne': ('haremskvinne',),
'haremskvinnen': ('haremskvinne',),
'haremskvinna': ('haremskvinne',),
'haremskvinner': ('haremskvinne',),
'haremskvinnene': ('haremskvinne',),
'haremsvokter': ('haremsvokter',),
'haremsvokteren': ('haremsvokter',),
'haremsvoktere': ('haremsvokter',),
'haremsvokterne': ('haremsvokter',),
'haremunn': ('haremunn',),
'haremunnen': ('haremunn',),
'haremunner': ('haremunn',),
'haremunnene': ('haremunn',),
'harepest': ('harepest',),
'harepesten': ('harepest',),
'harepesta': ('harepest',),
'harepester': ('harepest',),
'harepestene': ('harepest',),
'harerug': ('harerug',),
'harerugen': ('harerug',),
'hareruger': ('harerug',),
'harerugene': ('harerug',),
'hareskår': ('hareskår',),
'hareskåret': ('hareskår',),
'hareskår': ('hareskår',),
'hareskåra': ('hareskår',),
'hareskårene': ('hareskår',),
'hark': ('hark',),
'harken': ('hark',),
'harket': ('hark',),
'hark': ('hark',),
'harkene': ('hark',),
'harka': ('hark',),
'harkene': ('hark',),
'harlekin': ('harlekin',),
'harlekinen': ('harlekin',),
'harlekiner': ('harlekin',),
'harlekinene': ('harlekin',),
'harlekinsdrakt': ('harlekinsdrakt',),
'harlekinsdrakten': ('harlekinsdrakt',),
'harlekinsdrakta': ('harlekinsdrakt',),
'harlekinsdrakter': ('harlekinsdrakt',),
'harlekinsdraktene': ('harlekinsdrakt',),
'harm': ('harm',),
'harmen': ('harm',),
'harmer': ('harm',),
'harmene': ('harm',),
'harme': ('harme',),
'harmen': ('harme',),
'harmer': ('harme',),
'harmene': ('harme',),
'harmoni': ('harmoni',),
'harmonien': ('harmoni',),
'harmonier': ('harmoni',),
'harmoniene': ('harmoni',),
'harmonika': ('harmonika',),
'harmonikaen': ('harmonika',),
'harmonikaer': ('harmonika',),
'harmonikaene': ('harmonika',),
'harmonikk': ('harmonikk',),
'harmonikken': ('harmonikk',),
'harmonikker': ('harmonikk',),
'harmonikkene': ('harmonikk',),
'harmonilære': ('harmonilære',),
'harmonilæren': ('harmonilære',),
'harmonilæra': ('harmonilære',),
'harmonilærer': ('harmonilære',),
'harmonilærene': ('harmonilære',),
'harmoniorkester': ('harmoniorkester',),
'harmoniorkesteret': ('harmoniorkester',),
'harmoniorkestret': ('harmoniorkester',),
'harmoniorkester': ('harmoniorkester',),
'harmoniorkestre': ('harmoniorkester',),
'harmoniorkestra': ('harmoniorkester',),
'harmoniorkestrene': ('harmoniorkester',),
'harmoniorkestra': ('harmoniorkester',),
'harmoniorkestrene': ('harmoniorkester',),
'harmonium': ('harmonium',),
'harmoniet': ('harmonium',),
'harmonier': ('harmonium',),
'harmonia': ('harmonium',),
'harmoniene': ('harmonium',),
'harnisk': ('harnisk',),
'harnisket': ('harnisk',),
'harnisk': ('harnisk',),
'harnisker': ('harnisk',),
'harnisk': ('harnisk',),
'harnisker': ('harnisk',),
'harniska': ('harnisk',),
'harniskene': ('harnisk',),
'harpe': ('harpe',),
'harpen': ('harpe',),
'harpa': ('harpe',),
'harper': ('harpe',),
'harpene': ('harpe',),
'harpeklang': ('harpeklang',),
'harpeklangen': ('harpeklang',),
'harpeklanger': ('harpeklang',),
'harpeklangene': ('harpeklang',),
'harpespell': ('harpespell',),
'harpespellet': ('harpespell',),
'harpespell': ('harpespell',),
'harpespella': ('harpespell',),
'harpespellene': ('harpespell',),
'harpespeller': ('harpespeller',),
'harpespelleren': ('harpespeller',),
'harpespellere': ('harpespeller',),
'harpespellerne': ('harpespeller',),
'harpespill': ('harpespill',),
'harpespillet': ('harpespill',),
'harpespill': ('harpespill',),
'harpespilla': ('harpespill',),
'harpespillene': ('harpespill',),
'harpespiller': ('harpespiller',),
'harpespilleren': ('harpespiller',),
'harpespillere': ('harpespiller',),
'harpespillerne': ('harpespiller',),
'harpestreng': ('harpestreng',),
'harpestrengen': ('harpestreng',),
'harpestrenger': ('harpestreng',),
'harpestrengene': ('harpestreng',),
'harpiks': ('harpiks',),
'harpiksen': ('harpiks',),
'harpikser': ('harpiks',),
'harpiksene': ('harpiks',),
'harpiksolje': ('harpiksolje',),
'harpiksoljen': ('harpiksolje',),
'harpiksolja': ('harpiksolje',),
'harpiksoljer': ('harpiksolje',),
'harpiksoljene': ('harpiksolje',),
'harpist': ('harpist',),
'harpisten': ('harpist',),
'harpister': ('harpist',),
'harpistene': ('harpist',),
'harpun': ('harpun',),
'harpunen': ('harpun',),
'harpuner': ('harpun',),
'harpunene': ('harpun',),
'harpuner': ('harpuner',),
'harpuneren': ('harpuner',),
'harpunerer': ('harpuner',),
'harpunerene': ('harpuner',),
'harpungevær': ('harpungevær',),
'harpungeværet': ('harpungevær',),
'harpungevær': ('harpungevær',),
'harpungeværer': ('harpungevær',),
'harpungevær': ('harpungevær',),
'harpungeværer': ('harpungevær',),
'harpungeværa': ('harpungevær',),
'harpungeværene': ('harpungevær',),
'harpunkanon': ('harpunkanon',),
'harpunkanonen': ('harpunkanon',),
'harpunkanoner': ('harpunkanon',),
'harpunkanonene': ('harpunkanon',),
'harpunline': ('harpunline',),
'harpunlinen': ('harpunline',),
'harpunlina': ('harpunline',),
'harpunliner': ('harpunline',),
'harpunlinene': ('harpunline',),
'harpy': ('harpy',),
'harpyen': ('harpy',),
'harpyer': ('harpy',),
'harpyene': ('harpy',),
'harr': ('harr',),
'harren': ('harr',),
'harrer': ('harr',),
'harrene': ('harr',),
'harselas': ('harselas',),
'harselasen': ('harselas',),
'harselaser': ('harselas',),
'harselasene': ('harselas',),
'hartkorn': ('hartkorn',),
'harv': ('harv',),
'harven': ('harv',),
'harva': ('harv',),
'harver': ('harv',),
'harvene': ('harv',),
'has': ('has',),
'hasard': ('hasard',),
'hasarden': ('hasard',),
'hasarder': ('hasard',),
'hasardene': ('hasard',),
'hasardspell': ('hasardspell',),
'hasardspellet': ('hasardspell',),
'hasardspell': ('hasardspell',),
'hasardspella': ('hasardspell',),
'hasardspellene': ('hasardspell',),
'hasardspeller': ('hasardspeller',),
'hasardspelleren': ('hasardspeller',),
'hasardspellere': ('hasardspeller',),
'hasardspellerne': ('hasardspeller',),
'hasardspill': ('hasardspill',),
'hasardspillet': ('hasardspill',),
'hasardspill': ('hasardspill',),
'hasardspilla': ('hasardspill',),
'hasardspillene': ('hasardspill',),
'hasardspiller': ('hasardspiller',),
'hasardspilleren': ('hasardspiller',),
'hasardspillere': ('hasardspiller',),
'hasardspillerne': ('hasardspiller',),
'hase': ('hase',),
'hasen': ('hase',),
'haser': ('hase',),
'hasene': ('hase',),
'hasj': ('hasj',),
'hasjen': ('hasj',),
'hasjer': ('hasj',),
'hasjene': ('hasj',),
'hasjgjeng': ('hasjgjeng',),
'hasjgjengen': ('hasjgjeng',),
'hasjgjenger': ('hasjgjeng',),
'hasjgjengene': ('hasjgjeng',),
'hasjisj': ('hasjisj',),
'hasjisjen': ('hasjisj',),
'hasjisjer': ('hasjisj',),
'hasjisjene': ('hasjisj',),
'hasjmiljø': ('hasjmiljø',),
'hasjmiljøet': ('hasjmiljø',),
'hasjmiljø': ('hasjmiljø',),
'hasjmiljøer': ('hasjmiljø',),
'hasjmiljø': ('hasjmiljø',),
'hasjmiljøer': ('hasjmiljø',),
'hasjmiljøa': ('hasjmiljø',),
'hasjmiljøene': ('hasjmiljø',),
'hasjungdom': ('hasjungdom',),
'hasjungdommen': ('hasjungdom',),
'hasjungdommer': ('hasjungdom',),
'hasjungdommene': ('hasjungdom',),
'hasp': ('hasp',),
'haspen': ('hasp',),
'hasper': ('hasp',),
'haspene': ('hasp',),
'haspe': ('haspe',),
'haspen': ('haspe',),
'hasper': ('haspe',),
'haspene': ('haspe',),
'haspel': ('haspel',),
'haspelen': ('haspel',),
'haspler': ('haspel',),
'hasplene': ('haspel',),
'haspelsnelle': ('haspelsnelle',),
'haspelsnellen': ('haspelsnelle',),
'haspelsnella': ('haspelsnelle',),
'haspelsneller': ('haspelsnelle',),
'haspelsnellene': ('haspelsnelle',),
'haspelstang': ('haspelstang',),
'haspelstangen': ('haspelstang',),
'haspelstanga': ('haspelstang',),
'haspelstenger': ('haspelstang',),
'haspelstengene': ('haspelstang',),
'hassel': ('hassel',),
'hasselen': ('hassel',),
'hasler': ('hassel',),
'haslene': ('hassel',),
'hasselfamilie': ('hasselfamilie',),
'hasselfamilien': ('hasselfamilie',),
'hasselfamilier': ('hasselfamilie',),
'hasselfamiliene': ('hasselfamilie',),
'hasselnøtt': ('hasselnøtt',),
'hasselnøtten': ('hasselnøtt',),
'hasselnøtta': ('hasselnøtt',),
'hasselnøtter': ('hasselnøtt',),
'hasselnøttene': ('hasselnøtt',),
'hast': ('hast',),
'hasten': ('hast',),
'haster': ('hast',),
'hastene': ('hast',),
'hastesak': ('hastesak',),
'hastesaken': ('hastesak',),
'hastesaka': ('hastesak',),
'hastesaker': ('hastesak',),
'hastesakene': ('hastesak',),
'hastighet': ('hastighet',),
'hastigheten': ('hastighet',),
'hastigheta': ('hastighet',),
'hastigheter': ('hastighet',),
'hastighetene': ('hastighet',),
'hastighetsmåler': ('hastighetsmåler',),
'hastighetsmåleren': ('hastighetsmåler',),
'hastighetsmålere': ('hastighetsmåler',),
'hastighetsmålerne': ('hastighetsmåler',),
'hastverk': ('hastverk',),
'hastverket': ('hastverk',),
'hastverk': ('hastverk',),
'hastverka': ('hastverk',),
'hastverkene': ('hastverk',),
'hastverksarbeid': ('hastverksarbeid',),
'hastverksarbeidet': ('hastverksarbeid',),
'hastverksarbeid': ('hastverksarbeid',),
'hastverksarbeider': ('hastverksarbeid',),
'hastverksarbeid': ('hastverksarbeid',),
'hastverksarbeider': ('hastverksarbeid',),
'hastverksarbeida': ('hastverksarbeid',),
'hastverksarbeidene': ('hastverksarbeid',),
'hat': ('hat',),
'hatet': ('hat',),
'hat': ('hat',),
'hata': ('hat',),
'hatene': ('hat',),
'hat trick': ('hat trick',),
'hat tricket': ('hat trick',),
'hat trick': ('hat trick',),
'hat tricka': ('hat trick',),
'hat trickene': ('hat trick',),
'hater': ('hater',),
'hateren': ('hater',),
'hatere': ('hater',),
'haterne': ('hater',),
'hatskhet': ('hatskhet',),
'hatskheten': ('hatskhet',),
'hatskheta': ('hatskhet',),
'hatskheter': ('hatskhet',),
'hatskhetene': ('hatskhet',),
'hatt': ('hatt',),
'hatten': ('hatt',),
'hatter': ('hatt',),
'hattene': ('hatt',),
'hatteband': ('hatteband',),
'hattebandet': ('hatteband',),
'hatteband': ('hatteband',),
'hattebanda': ('hatteband',),
'hattebandene': ('hatteband',),
'hattebrem': ('hattebrem',),
'hattebremmen': ('hattebrem',),
'hattebremmer': ('hattebrem',),
'hattebremmene': ('hattebrem',),
'hattebånd': ('hattebånd',),
'hattebåndet': ('hattebånd',),
'hattebånd': ('hattebånd',),
'hattebånda': ('hattebånd',),
'hattebåndene': ('hattebånd',),
'hatteeske': ('hatteeske',),
'hatteesken': ('hatteeske',),
'hatteeska': ('hatteeske',),
'hatteesker': ('hatteeske',),
'hatteeskene': ('hatteeske',),
'hatteforretning': ('hatteforretning',),
'hatteforretningen': ('hatteforretning',),
'hatteforretninga': ('hatteforretning',),
'hatteforretninger': ('hatteforretning',),
'hatteforretningene': ('hatteforretning',),
'hattemaker': ('hattemaker',),
'hattemakeren': ('hattemaker',),
'hattemakere': ('hattemaker',),
'hattemakerne': ('hattemaker',),
'hattenål': ('hattenål',),
'hattenålen': ('hattenål',),
'hattenåla': ('hattenål',),
'hattenåler': ('hattenål',),
'hattenålene': ('hattenål',),
'hattepull': ('hattepull',),
'hattepullen': ('hattepull',),
'hattepuller': ('hattepull',),
'hattepullene': ('hattepull',),
'hatteske': ('hatteske',),
'hattesken': ('hatteske',),
'hatteska': ('hatteske',),
'hattesker': ('hatteske',),
'hatteskene': ('hatteske',),
'hattestativ': ('hattestativ',),
'hattestativet': ('hattestativ',),
'hattestativ': ('hattestativ',),
'hattestativer': ('hattestativ',),
'hattestativ': ('hattestativ',),
'hattestativer': ('hattestativ',),
'hattestativa': ('hattestativ',),
'hattestativene': ('hattestativ',),
'hattsopp': ('hattsopp',),
'hattsoppen': ('hattsopp',),
'hattsopper': ('hattsopp',),
'hattsoppene': ('hattsopp',),
'haubits': ('haubits',),
'haubitsen': ('haubits',),
'haubitser': ('haubits',),
'haubitsene': ('haubits',),
'haud': ('haud',),
'hauden': ('haud',),
'hauder': ('haud',),
'haudene': ('haud',),
'haug': ('haug',),
'haugen': ('haug',),
'hauger': ('haug',),
'haugene': ('haug',),
'haugbonde': ('haugbonde',),
'haugbonden': ('haugbonde',),
'haugbønder': ('haugbonde',),
'haugbøndene': ('haugbonde',),
'haugfolk': ('haugfolk',),
'haugfolket': ('haugfolk',),
'haugfolk': ('haugfolk',),
'haugfolka': ('haugfolk',),
'haugfolkene': ('haugfolk',),
'haugianer': ('haugianer',),
'haugianeren': ('haugianer',),
'haugianere': ('haugianer',),
'haugianerne': ('haugianer',),
'haugianisme': ('haugianisme',),
'haugianismen': ('haugianisme',),
'haugianismer': ('haugianisme',),
'haugianismene': ('haugianisme',),
'haugkall': ('haugkall',),
'haugkallen': ('haugkall',),
'haugkaller': ('haugkall',),
'haugkallene': ('haugkall',),
'haugsky': ('haugsky',),
'haugskyen': ('haugsky',),
'haugskya': ('haugsky',),
'haugskyer': ('haugsky',),
'haugskyene': ('haugsky',),
'haugtuss': ('haugtuss',),
'haugtussen': ('haugtuss',),
'haugtusser': ('haugtuss',),
'haugtussene': ('haugtuss',),
'haugtusse': ('haugtusse',),
'haugtussen': ('haugtusse',),
'haugtusser': ('haugtusse',),
'haugtussene': ('haugtusse',),
'haugtusse': ('haugtusse',),
'haugtussen': ('haugtusse',),
'haugtussa': ('haugtusse',),
'haugtusser': ('haugtusse',),
'haugtussene': ('haugtusse',),
'hauk': ('hauk',),
'hauken': ('hauk',),
'hauker': ('hauk',),
'haukene': ('hauk',),
'haukenese': ('haukenese',),
'haukenesen': ('haukenese',),
'haukenesa': ('haukenese',),
'haukeneser': ('haukenese',),
'haukenesene': ('haukenese',),
'haukeskjegg': ('haukeskjegg',),
'haukeskjeggen': ('haukeskjegg',),
'haukeskjegget': ('haukeskjegg',),
'haukeskjegger': ('haukeskjegg',),
'haukeskjegg': ('haukeskjegg',),
'haukeskjegger': ('haukeskjegg',),
'haukeskjegg': ('haukeskjegg',),
'haukeskjegger': ('haukeskjegg',),
'haukeskjeggene': ('haukeskjegg',),
'haukeskjegga': ('haukeskjegg',),
'haukeskjeggene': ('haukeskjegg',),
'hauksanger': ('hauksanger',),
'hauksangeren': ('hauksanger',),
'hauksangere': ('hauksanger',),
'hauksangerne': ('hauksanger',),
'haukugle': ('haukugle',),
'haukuglen': ('haukugle',),
'haukugla': ('haukugle',),
'haukugler': ('haukugle',),
'haukuglene': ('haukugle',),
'hauld': ('hauld',),
'haulden': ('hauld',),
'haulder': ('hauld',),
'hauldene': ('hauld',),
'haus': ('haus',),
'hausen': ('haus',),
'hauser': ('haus',),
'hausene': ('haus',),
'hausa': ('hausa',),
'hausaen': ('hausa',),
'hausaer': ('hausa',),
'hausaene': ('hausa',),
'hausse': ('hausse',),
'haussen': ('hausse',),
'hausser': ('hausse',),
'haussene': ('hausse',),
'haussist': ('haussist',),
'haussisten': ('haussist',),
'haussister': ('haussist',),
'haussistene': ('haussist',),
'haute couture': ('haute couture',),
'hautrelieff': ('hautrelieff',),
'hautrelieffet': ('hautrelieff',),
'hautrelieff': ('hautrelieff',),
'hautrelieffer': ('hautrelieff',),
'hautrelieff': ('hautrelieff',),
'hautrelieffer': ('hautrelieff',),
'hautrelieffa': ('hautrelieff',),
'hautrelieffene': ('hautrelieff',),
'hav': ('hav',),
'havet': ('hav',),
'hav': ('hav',),
'hava': ('hav',),
'havene': ('hav',),
'havannasigar': ('havannasigar',),
'havannasigaren': ('havannasigar',),
'havannasigarer': ('havannasigar',),
'havannasigarene': ('havannasigar',),
'havanneser': ('havanneser',),
'havanneseren': ('havanneser',),
'havannesere': ('havanneser',),
'havanneserne': ('havanneser',),
'havari': ('havari',),
'havariet': ('havari',),
'havari': ('havari',),
'havarier': ('havari',),
'havari': ('havari',),
'havarier': ('havari',),
'havaria': ('havari',),
'havariene': ('havari',),
'havarist': ('havarist',),
'havaristen': ('havarist',),
'havarister': ('havarist',),
'havaristene': ('havarist',),
'havblikk': ('havblikk',),
'havblikket': ('havblikk',),
'havblikk': ('havblikk',),
'havblikka': ('havblikk',),
'havblikkene': ('havblikk',),
'havbotn': ('havbotn',),
'havbotnen': ('havbotn',),
'havbotner': ('havbotn',),
'havbotnene': ('havbotn',),
'havbris': ('havbris',),
'havbrisen': ('havbris',),
'havbriser': ('havbris',),
'havbrisene': ('havbris',),
'havbruk': ('havbruk',),
'havbruket': ('havbruk',),
'havbruk': ('havbruk',),
'havbruka': ('havbruk',),
'havbrukene': ('havbruk',),
'havbryn': ('havbryn',),
'havbrynet': ('havbryn',),
'havbryn': ('havbryn',),
'havbryna': ('havbryn',),
'havbrynene': ('havbryn',),
'havbukt': ('havbukt',),
'havbukten': ('havbukt',),
'havbukta': ('havbukt',),
'havbukter': ('havbukt',),
'havbuktene': ('havbukt',),
'havbunn': ('havbunn',),
'havbunnen': ('havbunn',),
'havbunner': ('havbunn',),
'havbunnene': ('havbunn',),
'havbåre': ('havbåre',),
'havbåren': ('havbåre',),
'havbåra': ('havbåre',),
'havbårer': ('havbåre',),
'havbårene': ('havbåre',),
'havbølge': ('havbølge',),
'havbølgen': ('havbølge',),
'havbølga': ('havbølge',),
'havbølger': ('havbølge',),
'havbølgene': ('havbølge',),
'havdjup': ('havdjup',),
'havdjupet': ('havdjup',),
'havdjup': ('havdjup',),
'havdjupa': ('havdjup',),
'havdjupene': ('havdjup',),
'havdyp': ('havdyp',),
'havdypet': ('havdyp',),
'havdyp': ('havdyp',),
'havdypa': ('havdyp',),
'havdypene': ('havdyp',),
'havelle': ('havelle',),
'havellen': ('havelle',),
'havella': ('havelle',),
'haveller': ('havelle',),
'havellene': ('havelle',),
'havengel': ('havengel',),
'havengelen': ('havengel',),
'havengler': ('havengel',),
'havenglene': ('havengel',),
'haverkn': ('haverkn',),
'haverknen': ('haverkn',),
'haverkner': ('haverkn',),
'haverknene': ('haverkn',),
'havert': ('havert',),
'haverten': ('havert',),
'haverter': ('havert',),
'havertene': ('havert',),
'havesjuke': ('havesjuke',),
'havesjuken': ('havesjuke',),
'havesjuker': ('havesjuke',),
'havesjukene': ('havesjuke',),
'havesyke': ('havesyke',),
'havesyken': ('havesyke',),
'havesyker': ('havesyke',),
'havesykene': ('havesyke',),
'havfauna': ('havfauna',),
'havfaunaen': ('havfauna',),
'havfaunaer': ('havfauna',),
'havfaunaene': ('havfauna',),
'havfiske': ('havfiske',),
'havfisket': ('havfiske',),
'havfisker': ('havfiske',),
'havfiska': ('havfiske',),
'havfiskene': ('havfiske',),
'havflora': ('havflora',),
'havfloraen': ('havflora',),
'havfloraer': ('havflora',),
'havfloraene': ('havflora',),
'havforsking': ('havforsking',),
'havforskingen': ('havforsking',),
'havforskinga': ('havforsking',),
'havforskinger': ('havforsking',),
'havforskingene': ('havforsking',),
'havforskning': ('havforskning',),
'havforskningen': ('havforskning',),
'havforskninga': ('havforskning',),
'havforskninger': ('havforskning',),
'havforskningene': ('havforskning',),
'havfrue': ('havfrue',),
'havfruen': ('havfrue',),
'havfrua': ('havfrue',),
'havfruer': ('havfrue',),
'havfruene': ('havfrue',),
'havgap': ('havgap',),
'havgapet': ('havgap',),
'havgap': ('havgap',),
'havgapa': ('havgap',),
'havgapene': ('havgap',),
'havgud': ('havgud',),
'havguden': ('havgud',),
'havguder': ('havgud',),
'havgudene': ('havgud',),
'havgudinne': ('havgudinne',),
'havgudinnen': ('havgudinne',),
'havgudinna': ('havgudinne',),
'havgudinner': ('havgudinne',),
'havgudinnene': ('havgudinne',),
'havgule': ('havgule',),
'havgulen': ('havgule',),
'havgula': ('havgule',),
'havguler': ('havgule',),
'havgulene': ('havgule',),
'havhest': ('havhest',),
'havhesten': ('havhest',),
'havhester': ('havhest',),
'havhestene': ('havhest',),
'havkatt': ('havkatt',),
'havkatten': ('havkatt',),
'havkatter': ('havkatt',),
'havkattene': ('havkatt',),
'havklima': ('havklima',),
'havklimaet': ('havklima',),
'havklima': ('havklima',),
'havklimaer': ('havklima',),
'havklimaene': ('havklima',),
'havlire': ('havlire',),
'havliren': ('havlire',),
'havlira': ('havlire',),
'havlirer': ('havlire',),
'havlirene': ('havlire',),
'havmus': ('havmus',),
'havmusen': ('havmus',),
'havmusa': ('havmus',),
'havmus': ('havmus',),
'havmusene': ('havmus',),
'havmåke': ('havmåke',),
'havmåken': ('havmåke',),
'havmåka': ('havmåke',),
'havmåker': ('havmåke',),
'havmåkene': ('havmåke',),
'havmåse': ('havmåse',),
'havmåsen': ('havmåse',),
'havmåser': ('havmåse',),
'havmåsene': ('havmåse',),
'havn': ('havn',),
'havnen': ('havn',),
'havna': ('havn',),
'havner': ('havn',),
'havnene': ('havn',),
'havneanlegg': ('havneanlegg',),
'havneanlegget': ('havneanlegg',),
'havneanlegg': ('havneanlegg',),
'havneanlegga': ('havneanlegg',),
'havneanleggene': ('havneanlegg',),
'havnearbeider': ('havnearbeider',),
'havnearbeideren': ('havnearbeider',),
'havnearbeidere': ('havnearbeider',),
'havnearbeiderne': ('havnearbeider',),
'havneavgift': ('havneavgift',),
'havneavgiften': ('havneavgift',),
'havneavgifta': ('havneavgift',),
'havneavgifter': ('havneavgift',),
'havneavgiftene': ('havneavgift',),
'havnebasseng': ('havnebasseng',),
'havnebassenget': ('havnebasseng',),
'havnebasseng': ('havnebasseng',),
'havnebassenger': ('havnebasseng',),
'havnebasseng': ('havnebasseng',),
'havnebassenger': ('havnebasseng',),
'havnebassenga': ('havnebasseng',),
'havnebassengene': ('havnebasseng',),
'havneby': ('havneby',),
'havnebyen': ('havneby',),
'havnebyer': ('havneby',),
'havnebyene': ('havneby',),
'havnefogd': ('havnefogd',),
'havnefogden': ('havnefogd',),
'havnefogder': ('havnefogd',),
'havnefogdene': ('havnefogd',),
'havnefut': ('havnefut',),
'havnefuten': ('havnefut',),
'havnefuter': ('havnefut',),
'havnefutene': ('havnefut',),
'havnegang': ('havnegang',),
'havnegangen': ('havnegang',),
'havneganger': ('havnegang',),
'havnegangene': ('havnegang',),
'havnehage': ('havnehage',),
'havnehagen': ('havnehage',),
'havnehager': ('havnehage',),
'havnehagene': ('havnehage',),
'havnekontor': ('havnekontor',),
'havnekontoret': ('havnekontor',),
'havnekontor': ('havnekontor',),
'havnekontorer': ('havnekontor',),
'havnekontor': ('havnekontor',),
'havnekontorer': ('havnekontor',),
'havnekontora': ('havnekontor',),
'havnekontorene': ('havnekontor',),
'havnelos': ('havnelos',),
'havnelosen': ('havnelos',),
'havneloser': ('havnelos',),
'havnelosene': ('havnelos',),
'havnevesen': ('havnevesen',),
'havnevesenet': ('havnevesen',),
'havnevesen': ('havnevesen',),
'havnevesener': ('havnevesen',),
'havnevesen': ('havnevesen',),
'havnevesener': ('havnevesen',),
'havnevesena': ('havnevesen',),
'havnevesenene': ('havnevesen',),
'havning': ('havning',),
'havningen': ('havning',),
'havninga': ('havning',),
'havninger': ('havning',),
'havningene': ('havning',),
'havningsfe': ('havningsfe',),
'havningsfeet': ('havningsfe',),
'havningsfe': ('havningsfe',),
'havningsfea': ('havningsfe',),
'havningsfeene': ('havningsfe',),
'havniøye': ('havniøye',),
'havniøyen': ('havniøye',),
'havniøyer': ('havniøye',),
'havniøyene': ('havniøye',),
'havre': ('havre',),
'havren': ('havre',),
'havrer': ('havre',),
'havrene': ('havre',),
'havregraut': ('havregraut',),
'havregrauten': ('havregraut',),
'havregrauter': ('havregraut',),
'havregrautene': ('havregraut',),
'havregryn': ('havregryn',),
'havregrynet': ('havregryn',),
'havregryn': ('havregryn',),
'havregryna': ('havregryn',),
'havregrynene': ('havregryn',),
'havregrøt': ('havregrøt',),
'havregrøten': ('havregrøt',),
'havregrøter': ('havregrøt',),
'havregrøtene': ('havregrøt',),
'havrekjeks': ('havrekjeks',),
'havrekjeksen': ('havrekjeks',),
'havrekjeks': ('havrekjeks',),
'havrekjeksene': ('havrekjeks',),
'havrelefse': ('havrelefse',),
'havrelefsen': ('havrelefse',),
'havrelefsa': ('havrelefse',),
'havrelefser': ('havrelefse',),
'havrelefsene': ('havrelefse',),
'havremel': ('havremel',),
'havremelet': ('havremel',),
'havremel': ('havremel',),
'havremela': ('havremel',),
'havremelene': ('havremel',),
'havremjøl': ('havremjøl',),
'havremjølet': ('havremjøl',),
'havremjøl': ('havremjøl',),
'havremjøla': ('havremjøl',),
'havremjølene': ('havremjøl',),
'havrerisle': ('havrerisle',),
'havrerislen': ('havrerisle',),
'havrerisla': ('havrerisle',),
'havrerisler': ('havrerisle',),
'havrerislene': ('havrerisle',),
'havresekk': ('havresekk',),
'havresekken': ('havresekk',),
'havresekker': ('havresekk',),
'havresekkene': ('havresekk',),
'havresuppe': ('havresuppe',),
'havresuppen': ('havresuppe',),
'havresuppa': ('havresuppe',),
'havresupper': ('havresuppe',),
'havresuppene': ('havresuppe',),
'havrett': ('havrett',),
'havretten': ('havrett',),
'havretter': ('havrett',),
'havrettene': ('havrett',),
'havrevelling': ('havrevelling',),
'havrevellingen': ('havrevelling',),
'havrevellinga': ('havrevelling',),
'havrevellinger': ('havrevelling',),
'havrevellingene': ('havrevelling',),
'havsalt': ('havsalt',),
'havsaltet': ('havsalt',),
'havsalter': ('havsalt',),
'havsalta': ('havsalt',),
'havsaltene': ('havsalt',),
'havsegler': ('havsegler',),
'havsegleren': ('havsegler',),
'havseglere': ('havsegler',),
'havseglerne': ('havsegler',),
'havseilas': ('havseilas',),
'havseilasen': ('havseilas',),
'havseilaser': ('havseilas',),
'havseilasene': ('havseilas',),
'havseiler': ('havseiler',),
'havseileren': ('havseiler',),
'havseilere': ('havseiler',),
'havseilerne': ('havseiler',),
'havskilpadde': ('havskilpadde',),
'havskilpadden': ('havskilpadde',),
'havskilpadda': ('havskilpadde',),
'havskilpadder': ('havskilpadde',),
'havskilpaddene': ('havskilpadde',),
'havskodde': ('havskodde',),
'havskodden': ('havskodde',),
'havskodda': ('havskodde',),
'havskodder': ('havskodde',),
'havskoddene': ('havskodde',),
'havsnød': ('havsnød',),
'havsnøden': ('havsnød',),
'havsnøda': ('havsnød',),
'havsnøder': ('havsnød',),
'havsnødene': ('havsnød',),
'havstrekning': ('havstrekning',),
'havstrekningen': ('havstrekning',),
'havstrekninga': ('havstrekning',),
'havstrekninger': ('havstrekning',),
'havstrekningene': ('havstrekning',),
'havstrøm': ('havstrøm',),
'havstrømmen': ('havstrøm',),
'havstrømmer': ('havstrøm',),
'havstrømmene': ('havstrøm',),
'havstykke': ('havstykke',),
'havstykket': ('havstykke',),
'havstykker': ('havstykke',),
'havstykka': ('havstykke',),
'havstykkene': ('havstykke',),
'havsule': ('havsule',),
'havsulen': ('havsule',),
'havsula': ('havsule',),
'havsuler': ('havsule',),
'havsulene': ('havsule',),
'havteknologi': ('havteknologi',),
'havteknologien': ('havteknologi',),
'havteknologier': ('havteknologi',),
'havteknologiene': ('havteknologi',),
'havål': ('havål',),
'havålen': ('havål',),
'havåler': ('havål',),
'havålene': ('havål',),
'havørn': ('havørn',),
'havørnen': ('havørn',),
'havørna': ('havørn',),
'havørner': ('havørn',),
'havørnene': ('havørn',),
'hawaier': ('hawaier',),
'hawaieren': ('hawaier',),
'hawaiere': ('hawaier',),
'hawaierne': ('hawaier',),
'he-man': ('he-man',),
'heading': ('heading',),
'headingen': ('heading',),
'headinger': ('heading',),
'headingene': ('heading',),
'heat': ('heat',),
'heatet': ('heat',),
'heat': ('heat',),
'heata': ('heat',),
'heatene': ('heat',),
'hebraisk': ('hebraisk',),
'hebraisken': ('hebraisk',),
'hebraisker': ('hebraisk',),
'hebraiskene': ('hebraisk',),
'hebreer': ('hebreer',),
'hebreeren': ('hebreer',),
'hebreere': ('hebreer',),
'hebreerne': ('hebreer',),
'hebrider': ('hebrider',),
'hebrideren': ('hebrider',),
'hebridere': ('hebrider',),
'hebriderne': ('hebrider',),
'hede': ('hede',),
'heden': ('hede',),
'heder': ('hede',),
'hedene': ('hede',),
'hedendom': ('hedendom',),
'hedendommen': ('hedendom',),
'hedendommer': ('hedendom',),
'hedendommene': ('hedendom',),
'hedenold': ('hedenold',),
'hedenskap': ('hedenskap',),
'hedenskapen': ('hedenskap',),
'hedenskapet': ('hedenskap',),
'hedenskaper': ('hedenskap',),
'hedenskap': ('hedenskap',),
'hedenskapene': ('hedenskap',),
'hedenskapa': ('hedenskap',),
'hedenskapene': ('hedenskap',),
'heder': ('heder',),
'hederen': ('heder',),
'hedere': ('heder',),
'hedrer': ('heder',),
'hedre': ('heder',),
'hederne': ('heder',),
'hedrene': ('heder',),
'hederlighet': ('hederlighet',),
'hederligheten': ('hederlighet',),
'hederligheta': ('hederlighet',),
'hederligheter': ('hederlighet',),
'hederlighetene': ('hederlighet',),
'hedersbevisning': ('hedersbevisning',),
'hedersbevisningen': ('hedersbevisning',),
'hedersbevisninga': ('hedersbevisning',),
'hedersbevisninger': ('hedersbevisning',),
'hedersbevisningene': ('hedersbevisning',),
'hedersgjest': ('hedersgjest',),
'hedersgjesten': ('hedersgjest',),
'hedersgjester': ('hedersgjest',),
'hedersgjestene': ('hedersgjest',),
'hedersmann': ('hedersmann',),
'hedersmannen': ('hedersmann',),
'hedersmenn': ('hedersmann',),
'hedersmennene': ('hedersmann',),
'hedersplass': ('hedersplass',),
'hedersplassen': ('hedersplass',),
'hedersplasser': ('hedersplass',),
'hedersplassene': ('hedersplass',),
'hederstegn': ('hederstegn',),
'hederstegnet': ('hederstegn',),
'hederstegn': ('hederstegn',),
'hederstegna': ('hederstegn',),
'hederstegnene': ('hederstegn',),
'hedmarking': ('hedmarking',),
'hedmarkingen': ('hedmarking',),
'hedmarkinger': ('hedmarking',),
'hedmarkingene': ('hedmarking',),
'hedning': ('hedning',),
'hedningen': ('hedning',),
'hedninga': ('hedning',),
'hedninger': ('hedning',),
'hedningene': ('hedning',),
'hedningkristen': ('hedningkristen',),
'hedningkristne': ('hedningkristen',),
'hedningland': ('hedningland',),
'hedninglandet': ('hedningland',),
'hedningland': ('hedningland',),
'hedninglanda': ('hedningland',),
'hedninglandene': ('hedningland',),
'hedningmisjon': ('hedningmisjon',),
'hedningmisjonen': ('hedningmisjon',),
'hedningmisjoner': ('hedningmisjon',),
'hedningmisjonene': ('hedningmisjon',),
'hedningmisjonær': ('hedningmisjonær',),
'hedningmisjonæren': ('hedningmisjonær',),
'hedningmisjonærer': ('hedningmisjonær',),
'hedningmisjonærene': ('hedningmisjonær',),
'hedonisme': ('hedonisme',),
'hedonismen': ('hedonisme',),
'hedonismer': ('hedonisme',),
'hedonismene': ('hedonisme',),
'hedonist': ('hedonist',),
'hedonisten': ('hedonist',),
'hedonister': ('hedonist',),
'hedonistene': ('hedonist',),
'heft': ('heft',),
'heften': ('heft',),
'hefter': ('heft',),
'heftene': ('heft',),
'heft': ('heft',),
'heftet': ('heft',),
'heft': ('heft',),
'hefta': ('heft',),
'heftene': ('heft',),
'hefte': ('hefte',),
'heftet': ('hefte',),
'hefter': ('hefte',),
'hefta': ('hefte',),
'heftene': ('hefte',),
'heftelse': ('heftelse',),
'heftelsen': ('heftelse',),
'heftelser': ('heftelse',),
'heftelsene': ('heftelse',),
'heftplaster': ('heftplaster',),
'heftplasteret': ('heftplaster',),
'heftplastret': ('heftplaster',),
'heftplaster': ('heftplaster',),
'heftplastre': ('heftplaster',),
'heftplastra': ('heftplaster',),
'heftplastrene': ('heftplaster',),
'heftplastra': ('heftplaster',),
'heftplastrene': ('heftplaster',),
'hegelianer': ('hegelianer',),
'hegelianeren': ('hegelianer',),
'hegelianere': ('hegelianer',),
'hegelianerne': ('hegelianer',),
'hegelianisme': ('hegelianisme',),
'hegelianismen': ('hegelianisme',),
'hegelianismer': ('hegelianisme',),
'hegelianismene': ('hegelianisme',),
'hegemoni': ('hegemoni',),
'hegemoniet': ('hegemoni',),
'hegemoni': ('hegemoni',),
'hegemonier': ('hegemoni',),
'hegemoni': ('hegemoni',),
'hegemonier': ('hegemoni',),
'hegemonia': ('hegemoni',),
'hegemoniene': ('hegemoni',),
'hegg': ('hegg',),
'heggen': ('hegg',),
'hegger': ('hegg',),
'heggene': ('hegg',),
'heggebær': ('heggebær',),
'heggebæret': ('heggebær',),
'heggebær': ('heggebær',),
'heggebæra': ('heggebær',),
'heggebærene': ('heggebær',),
'hegn': ('hegn',),
'hegnet': ('hegn',),
'hegn': ('hegn',),
'hegna': ('hegn',),
'hegnene': ('hegn',),
'hegre': ('hegre',),
'hegren': ('hegre',),
'hegrer': ('hegre',),
'hegrene': ('hegre',),
'hei': ('hei',),
'heien': ('hei',),
'heia': ('hei',),
'heier': ('hei',),
'heiene': ('hei',),
'heiagjeng': ('heiagjeng',),
'heiagjengen': ('heiagjeng',),
'heiagjenger': ('heiagjeng',),
'heiagjengene': ('heiagjeng',),
'heiarop': ('heiarop',),
'heiaropet': ('heiarop',),
'heiarop': ('heiarop',),
'heiaropa': ('heiarop',),
'heiaropene': ('heiarop',),
'heiegard': ('heiegard',),
'heiegarden': ('heiegard',),
'heiegarder': ('heiegard',),
'heiegardene': ('heiegard',),
'heiegård': ('heiegård',),
'heiegården': ('heiegård',),
'heiegårder': ('heiegård',),
'heiegårdene': ('heiegård',),
'heigard': ('heigard',),
'heigarden': ('heigard',),
'heigarder': ('heigard',),
'heigardene': ('heigard',),
'heigård': ('heigård',),
'heigården': ('heigård',),
'heigårder': ('heigård',),
'heigårdene': ('heigård',),
'heilaften': ('heilaften',),
'heilaftenen': ('heilaften',),
'heilaftener': ('heilaften',),
'heilaftenene': ('heilaften',),
'heilbind': ('heilbind',),
'heilbindet': ('heilbind',),
'heilbind': ('heilbind',),
'heilbinda': ('heilbind',),
'heilbindene': ('heilbind',),
'heildagspost': ('heildagspost',),
'heildagsposten': ('heildagspost',),
'heildagsposter': ('heildagspost',),
'heildagspostene': ('heildagspost',),
'heildagsstilling': ('heildagsstilling',),
'heildagsstillingen': ('heildagsstilling',),
'heildagsstillinga': ('heildagsstilling',),
'heildagsstillinger': ('heildagsstilling',),
'heildagsstillingene': ('heildagsstilling',),
'heildekkteppe': ('heildekkteppe',),
'heildekkteppet': ('heildekkteppe',),
'heildekktepper': ('heildekkteppe',),
'heildekkteppa': ('heildekkteppe',),
'heildekkteppene': ('heildekkteppe',),
'heile': ('heile',),
'heilen': ('heile',),
'heiler': ('heile',),
'heilene': ('heile',),
'heilfabrikat': ('heilfabrikat',),
'heilfabrikatet': ('heilfabrikat',),
'heilfabrikat': ('heilfabrikat',),
'heilfabrikater': ('heilfabrikat',),
'heilfabrikat': ('heilfabrikat',),
'heilfabrikater': ('heilfabrikat',),
'heilfabrikata': ('heilfabrikat',),
'heilfabrikatene': ('heilfabrikat',),
'heilfigur': ('heilfigur',),
'heilfiguren': ('heilfigur',),
'heilfigurer': ('heilfigur',),
'heilfigurene': ('heilfigur',),
'heilflaske': ('heilflaske',),
'heilflasken': ('heilflaske',),
'heilflaska': ('heilflaske',),
'heilflasker': ('heilflaske',),
'heilflaskene': ('heilflaske',),
'heilhet': ('heilhet',),
'heilheten': ('heilhet',),
'heilheta': ('heilhet',),
'heilheter': ('heilhet',),
'heilhetene': ('heilhet',),
'heilhetsinntrykk': ('heilhetsinntrykk',),
'heilhetsinntrykket': ('heilhetsinntrykk',),
'heilhetsinntrykk': ('heilhetsinntrykk',),
'heilhetsinntrykka': ('heilhetsinntrykk',),
'heilhetsinntrykkene': ('heilhetsinntrykk',),
'heilhetsløsning': ('heilhetsløsning',),
'heilhetsløsningen': ('heilhetsløsning',),
'heilhetsløsninga': ('heilhetsløsning',),
'heilhetsløsninger': ('heilhetsløsning',),
'heilhetsløsningene': ('heilhetsløsning',),
'heilhetssyn': ('heilhetssyn',),
'heilhetssynet': ('heilhetssyn',),
'heilhetssyn': ('heilhetssyn',),
'heilhetssyna': ('heilhetssyn',),
'heilhetssynene': ('heilhetssyn',),
'heilhetsvirkning': ('heilhetsvirkning',),
'heilhetsvirkningen': ('heilhetsvirkning',),
'heilhetsvirkninga': ('heilhetsvirkning',),
'heilhetsvirkninger': ('heilhetsvirkning',),
'heilhetsvirkningene': ('heilhetsvirkning',),
'heilkornbrød': ('heilkornbrød',),
'heilkornbrødet': ('heilkornbrød',),
'heilkornbrød': ('heilkornbrød',),
'heilkornbrøda': ('heilkornbrød',),
'heilkornbrødene': ('heilkornbrød',),
'heilmelk': ('heilmelk',),
'heilmelken': ('heilmelk',),
'heilmelka': ('heilmelk',),
'heilmelker': ('heilmelk',),
'heilmelkene': ('heilmelk',),
'heilnote': ('heilnote',),
'heilnoten': ('heilnote',),
'heilnoter': ('heilnote',),
'heilnotene': ('heilnote',),
'heilo': ('heilo',),
'heiloen': ('heilo',),
'heiloa': ('heilo',),
'heiloer': ('heilo',),
'heiloene': ('heilo',),
'heilomvending': ('heilomvending',),
'heilomvendingen': ('heilomvending',),
'heilomvendinga': ('heilomvending',),
'heilomvendinger': ('heilomvending',),
'heilomvendingene': ('heilomvending',),
'heilpensjon': ('heilpensjon',),
'heilpensjonen': ('heilpensjon',),
'heilpensjoner': ('heilpensjon',),
'heilpensjonene': ('heilpensjon',),
'heilrim': ('heilrim',),
'heilrimet': ('heilrim',),
'heilrim': ('heilrim',),
'heilrima': ('heilrim',),
'heilrimene': ('heilrim',),
'heilsetning': ('heilsetning',),
'heilsetningen': ('heilsetning',),
'heilsetninga': ('heilsetning',),
'heilsetninger': ('heilsetning',),
'heilsetningene': ('heilsetning',),
'heilside': ('heilside',),
'heilsiden': ('heilside',),
'heilsida': ('heilside',),
'heilsider': ('heilside',),
'heilsidene': ('heilside',),
'heilskap': ('heilskap',),
'heilskapen': ('heilskap',),
'heilskaper': ('heilskap',),
'heilskapene': ('heilskap',),
'heilskjegg': ('heilskjegg',),
'heilskjegget': ('heilskjegg',),
'heilskjegg': ('heilskjegg',),
'heilskjegga': ('heilskjegg',),
'heilskjeggene': ('heilskjegg',),
'heilskru': ('heilskru',),
'heilskruen': ('heilskru',),
'heilskruer': ('heilskru',),
'heilskruene': ('heilskru',),
'heilslank': ('heilslank',),
'heilspenn': ('heilspenn',),
'heilspennet': ('heilspenn',),
'heilspenn': ('heilspenn',),
'heilspenna': ('heilspenn',),
'heilspennene': ('heilspenn',),
'heilstaut': ('heilstaut',),
'heilstikk': ('heilstikk',),
'heilstikket': ('heilstikk',),
'heilstikk': ('heilstikk',),
'heilstikka': ('heilstikk',),
'heilstikkene': ('heilstikk',),
'heilsøsken': ('heilsøsken',),
'heilsøskenet': ('heilsøsken',),
'heilsøsken': ('heilsøsken',),
'heilsøskena': ('heilsøsken',),
'heilsøsknene': ('heilsøsken',),
'heiltall': ('heiltall',),
'heiltallet': ('heiltall',),
'heiltall': ('heiltall',),
'heiltalla': ('heiltall',),
'heiltallene': ('heiltall',),
'heiltid': ('heiltid',),
'heiltiden': ('heiltid',),
'heiltida': ('heiltid',),
'heiltider': ('heiltid',),
'heiltidene': ('heiltid',),
'heiltidsstilling': ('heiltidsstilling',),
'heiltidsstillingen': ('heiltidsstilling',),
'heiltidsstillinga': ('heiltidsstilling',),
'heiltidsstillinger': ('heiltidsstilling',),
'heiltidsstillingene': ('heiltidsstilling',),
'heiltone': ('heiltone',),
'heiltonen': ('heiltone',),
'heiltoner': ('heiltone',),
'heiltonene': ('heiltone',),
'heiltonetrinn': ('heiltonetrinn',),
'heiltonetrinnet': ('heiltonetrinn',),
'heiltonetrinn': ('heiltonetrinn',),
'heiltonetrinna': ('heiltonetrinn',),
'heiltonetrinnene': ('heiltonetrinn',),
'heilull': ('heilull',),
'heilullen': ('heilull',),
'heilulla': ('heilull',),
'heiluller': ('heilull',),
'heilullene': ('heilull',),
'heilårsdrift': ('heilårsdrift',),
'heilårsdriften': ('heilårsdrift',),
'heilårsdrifta': ('heilårsdrift',),
'heilårsdrifter': ('heilårsdrift',),
'heilårsdriftene': ('heilårsdrift',),
'heilårsforbindelse': ('heilårsforbindelse',),
'heilårsforbindelsen': ('heilårsforbindelse',),
'heilårsforbindelser': ('heilårsforbindelse',),
'heilårsforbindelsene': ('heilårsforbindelse',),
'heilårsveg': ('heilårsveg',),
'heilårsvegen': ('heilårsveg',),
'heilårsveger': ('heilårsveg',),
'heilårsvegene': ('heilårsveg',),
'heilårsvei': ('heilårsvei',),
'heilårsveien': ('heilårsvei',),
'heilårsveier': ('heilårsvei',),
'heilårsveiene': ('heilårsvei',),
'heim': ('heim',),
'heimen': ('heim',),
'heimer': ('heim',),
'heimene': ('heim',),
'heimanfølgje': ('heimanfølgje',),
'heimanfølgjen': ('heimanfølgje',),
'heimanfølgja': ('heimanfølgje',),
'heimanfølgjer': ('heimanfølgje',),
'heimanfølgjene': ('heimanfølgje',),
'heimby': ('heimby',),
'heimbyen': ('heimby',),
'heimbyer': ('heimby',),
'heimbyene': ('heimby',),
'heimbygd': ('heimbygd',),
'heimbygden': ('heimbygd',),
'heimbygda': ('heimbygd',),
'heimbygder': ('heimbygd',),
'heimbygdene': ('heimbygd',),
'heimearbeid': ('heimearbeid',),
'heimearbeidet': ('heimearbeid',),
'heimearbeid': ('heimearbeid',),
'heimearbeider': ('heimearbeid',),
'heimearbeid': ('heimearbeid',),
'heimearbeider': ('heimearbeid',),
'heimearbeida': ('heimearbeid',),
'heimearbeidene': ('heimearbeid',),
'heimebakeri': ('heimebakeri',),
'heimebakeriet': ('heimebakeri',),
'heimebakeri': ('heimebakeri',),
'heimebakerier': ('heimebakeri',),
'heimebakeri': ('heimebakeri',),
'heimebakerier': ('heimebakeri',),
'heimebakeria': ('heimebakeri',),
'heimebakeriene': ('heimebakeri',),
'heimebane': ('heimebane',),
'heimebanen': ('heimebane',),
'heimebaner': ('heimebane',),
'heimebanene': ('heimebane',),
'heimebrenner': ('heimebrenner',),
'heimebrenneren': ('heimebrenner',),
'heimebrennere': ('heimebrenner',),
'heimebrennerne': ('heimebrenner',),
'heimebrenning': ('heimebrenning',),
'heimebrenningen': ('heimebrenning',),
'heimebrenninga': ('heimebrenning',),
'heimebrenninger': ('heimebrenning',),
'heimebrenningene': ('heimebrenning',),
'heimebrent': ('heimebrent',),
'heimebrenten': ('heimebrent',),
'heimebrenter': ('heimebrent',),
'heimebrentene': ('heimebrent',),
'heimebrygg': ('heimebrygg',),
'heimebrygget': ('heimebrygg',),
'heimebrygg': ('heimebrygg',),
'heimebrygga': ('heimebrygg',),
'heimebryggene': ('heimebrygg',),
'heimedatamaskin': ('heimedatamaskin',),
'heimedatamaskinen': ('heimedatamaskin',),
'heimedatamaskiner': ('heimedatamaskin',),
'heimedatamaskinene': ('heimedatamaskin',),
'heimedåp': ('heimedåp',),
'heimedåpen': ('heimedåp',),
'heimedåper': ('heimedåp',),
'heimedåpene': ('heimedåp',),
'heimefiske': ('heimefiske',),
'heimefisket': ('heimefiske',),
'heimefisker': ('heimefiske',),
'heimefiska': ('heimefiske',),
'heimefiskene': ('heimefiske',),
'heimefront': ('heimefront',),
'heimefronten': ('heimefront',),
'heimefronter': ('heimefront',),
'heimefrontene': ('heimefront',),
'heimehjelp': ('heimehjelp',),
'heimehjelpen': ('heimehjelp',),
'heimehjelpa': ('heimehjelp',),
'heimehjelper': ('heimehjelp',),
'heimehjelpene': ('heimehjelp',),
'heimehjelper': ('heimehjelper',),
'heimehjelperen': ('heimehjelper',),
'heimehjelpere': ('heimehjelper',),
'heimehjelperne': ('heimehjelper',),
'heimeindustri': ('heimeindustri',),
'heimeindustrien': ('heimeindustri',),
'heimeindustrier': ('heimeindustri',),
'heimeindustriene': ('heimeindustri',),
'heimekamp': ('heimekamp',),
'heimekampen': ('heimekamp',),
'heimekamper': ('heimekamp',),
'heimekampene': ('heimekamp',),
'heimel': ('heimel',),
'heimelen': ('heimel',),
'heimler': ('heimel',),
'heimlene': ('heimel',),
'heimelag': ('heimelag',),
'heimelaget': ('heimelag',),
'heimelag': ('heimelag',),
'heimelaga': ('heimelag',),
'heimelagene': ('heimelag',),
'heimelekse': ('heimelekse',),
'heimeleksen': ('heimelekse',),
'heimeleksa': ('heimelekse',),
'heimelekser': ('heimelekse',),
'heimeleksene': ('heimelekse',),
'heimelsmann': ('heimelsmann',),
'heimelsmannen': ('heimelsmann',),
'heimelsmenn': ('heimelsmann',),
'heimelsmennene': ('heimelsmann',),
'heimemarked': ('heimemarked',),
'heimemarkedet': ('heimemarked',),
'heimemarked': ('heimemarked',),
'heimemarkeder': ('heimemarked',),
'heimemarked': ('heimemarked',),
'heimemarkeder': ('heimemarked',),
'heimemarkeda': ('heimemarked',),
'heimemarkedene': ('heimemarked',),
'heimeoppgave': ('heimeoppgave',),
'heimeoppgaven': ('heimeoppgave',),
'heimeoppgava': ('heimeoppgave',),
'heimeoppgaver': ('heimeoppgave',),
'heimeoppgavene': ('heimeoppgave',),
'heimeregning': ('heimeregning',),
'heimeregningen': ('heimeregning',),
'heimeregninga': ('heimeregning',),
'heimeregninger': ('heimeregning',),
'heimeregningene': ('heimeregning',),
'heimesitter': ('heimesitter',),
'heimesitteren': ('heimesitter',),
'heimesittere': ('heimesitter',),
'heimesitterne': ('heimesitter',),
'heimesitting': ('heimesitting',),
'heimesittingen': ('heimesitting',),
'heimesittinga': ('heimesitting',),
'heimesittinger': ('heimesitting',),
'heimesittingene': ('heimesitting',),
'heimesjukepleie': ('heimesjukepleie',),
'heimesjukepleien': ('heimesjukepleie',),
'heimesjukepleia': ('heimesjukepleie',),
'heimesjukepleier': ('heimesjukepleie',),
'heimesjukepleiene': ('heimesjukepleie',),
'heimestyrke': ('heimestyrke',),
'heimestyrken': ('heimestyrke',),
'heimestyrker': ('heimestyrke',),
'heimestyrkene': ('heimestyrke',),
'heimesykepleie': ('heimesykepleie',),
'heimesykepleien': ('heimesykepleie',),
'heimesykepleia': ('heimesykepleie',),
'heimesykepleier': ('heimesykepleie',),
'heimesykepleiene': ('heimesykepleie',),
'heimeulykke': ('heimeulykke',),
'heimeulykken': ('heimeulykke',),
'heimeulykka': ('heimeulykke',),
'heimeulykker': ('heimeulykke',),
'heimeulykkene': ('heimeulykke',),
'heimevern': ('heimevern',),
'heimevernet': ('heimevern',),
'heimevern': ('heimevern',),
'heimeverna': ('heimevern',),
'heimevernene': ('heimevern',),
'heimfall': ('heimfall',),
'heimfallet': ('heimfall',),
'heimfall': ('heimfall',),
'heimfalla': ('heimfall',),
'heimfallene': ('heimfall',),
'heimfallsrett': ('heimfallsrett',),
'heimfallsretten': ('heimfallsrett',),
'heimfallsretter': ('heimfallsrett',),
'heimfallsrettene': ('heimfallsrett',),
'heimforsikring': ('heimforsikring',),
'heimforsikringen': ('heimforsikring',),
'heimforsikringa': ('heimforsikring',),
'heimforsikringer': ('heimforsikring',),
'heimforsikringene': ('heimforsikring',),
'heimføding': ('heimføding',),
'heimfødingen': ('heimføding',),
'heimfødinger': ('heimføding',),
'heimfødingene': ('heimføding',),
'heimhug': ('heimhug',),
'heimhugen': ('heimhug',),
'heimhuger': ('heimhug',),
'heimhugene': ('heimhug',),
'heimkjensle': ('heimkjensle',),
'heimkjenslen': ('heimkjensle',),
'heimkjensla': ('heimkjensle',),
'heimkjensler': ('heimkjensle',),
'heimkjenslene': ('heimkjensle',),
'heimkjøp': ('heimkjøp',),
'heimkjøpet': ('heimkjøp',),
'heimkjøp': ('heimkjøp',),
'heimkjøpa': ('heimkjøp',),
'heimkjøpene': ('heimkjøp',),
'heimkommerøl': ('heimkommerøl',),
'heimkommerølet': ('heimkommerøl',),
'heimkommerøl': ('heimkommerøl',),
'heimkommerøla': ('heimkommerøl',),
'heimkommerølene': ('heimkommerøl',),
'heimkommune': ('heimkommune',),
'heimkommunen': ('heimkommune',),
'heimkommuner': ('heimkommune',),
'heimkommunene': ('heimkommune',),
'heimkomst': ('heimkomst',),
'heimkomsten': ('heimkomst',),
'heimkomster': ('heimkomst',),
'heimkomstene': ('heimkomst',),
'heimkunnskap': ('heimkunnskap',),
'heimkunnskapen': ('heimkunnskap',),
'heimkunnskaper': ('heimkunnskap',),
'heimkunnskapene': ('heimkunnskap',),
'heimland': ('heimland',),
'heimlandet': ('heimland',),
'heimland': ('heimland',),
'heimlanda': ('heimland',),
'heimlandene': ('heimland',),
'heimlengsel': ('heimlengsel',),
'heimlengselen': ('heimlengsel',),
'heimlengsler': ('heimlengsel',),
'heimlengslene': ('heimlengsel',),
'heimlengt': ('heimlengt',),
'heimlengten': ('heimlengt',),
'heimlengter': ('heimlengt',),
'heimlengtene': ('heimlengt',),
'heimlov': ('heimlov',),
'heimloven': ('heimlov',),
'heimlover': ('heimlov',),
'heimlovene': ('heimlov',),
'heimlån': ('heimlån',),
'heimlånet': ('heimlån',),
'heimlån': ('heimlån',),
'heimlåna': ('heimlån',),
'heimlånene': ('heimlån',),
'heimrast': ('heimrast',),
'heimrasten': ('heimrast',),
'heimraster': ('heimrast',),
'heimrastene': ('heimrast',),
'heimreise': ('heimreise',),
'heimreisen': ('heimreise',),
'heimreisa': ('heimreise',),
'heimreiser': ('heimreise',),
'heimreisene': ('heimreise',),
'heimseter': ('heimseter',),
'heimseteren': ('heimseter',),
'heimsetra': ('heimseter',),
'heimsetrer': ('heimseter',),
'heimsetre': ('heimseter',),
'heimsetrer': ('heimseter',),
'heimsetre': ('heimseter',),
'heimsetrene': ('heimseter',),
'heimstad': ('heimstad',),
'heimstaden': ('heimstad',),
'heimsteder': ('heimstad',),
'heimstedene': ('heimstad',),
'heimstaddikting': ('heimstaddikting',),
'heimstaddiktingen': ('heimstaddikting',),
'heimstaddiktinga': ('heimstaddikting',),
'heimstaddiktinger': ('heimstaddikting',),
'heimstaddiktingene': ('heimstaddikting',),
'heimstaddiktning': ('heimstaddiktning',),
'heimstaddiktningen': ('heimstaddiktning',),
'heimstaddiktninga': ('heimstaddiktning',),
'heimstaddiktninger': ('heimstaddiktning',),
'heimstaddiktningene': ('heimstaddiktning',),
'heimstadlære': ('heimstadlære',),
'heimstadlæren': ('heimstadlære',),
'heimstadlæra': ('heimstadlære',),
'heimstadlærer': ('heimstadlære',),
'heimstadlærene': ('heimstadlære',),
'heimsted': ('heimsted',),
'heimstedet': ('heimsted',),
'heimsteder': ('heimsted',),
'heimstedene': ('heimsted',),
'heimstøl': ('heimstøl',),
'heimstølen': ('heimstøl',),
'heimstøler': ('heimstøl',),
'heimstølene': ('heimstøl',),
'heimtur': ('heimtur',),
'heimturen': ('heimtur',),
'heimturer': ('heimtur',),
'heimturene': ('heimtur',),
'heimveg': ('heimveg',),
'heimvegen': ('heimveg',),
'heimveger': ('heimveg',),
'heimvegene': ('heimveg',),
'heimvei': ('heimvei',),
'heimveien': ('heimvei',),
'heimveier': ('heimvei',),
'heimveiene': ('heimvei',),
'heimvist': ('heimvist',),
'heimvisten': ('heimvist',),
'heimvista': ('heimvist',),
'heimvister': ('heimvist',),
'heimvistene': ('heimvist',),
'hein': ('hein',),
'heinen': ('hein',),
'heiner': ('hein',),
'heinene': ('hein',),
'heis': ('heis',),
'heisen': ('heis',),
'heiser': ('heis',),
'heisene': ('heis',),
'heis': ('heis',),
'heiset': ('heis',),
'heis': ('heis',),
'heisa': ('heis',),
'heisene': ('heis',),
'heisatur': ('heisatur',),
'heisaturen': ('heisatur',),
'heisaturer': ('heisatur',),
'heisaturene': ('heisatur',),
'heisekran': ('heisekran',),
'heisekranen': ('heisekran',),
'heisekrana': ('heisekran',),
'heisekraner': ('heisekran',),
'heisekranene': ('heisekran',),
'heisfører': ('heisfører',),
'heisføreren': ('heisfører',),
'heisførere': ('heisfører',),
'heisførerne': ('heisfører',),
'heismontør': ('heismontør',),
'heismontøren': ('heismontør',),
'heismontører': ('heismontør',),
'heismontørene': ('heismontør',),
'heissjakt': ('heissjakt',),
'heissjakten': ('heissjakt',),
'heissjakta': ('heissjakt',),
'heissjakter': ('heissjakt',),
'heissjaktene': ('heissjakt',),
'heitevegg': ('heitevegg',),
'heiteveggen': ('heitevegg',),
'heitevegger': ('heitevegg',),
'heiteveggene': ('heitevegg',),
'heiti': ('heiti',),
'heitiet': ('heiti',),
'heiti': ('heiti',),
'heitia': ('heiti',),
'heitiene': ('heiti',),
'heitvin': ('heitvin',),
'heitvinen': ('heitvin',),
'heitviner': ('heitvin',),
'heitvinene': ('heitvin',),
'hekatombe': ('hekatombe',),
'hekatomben': ('hekatombe',),
'hekatomber': ('hekatombe',),
'hekatombene': ('hekatombe',),
'hekk': ('hekk',),
'hekken': ('hekk',),
'hekker': ('hekk',),
'hekkene': ('hekk',),
'hekkbåt': ('hekkbåt',),
'hekkbåten': ('hekkbåt',),
'hekkbåter': ('hekkbåt',),
'hekkbåtene': ('hekkbåt',),
'hekkeløp': ('hekkeløp',),
'hekkeløpet': ('hekkeløp',),
'hekkeløp': ('hekkeløp',),
'hekkeløpa': ('hekkeløp',),
'hekkeløpene': ('hekkeløp',),
'hekkeløper': ('hekkeløper',),
'hekkeløperen': ('hekkeløper',),
'hekkeløpere': ('hekkeløper',),
'hekkeløperne': ('hekkeløper',),
'hekkeplass': ('hekkeplass',),
'hekkeplassen': ('hekkeplass',),
'hekkeplasser': ('hekkeplass',),
'hekkeplassene': ('hekkeplass',),
'hekkmotor': ('hekkmotor',),
'hekkmotoren': ('hekkmotor',),
'hekkmotorer': ('hekkmotor',),
'hekkmotorene': ('hekkmotor',),
'hekktråler': ('hekktråler',),
'hekktråleren': ('hekktråler',),
'hekktrålere': ('hekktråler',),
'hekktrålerne': ('hekktråler',),
'hekle': ('hekle',),
'heklen': ('hekle',),
'hekla': ('hekle',),
'hekler': ('hekle',),
'heklene': ('hekle',),
'heklenål': ('heklenål',),
'heklenålen': ('heklenål',),
'heklenåla': ('heklenål',),
'heklenåler': ('heklenål',),
'heklenålene': ('heklenål',),
'hekleteppe': ('hekleteppe',),
'hekleteppet': ('hekleteppe',),
'hekletepper': ('hekleteppe',),
'hekleteppa': ('hekleteppe',),
'hekleteppene': ('hekleteppe',),
'hekletøy': ('hekletøy',),
'hekletøyet': ('hekletøy',),
'hekletøy': ('hekletøy',),
'hekletøyer': ('hekletøy',),
'hekletøy': ('hekletøy',),
'hekletøyer': ('hekletøy',),
'hekletøya': ('hekletøy',),
'hekletøyene': ('hekletøy',),
'heks': ('heks',),
'heksen': ('heks',),
'heksa': ('heks',),
'hekser': ('heks',),
'heksene': ('heks',),
'heksaeder': ('heksaeder',),
'heksaederet': ('heksaeder',),
'heksaedret': ('heksaeder',),
'heksaeder': ('heksaeder',),
'heksaedre': ('heksaeder',),
'heksaedra': ('heksaeder',),
'heksaedrene': ('heksaeder',),
'heksaedra': ('heksaeder',),
'heksaedrene': ('heksaeder',),
'heksameter': ('heksameter',),
'heksameteret': ('heksameter',),
'heksametret': ('heksameter',),
'heksameter': ('heksameter',),
'heksametre': ('heksameter',),
'heksametra': ('heksameter',),
'heksametrene': ('heksameter',),
'heksametra': ('heksameter',),
'heksametrene': ('heksameter',),
'heksebrenning': ('heksebrenning',),
'heksebrenningen': ('heksebrenning',),
'heksebrenninga': ('heksebrenning',),
'heksebrenninger': ('heksebrenning',),
'heksebrenningene': ('heksebrenning',),
'heksedans': ('heksedans',),
'heksedansen': ('heksedans',),
'heksedanser': ('heksedans',),
'heksedansene': ('heksedans',),
'heksegryte': ('heksegryte',),
'heksegryten': ('heksegryte',),
'heksegryta': ('heksegryte',),
'heksegryter': ('heksegryte',),
'heksegrytene': ('heksegryte',),
'heksekunst': ('heksekunst',),
'heksekunsten': ('heksekunst',),
'heksekunster': ('heksekunst',),
'heksekunstene': ('heksekunst',),
'hekseprosess': ('hekseprosess',),
'hekseprosessen': ('hekseprosess',),
'hekseprosesser': ('hekseprosess',),
'hekseprosessene': ('hekseprosess',),
'hekseri': ('hekseri',),
'hekseriet': ('hekseri',),
'hekseri': ('hekseri',),
'hekserier': ('hekseri',),
'hekseri': ('hekseri',),
'hekserier': ('hekseri',),
'hekseria': ('hekseri',),
'hekseriene': ('hekseri',),
'heksering': ('heksering',),
'hekseringen': ('heksering',),
'hekseringer': ('heksering',),
'hekseringene': ('heksering',),
'heksesabbat': ('heksesabbat',),
'heksesabbaten': ('heksesabbat',),
'heksesabbater': ('heksesabbat',),
'heksesabbatene': ('heksesabbat',),
'hekseskott': ('hekseskott',),
'hekseskottet': ('hekseskott',),
'hekseskott': ('hekseskott',),
'hekseskotta': ('hekseskott',),
'hekseskottene': ('hekseskott',),
'hekseskudd': ('hekseskudd',),
'hekseskuddet': ('hekseskudd',),
'hekseskudd': ('hekseskudd',),
'hekseskudda': ('hekseskudd',),
'hekseskuddene': ('hekseskudd',),
'hekt': ('hekt',),
'hekten': ('hekt',),
'hekta': ('hekt',),
'hekter': ('hekt',),
'hektene': ('hekt',),
'hektar': ('hektar',),
'hektaret': ('hektar',),
'hektar': ('hektar',),
'hektara': ('hektar',),
'hektarene': ('hektar',),
'hekte': ('hekte',),
'hekten': ('hekte',),
'hekta': ('hekte',),
'hekter': ('hekte',),
'hektene': ('hekte',),
'hekto': ('hekto',),
'hektoen': ('hekto',),
'hektoet': ('hekto',),
'hekto': ('hekto',),
'hektoene': ('hekto',),
'hektoa': ('hekto',),
'hektoene': ('hekto',),
'hektograf': ('hektograf',),
'hektografen': ('hektograf',),
'hektografer': ('hektograf',),
'hektografene': ('hektograf',),
'hektogram': ('hektogram',),
'hektogrammet': ('hektogram',),
'hektogram': ('hektogram',),
'hektogramma': ('hektogram',),
'hektogrammene': ('hektogram',),
'hel': ('hel',),
'helaften': ('helaften',),
'helaftenen': ('helaften',),
'helaftener': ('helaften',),
'helaftenene': ('helaften',),
'helbind': ('helbind',),
'helbindet': ('helbind',),
'helbind': ('helbind',),
'helbinda': ('helbind',),
'helbindene': ('helbind',),
'helbred': ('helbred',),
'helbreden': ('helbred',),
'helbreder': ('helbred',),
'helbredene': ('helbred',),
'helbredelse': ('helbredelse',),
'helbredelsen': ('helbredelse',),
'helbredelser': ('helbredelse',),
'helbredelsene': ('helbredelse',),
'helbredshensyn': ('helbredshensyn',),
'helbredshensynet': ('helbredshensyn',),
'helbredshensyn': ('helbredshensyn',),
'helbredshensyna': ('helbredshensyn',),
'helbredshensynene': ('helbredshensyn',),
'heldagsstilling': ('heldagsstilling',),
'heldagsstillingen': ('heldagsstilling',),
'heldagsstillinga': ('heldagsstilling',),
'heldagsstillinger': ('heldagsstilling',),
'heldagsstillingene': ('heldagsstilling',),
'helde': ('helde',),
'helden': ('helde',),
'helda': ('helde',),
'helder': ('helde',),
'heldene': ('helde',),
'heldekkteppe': ('heldekkteppe',),
'heldekkteppet': ('heldekkteppe',),
'heldekktepper': ('heldekkteppe',),
'heldekkteppa': ('heldekkteppe',),
'heldekkteppene': ('heldekkteppe',),
'heldiggris': ('heldiggris',),
'heldiggrisen': ('heldiggris',),
'heldiggriser': ('heldiggris',),
'heldiggrisene': ('heldiggris',),
'hele': ('hele',),
'hele': ('hele',),
'helen': ('hele',),
'hela': ('hele',),
'heler': ('hele',),
'helene': ('hele',),
'heler': ('heler',),
'heleren': ('heler',),
'helere': ('heler',),
'helerne': ('heler',),
'heleri': ('heleri',),
'heleriet': ('heleri',),
'heleri': ('heleri',),
'helerier': ('heleri',),
'heleri': ('heleri',),
'helerier': ('heleri',),
'heleria': ('heleri',),
'heleriene': ('heleri',),
'helfabrikat': ('helfabrikat',),
'helfabrikatet': ('helfabrikat',),
'helfabrikat': ('helfabrikat',),
'helfabrikater': ('helfabrikat',),
'helfabrikat': ('helfabrikat',),
'helfabrikater': ('helfabrikat',),
'helfabrikata': ('helfabrikat',),
'helfabrikatene': ('helfabrikat',),
'helfigur': ('helfigur',),
'helfiguren': ('helfigur',),
'helfigurer': ('helfigur',),
'helfigurene': ('helfigur',),
'helflaske': ('helflaske',),
'helflasken': ('helflaske',),
'helflaska': ('helflaske',),
'helflasker': ('helflaske',),
'helflaskene': ('helflaske',),
'helg': ('helg',),
'helgen': ('helg',),
'helga': ('helg',),
'helger': ('helg',),
'helgene': ('helg',),
'helgedag': ('helgedag',),
'helgedagen': ('helgedag',),
'helgedager': ('helgedag',),
'helgedagene': ('helgedag',),
'helgedagsfred': ('helgedagsfred',),
'helgedagsfreden': ('helgedagsfred',),
'helgedagsfreder': ('helgedagsfred',),
'helgedagsfredene': ('helgedagsfred',),
'helgefri': ('helgefri',),
'helgeklær': ('helgeklær',),
'helgeklærne': ('helgeklær',),
'helgelending': ('helgelending',),
'helgelendingen': ('helgelending',),
'helgelendinger': ('helgelending',),
'helgelendingene': ('helgelending',),
'helgemess': ('helgemess',),
'helgemessen': ('helgemess',),
'helgemessa': ('helgemess',),
'helgemesser': ('helgemess',),
'helgemessene': ('helgemess',),
'helgemesse': ('helgemesse',),
'helgemessen': ('helgemesse',),
'helgemessa': ('helgemesse',),
'helgemesser': ('helgemesse',),
'helgemessene': ('helgemesse',),
'helgen': ('helgen',),
'helgenen': ('helgen',),
'helgener': ('helgen',),
'helgenene': ('helgen',),
'helgenbilde': ('helgenbilde',),
'helgenbildet': ('helgenbilde',),
'helgenbilder': ('helgenbilde',),
'helgenbilda': ('helgenbilde',),
'helgenbildene': ('helgenbilde',),
'helgendyrkelse': ('helgendyrkelse',),
'helgendyrkelsen': ('helgendyrkelse',),
'helgendyrkelser': ('helgendyrkelse',),
'helgendyrkelsene': ('helgendyrkelse',),
'helgendyrking': ('helgendyrking',),
'helgendyrkingen': ('helgendyrking',),
'helgendyrkinga': ('helgendyrking',),
'helgendyrkinger': ('helgendyrking',),
'helgendyrkingene': ('helgendyrking',),
'helgenglorie': ('helgenglorie',),
'helgenglorien': ('helgenglorie',),
'helgenglorier': ('helgenglorie',),
'helgengloriene': ('helgenglorie',),
'helgetorsdag': ('helgetorsdag',),
'helgetorsdagen': ('helgetorsdag',),
'helgetorsdager': ('helgetorsdag',),
'helgetorsdagene': ('helgetorsdag',),
'helgetur': ('helgetur',),
'helgeturen': ('helgetur',),
'helgeturer': ('helgetur',),
'helgeturene': ('helgetur',),
'helheim': ('helheim',),
'helheimen': ('helheim',),
'helheimer': ('helheim',),
'helheimene': ('helheim',),
'helhest': ('helhest',),
'helhesten': ('helhest',),
'helhester': ('helhest',),
'helhestene': ('helhest',),
'helhet': ('helhet',),
'helheten': ('helhet',),
'helheta': ('helhet',),
'helheter': ('helhet',),
'helhetene': ('helhet',),
'helhetsinntrykk': ('helhetsinntrykk',),
'helhetsinntrykket': ('helhetsinntrykk',),
'helhetsinntrykk': ('helhetsinntrykk',),
'helhetsinntrykka': ('helhetsinntrykk',),
'helhetsinntrykkene': ('helhetsinntrykk',),
'helhetsløsning': ('helhetsløsning',),
'helhetsløsningen': ('helhetsløsning',),
'helhetsløsninga': ('helhetsløsning',),
'helhetsløsninger': ('helhetsløsning',),
'helhetsløsningene': ('helhetsløsning',),
'helhetssyn': ('helhetssyn',),
'helhetssynet': ('helhetssyn',),
'helhetssyn': ('helhetssyn',),
'helhetssyna': ('helhetssyn',),
'helhetssynene': ('helhetssyn',),
'helhetsvirkning': ('helhetsvirkning',),
'helhetsvirkningen': ('helhetsvirkning',),
'helhetsvirkninga': ('helhetsvirkning',),
'helhetsvirkninger': ('helhetsvirkning',),
'helhetsvirkningene': ('helhetsvirkning',),
'helikon': ('helikon',),
'helikonet': ('helikon',),
'helikon': ('helikon',),
'helikoner': ('helikon',),
'helikon': ('helikon',),
'helikoner': ('helikon',),
'helikona': ('helikon',),
'helikonene': ('helikon',),
'helikopter': ('helikopter',),
'helikopteret': ('helikopter',),
'helikoptret': ('helikopter',),
'helikopter': ('helikopter',),
'helikoptre': ('helikopter',),
'helikoptra': ('helikopter',),
'helikoptrene': ('helikopter',),
'helikoptra': ('helikopter',),
'helikoptrene': ('helikopter',),
'helioskop': ('helioskop',),
'helioskopet': ('helioskop',),
'helioskop': ('helioskop',),
'helioskoper': ('helioskop',),
'helioskop': ('helioskop',),
'helioskoper': ('helioskop',),
'helioskopa': ('helioskop',),
'helioskopene': ('helioskop',),
'heliotrop': ('heliotrop',),
'heliotropen': ('heliotrop',),
'heliotroper': ('heliotrop',),
'heliotropene': ('heliotrop',),
'heliotropisme': ('heliotropisme',),
'heliotropismen': ('heliotropisme',),
'heliotropismer': ('heliotropisme',),
'heliotropismene': ('heliotropisme',),
'heliport': ('heliport',),
'heliporten': ('heliport',),
'heliporter': ('heliport',),
'heliportene': ('heliport',),
'helium': ('helium',),
'heliumet': ('helium',),
'helium': ('helium',),
'heliuma': ('helium',),
'heliumene': ('helium',),
'helkornbrød': ('helkornbrød',),
'helkornbrødet': ('helkornbrød',),
'helkornbrød': ('helkornbrød',),
'helkornbrøda': ('helkornbrød',),
'helkornbrødene': ('helkornbrød',),
'helle': ('helle',),
'hellen': ('helle',),
'hella': ('helle',),
'heller': ('helle',),
'hellene': ('helle',),
'hellebard': ('hellebard',),
'hellebarden': ('hellebard',),
'hellebarder': ('hellebard',),
'hellebardene': ('hellebard',),
'hellebarn': ('hellebarn',),
'hellebarnet': ('hellebarn',),
'hellebarn': ('hellebarn',),
'hellebarna': ('hellebarn',),
'hellebarnene': ('hellebarn',),
'hellebrott': ('hellebrott',),
'hellebrottet': ('hellebrott',),
'hellebrott': ('hellebrott',),
'hellebrotta': ('hellebrott',),
'hellebrottene': ('hellebrott',),
'hellebrudd': ('hellebrudd',),
'hellebruddet': ('hellebrudd',),
'hellebrudd': ('hellebrudd',),
'hellebrudda': ('hellebrudd',),
'hellebruddene': ('hellebrudd',),
'hellefisk': ('hellefisk',),
'hellefisken': ('hellefisk',),
'hellefisker': ('hellefisk',),
'hellefiskene': ('hellefisk',),
'hellener': ('hellener',),
'helleneren': ('hellener',),
'hellenere': ('hellener',),
'hellenerne': ('hellener',),
'hellenisme': ('hellenisme',),
'hellenismen': ('hellenisme',),
'hellenismer': ('hellenisme',),
'hellenismene': ('hellenisme',),
'hellenist': ('hellenist',),
'hellenisten': ('hellenist',),
'hellenister': ('hellenist',),
'hellenistene': ('hellenist',),
'heller': ('heller',),
'helleren': ('heller',),
'hellere': ('heller',),
'hellerne': ('heller',),
'helleristning': ('helleristning',),
'helleristningen': ('helleristning',),
'helleristninga': ('helleristning',),
'helleristninger': ('helleristning',),
'helleristningene': ('helleristning',),
'helligbrøde': ('helligbrøde',),
'helligbrøden': ('helligbrøde',),
'helligbrøder': ('helligbrøde',),
'helligbrødene': ('helligbrøde',),
'helligdag': ('helligdag',),
'helligdagen': ('helligdag',),
'helligdager': ('helligdag',),
'helligdagene': ('helligdag',),
'helligdagsfredning': ('helligdagsfredning',),
'helligdagsfredningen': ('helligdagsfredning',),
'helligdagsfredninga': ('helligdagsfredning',),
'helligdagsfredninger': ('helligdagsfredning',),
'helligdagsfredningene': ('helligdagsfredning',),
'helligdom': ('helligdom',),
'helligdommen': ('helligdom',),
'helligdommer': ('helligdom',),
'helligdommene': ('helligdom',),
'hellighet': ('hellighet',),
'helligheten': ('hellighet',),
'helligheta': ('hellighet',),
'helligheter': ('hellighet',),
'hellighetene': ('hellighet',),
'helligtrekongersdag': ('helligtrekongersdag',),
'helligtrekongersdagen': ('helligtrekongersdag',),
'helligtrekongersdager': ('helligtrekongersdag',),
'helligtrekongersdagene': ('helligtrekongersdag',),
'helligånd': ('helligånd',),
'helligånden': ('helligånd',),
'helligånder': ('helligånd',),
'helligåndene': ('helligånd',),
'helling': ('helling',),
'hellingen': ('helling',),
'hellinga': ('helling',),
'hellinger': ('helling',),
'hellingene': ('helling',),
'hellingsvinkel': ('hellingsvinkel',),
'hellingsvinkelen': ('hellingsvinkel',),
'hellingsvinkler': ('hellingsvinkel',),
'hellingsvinklene': ('hellingsvinkel',),
'helmelk': ('helmelk',),
'helmelken': ('helmelk',),
'helmelka': ('helmelk',),
'helmelker': ('helmelk',),
'helmelkene': ('helmelk',),
'helning': ('helning',),
'helningen': ('helning',),
'helninga': ('helning',),
'helninger': ('helning',),
'helningene': ('helning',),
'helningsvinkel': ('helningsvinkel',),
'helningsvinkelen': ('helningsvinkel',),
'helningsvinkler': ('helningsvinkel',),
'helningsvinklene': ('helningsvinkel',),
'helnote': ('helnote',),
'helnoten': ('helnote',),
'helnoter': ('helnote',),
'helnotene': ('helnote',),
'helomvending': ('helomvending',),
'helomvendingen': ('helomvending',),
'helomvendinga': ('helomvending',),
'helomvendinger': ('helomvending',),
'helomvendingene': ('helomvending',),
'helot': ('helot',),
'heloten': ('helot',),
'heloter': ('helot',),
'helotene': ('helot',),
'helpensjon': ('helpensjon',),
'helpensjonen': ('helpensjon',),
'helpensjoner': ('helpensjon',),
'helpensjonene': ('helpensjon',),
'helrim': ('helrim',),
'helrimet': ('helrim',),
'helrim': ('helrim',),
'helrima': ('helrim',),
'helrimene': ('helrim',),
'helse': ('helse',),
'helsen': ('helse',),
'helsa': ('helse',),
'helser': ('helse',),
'helsene': ('helse',),
'helse- og velferdssentral': ('helse- og velferdssentral',),
'helse- og velferdssentralen': ('helse- og velferdssentral',),
'helse- og velferdssentraler': ('helse- og velferdssentral',),
'helse- og velferdssentralene': ('helse- og velferdssentral',),
'helseattest': ('helseattest',),
'helseattesten': ('helseattest',),
'helseattester': ('helseattest',),
'helseattestene': ('helseattest',),
'helsebot': ('helsebot',),
'helseboten': ('helsebot',),
'helsebota': ('helsebot',),
'helsebøter': ('helsebot',),
'helsebøtene': ('helsebot',),
'helsedirektorat': ('helsedirektorat',),
'helsedirektoratet': ('helsedirektorat',),
'helsedirektorat': ('helsedirektorat',),
'helsedirektorater': ('helsedirektorat',),
'helsedirektorat': ('helsedirektorat',),
'helsedirektorater': ('helsedirektorat',),
'helsedirektorata': ('helsedirektorat',),
'helsedirektoratene': ('helsedirektorat',),
'helsedirektør': ('helsedirektør',),
'helsedirektøren': ('helsedirektør',),
'helsedirektører': ('helsedirektør',),
'helsedirektørene': ('helsedirektør',),
'helsedrikk': ('helsedrikk',),
'helsedrikken': ('helsedrikk',),
'helsedrikker': ('helsedrikk',),
'helsedrikkene': ('helsedrikk',),
'helsefysiker': ('helsefysiker',),
'helsefysikeren': ('helsefysiker',),
'helsefysikere': ('helsefysiker',),
'helsefysikerne': ('helsefysiker',),
'helsefysikk': ('helsefysikk',),
'helsefysikken': ('helsefysikk',),
'helsefysikker': ('helsefysikk',),
'helsefysikkene': ('helsefysikk',),
'helsehus': ('helsehus',),
'helsehuset': ('helsehus',),
'helsehus': ('helsehus',),
'helsehusa': ('helsehus',),
'helsehusene': ('helsehus',),
'helseinstitusjon': ('helseinstitusjon',),
'helseinstitusjonen': ('helseinstitusjon',),
'helseinstitusjoner': ('helseinstitusjon',),
'helseinstitusjonene': ('helseinstitusjon',),
'helseknekk': ('helseknekk',),
'helseknekken': ('helseknekk',),
'helseknekket': ('helseknekk',),
'helseknekk': ('helseknekk',),
'helseknekkene': ('helseknekk',),
'helseknekka': ('helseknekk',),
'helseknekkene': ('helseknekk',),
'helsekost': ('helsekost',),
'helsekosten': ('helsekost',),
'helsekoster': ('helsekost',),
'helsekostene': ('helsekost',),
'helselag': ('helselag',),
'helselaget': ('helselag',),
'helselag': ('helselag',),
'helselaga': ('helselag',),
'helselagene': ('helselag',),
'helselære': ('helselære',),
'helselæren': ('helselære',),
'helselæra': ('helselære',),
'helselærer': ('helselære',),
'helselærene': ('helselære',),
'helseorganisasjon': ('helseorganisasjon',),
'helseorganisasjonen': ('helseorganisasjon',),
'helseorganisasjoner': ('helseorganisasjon',),
'helseorganisasjonene': ('helseorganisasjon',),
'helsereise': ('helsereise',),
'helsereisen': ('helsereise',),
'helsereisa': ('helsereise',),
'helsereiser': ('helsereise',),
'helsereisene': ('helsereise',),
'helseråd': ('helseråd',),
'helserådet': ('helseråd',),
'helseråd': ('helseråd',),
'helseråda': ('helseråd',),
'helserådene': ('helseråd',),
'helsesenter': ('helsesenter',),
'helsesenteret': ('helsesenter',),
'helsesentret': ('helsesenter',),
'helsesenter': ('helsesenter',),
'helsesentre': ('helsesenter',),
'helsesentra': ('helsesenter',),
'helsesentrene': ('helsesenter',),
'helsesentra': ('helsesenter',),
'helsesentrene': ('helsesenter',),
'helsesport': ('helsesport',),
'helsesporten': ('helsesport',),
'helsesporter': ('helsesport',),
'helsesportene': ('helsesport',),
'helsestasjon': ('helsestasjon',),
'helsestasjonen': ('helsestasjon',),
'helsestasjoner': ('helsestasjon',),
'helsestasjonene': ('helsestasjon',),
'helsestell': ('helsestell',),
'helsestellet': ('helsestell',),
'helsestell': ('helsestell',),
'helsestella': ('helsestell',),
'helsestellene': ('helsestell',),
'helsestudio': ('helsestudio',),
'helsestudioet': ('helsestudio',),
'helsestudio': ('helsestudio',),
'helsestudioer': ('helsestudio',),
'helsestudio': ('helsestudio',),
'helsestudioer': ('helsestudio',),
'helsestudioa': ('helsestudio',),
'helsestudioene': ('helsestudio',),
'helsesøster': ('helsesøster',),
'helsesøsteren': ('helsesøster',),
'helsesøstera': ('helsesøster',),
'helsesøstrer': ('helsesøster',),
'helsesøstre': ('helsesøster',),
'helsesøstrer': ('helsesøster',),
'helsesøstrene': ('helsesøster',),
'helsetjeneste': ('helsetjeneste',),
'helsetjenesten': ('helsetjeneste',),
'helsetjenester': ('helsetjeneste',),
'helsetjenestene': ('helsetjeneste',),
'helsetning': ('helsetning',),
'helsetningen': ('helsetning',),
'helsetninga': ('helsetning',),
'helsetninger': ('helsetning',),
'helsetningene': ('helsetning',),
'helsetrøye': ('helsetrøye',),
'helsetrøyen': ('helsetrøye',),
'helsetrøya': ('helsetrøye',),
'helsetrøyer': ('helsetrøye',),
'helsetrøyene': ('helsetrøye',),
'helsetun': ('helsetun',),
'helsetunet': ('helsetun',),
'helsetun': ('helsetun',),
'helsetuna': ('helsetun',),
'helsetunene': ('helsetun',),
'helsevern': ('helsevern',),
'helsevernet': ('helsevern',),
'helsevern': ('helsevern',),
'helseverna': ('helsevern',),
'helsevernene': ('helsevern',),
'helsevesen': ('helsevesen',),
'helsevesenet': ('helsevesen',),
'helsevesen': ('helsevesen',),
'helsevesener': ('helsevesen',),
'helsevesen': ('helsevesen',),
'helsevesener': ('helsevesen',),
'helsevesena': ('helsevesen',),
'helsevesenene': ('helsevesen',),
'helside': ('helside',),
'helsiden': ('helside',),
'helsida': ('helside',),
'helsider': ('helside',),
'helsidene': ('helside',),
'helsike': ('helsike',),
'helsing': ('helsing',),
'helsingen': ('helsing',),
'helsinga': ('helsing',),
'helsinger': ('helsing',),
'helsingene': ('helsing',),
'helskjegg': ('helskjegg',),
'helskjegget': ('helskjegg',),
'helskjegg': ('helskjegg',),
'helskjegga': ('helskjegg',),
'helskjeggene': ('helskjegg',),
'helskru': ('helskru',),
'helskruen': ('helskru',),
'helskruer': ('helskru',),
'helskruene': ('helskru',),
'helslank': ('helslank',),
'helspenn': ('helspenn',),
'helspennet': ('helspenn',),
'helspenn': ('helspenn',),
'helspenna': ('helspenn',),
'helspennene': ('helspenn',),
'helstaut': ('helstaut',),
'helstikk': ('helstikk',),
'helstikket': ('helstikk',),
'helstikk': ('helstikk',),
'helstikka': ('helstikk',),
'helstikkene': ('helstikk',),
'helsøsken': ('helsøsken',),
'helsøskenet': ('helsøsken',),
'helsøsken': ('helsøsken',),
'helsøskena': ('helsøsken',),
'helsøsknene': ('helsøsken',),
'helt': ('helt',),
'helten': ('helt',),
'helter': ('helt',),
'heltene': ('helt',),
'heltall': ('heltall',),
'heltallet': ('heltall',),
'heltall': ('heltall',),
'heltalla': ('heltall',),
'heltallene': ('heltall',),
'heltedikt': ('heltedikt',),
'heltediktet': ('heltedikt',),
'heltedikt': ('heltedikt',),
'heltedikta': ('heltedikt',),
'heltediktene': ('heltedikt',),
'heltedikting': ('heltedikting',),
'heltediktingen': ('heltedikting',),
'heltediktinga': ('heltedikting',),
'heltediktinger': ('heltedikting',),
'heltediktingene': ('heltedikting',),
'heltediktning': ('heltediktning',),
'heltediktningen': ('heltediktning',),
'heltediktninga': ('heltediktning',),
'heltediktninger': ('heltediktning',),
'heltediktningene': ('heltediktning',),
'heltedyrkelse': ('heltedyrkelse',),
'heltedyrkelsen': ('heltedyrkelse',),
'heltedyrkelser': ('heltedyrkelse',),
'heltedyrkelsene': ('heltedyrkelse',),
'heltedyrking': ('heltedyrking',),
'heltedyrkingen': ('heltedyrking',),
'heltedyrkinga': ('heltedyrking',),
'heltedyrkinger': ('heltedyrking',),
'heltedyrkingene': ('heltedyrking',),
'heltedåd': ('heltedåd',),
'heltedåden': ('heltedåd',),
'heltedåder': ('heltedåd',),
'heltedådene': ('heltedåd',),
'heltedød': ('heltedød',),
'heltedøden': ('heltedød',),
'heltedøder': ('heltedød',),
'heltedødene': ('heltedød',),
'helteepos': ('helteepos',),
'helteeposet': ('helteepos',),
'helteepos': ('helteepos',),
'helteeposer': ('helteepos',),
'helteepos': ('helteepos',),
'helteeposer': ('helteepos',),
'helteeposa': ('helteepos',),
'helteeposene': ('helteepos',),
'heltefond': ('heltefond',),
'heltefondet': ('heltefond',),
'heltefond': ('heltefond',),
'heltefonda': ('heltefond',),
'heltefondene': ('heltefond',),
'heltemot': ('heltemot',),
'heltemotet': ('heltemot',),
'heltemot': ('heltemot',),
'heltemota': ('heltemot',),
'heltemotene': ('heltemot',),
'helterolle': ('helterolle',),
'helterollen': ('helterolle',),
'helterolla': ('helterolle',),
'helteroller': ('helterolle',),
'helterollene': ('helterolle',),
'heltesagn': ('heltesagn',),
'heltesagnet': ('heltesagn',),
'heltesagn': ('heltesagn',),
'heltesagna': ('heltesagn',),
'heltesagnene': ('heltesagn',),
'heltetenor': ('heltetenor',),
'heltetenoren': ('heltetenor',),
'heltetenorer': ('heltetenor',),
'heltetenorene': ('heltetenor',),
'heltid': ('heltid',),
'heltiden': ('heltid',),
'heltida': ('heltid',),
'heltider': ('heltid',),
'heltidene': ('heltid',),
'heltidsstilling': ('heltidsstilling',),
'heltidsstillingen': ('heltidsstilling',),
'heltidsstillinga': ('heltidsstilling',),
'heltidsstillinger': ('heltidsstilling',),
'heltidsstillingene': ('heltidsstilling',),
'heltone': ('heltone',),
'heltonen': ('heltone',),
'heltoner': ('heltone',),
'heltonene': ('heltone',),
'heltonetrinn': ('heltonetrinn',),
'heltonetrinnet': ('heltonetrinn',),
'heltonetrinn': ('heltonetrinn',),
'heltonetrinna': ('heltonetrinn',),
'heltonetrinnene': ('heltonetrinn',),
'helull': ('helull',),
'helullen': ('helull',),
'helulla': ('helull',),
'heluller': ('helull',),
'helullene': ('helull',),
'helvete': ('helvete',),
'helvetet': ('helvete',),
'helveter': ('helvete',),
'helveta': ('helvete',),
'helvetene': ('helvete',),
'helvetesangst': ('helvetesangst',),
'helvetesangsten': ('helvetesangst',),
'helvetesangster': ('helvetesangst',),
'helvetesangstene': ('helvetesangst',),
'helvetesild': ('helvetesild',),
'helvetesilden': ('helvetesild',),
'helvetesilder': ('helvetesild',),
'helvetesildene': ('helvetesild',),
'helveteslære': ('helveteslære',),
'helveteslæren': ('helveteslære',),
'helveteslæra': ('helveteslære',),
'helveteslærer': ('helveteslære',),
'helveteslærene': ('helveteslære',),
'helvetesmaskin': ('helvetesmaskin',),
'helvetesmaskinen': ('helvetesmaskin',),
'helvetesmaskiner': ('helvetesmaskin',),
'helvetesmaskinene': ('helvetesmaskin',),
'helvetesstein': ('helvetesstein',),
'helvetessteinen': ('helvetesstein',),
'helvetessteiner': ('helvetesstein',),
'helvetessteinene': ('helvetesstein',),
'helvt': ('helvt',),
'helvten': ('helvt',),
'helvta': ('helvt',),
'helvter': ('helvt',),
'helvtene': ('helvt',),
'helårsdrift': ('helårsdrift',),
'helårsdriften': ('helårsdrift',),
'helårsdrifta': ('helårsdrift',),
'helårsdrifter': ('helårsdrift',),
'helårsdriftene': ('helårsdrift',),
'helårsforbindelse': ('helårsforbindelse',),
'helårsforbindelsen': ('helårsforbindelse',),
'helårsforbindelser': ('helårsforbindelse',),
'helårsforbindelsene': ('helårsforbindelse',),
'helårsveg': ('helårsveg',),
'helårsvegen': ('helårsveg',),
'helårsveger': ('helårsveg',),
'helårsvegene': ('helårsveg',),
'helårsvei': ('helårsvei',),
'helårsveien': ('helårsvei',),
'helårsveier': ('helårsvei',),
'helårsveiene': ('helårsvei',),
'hematologi': ('hematologi',),
'hematologien': ('hematologi',),
'hematologier': ('hematologi',),
'hematologiene': ('hematologi',),
'hemisfære': ('hemisfære',),
'hemisfæren': ('hemisfære',),
'hemisfærer': ('hemisfære',),
'hemisfærene': ('hemisfære',),
'hemmelighet': ('hemmelighet',),
'hemmeligheten': ('hemmelighet',),
'hemmeligheta': ('hemmelighet',),
'hemmeligheter': ('hemmelighet',),
'hemmelighetene': ('hemmelighet',),
'hemmelighetskremmer': ('hemmelighetskremmer',),
'hemmelighetskremmeren': ('hemmelighetskremmer',),
'hemmelighetskremmere': ('hemmelighetskremmer',),
'hemmelighetskremmerne': ('hemmelighetskremmer',),
'hemmelighetskremmeri': ('hemmelighetskremmeri',),
'hemmelighetskremmeriet': ('hemmelighetskremmeri',),
'hemmelighetskremmeri': ('hemmelighetskremmeri',),
'hemmelighetskremmerier': ('hemmelighetskremmeri',),
'hemmelighetskremmeri': ('hemmelighetskremmeri',),
'hemmelighetskremmerier': ('hemmelighetskremmeri',),
'hemmelighetskremmeria': ('hemmelighetskremmeri',),
'hemmelighetskremmeriene': ('hemmelighetskremmeri',),
'hemmeligholdelse': ('hemmeligholdelse',),
'hemmeligholdelsen': ('hemmeligholdelse',),
'hemmeligholdelser': ('hemmeligholdelse',),
'hemmeligholdelsene': ('hemmeligholdelse',),
'hemming': ('hemming',),
'hemmingen': ('hemming',),
'hemminga': ('hemming',),
'hemminger': ('hemming',),
'hemmingene': ('hemming',),
'hemning': ('hemning',),
'hemningen': ('hemning',),
'hemninga': ('hemning',),
'hemninger': ('hemning',),
'hemningene': ('hemning',),
'hemofili': ('hemofili',),
'hemofilien': ('hemofili',),
'hemofilier': ('hemofili',),
'hemofiliene': ('hemofili',),
'hemoglobin': ('hemoglobin',),
'hemoglobinet': ('hemoglobin',),
'hemoglobin': ('hemoglobin',),
'hemoglobina': ('hemoglobin',),
'hemoglobinene': ('hemoglobin',),
'hemoroide': ('hemoroide',),
'hemoroiden': ('hemoroide',),
'hemoroider': ('hemoroide',),
'hemoroidene': ('hemoroide',),
'hemp': ('hemp',),
'hempen': ('hemp',),
'hemper': ('hemp',),
'hempene': ('hemp',),
'hempe': ('hempe',),
'hempen': ('hempe',),
'hempa': ('hempe',),
'hemper': ('hempe',),
'hempene': ('hempe',),
'hems': ('hems',),
'hemsen': ('hems',),
'hemser': ('hems',),
'hemsene': ('hems',),
'hemsko': ('hemsko',),
'hemskoen': ('hemsko',),
'hemsko': ('hemsko',),
'hemskoa': ('hemsko',),
'hemskoene': ('hemsko',),
'henblikk': ('henblikk',),
'hende': ('hende',),
'hendet': ('hende',),
'hender': ('hende',),
'hende': ('hende',),
'hender': ('hende',),
'hende': ('hende',),
'henda': ('hende',),
'hendene': ('hende',),
'hende': ('hende',),
'hendel': ('hendel',),
'hendelen': ('hendel',),
'hendler': ('hendel',),
'hendlene': ('hendel',),
'hendelse': ('hendelse',),
'hendelsen': ('hendelse',),
'hendelser': ('hendelse',),
'hendelsene': ('hendelse',),
'hendelsesforløp': ('hendelsesforløp',),
'hendelsesforløpet': ('hendelsesforløp',),
'hendelsesforløp': ('hendelsesforløp',),
'hendelsesforløpa': ('hendelsesforløp',),
'hendelsesforløpene': ('hendelsesforløp',),
'hending': ('hending',),
'hendingen': ('hending',),
'hendinga': ('hending',),
'hendinger': ('hending',),
'hendingene': ('hending',),
'henførelse': ('henførelse',),
'henførelsen': ('henførelse',),
'henførelser': ('henførelse',),
'henførelsene': ('henførelse',),
'heng': ('heng',),
'henget': ('heng',),
'heng': ('heng',),
'henga': ('heng',),
'hengene': ('heng',),
'hengeaks': ('hengeaks',),
'hengeakset': ('hengeaks',),
'hengeaks': ('hengeaks',),
'hengeaksa': ('hengeaks',),
'hengeaksene': ('hengeaks',),
'hengebjerk': ('hengebjerk',),
'hengebjerken': ('hengebjerk',),
'hengebjerka': ('hengebjerk',),
'hengebjerker': ('hengebjerk',),
'hengebjerkene': ('hengebjerk',),
'hengebjørk': ('hengebjørk',),
'hengebjørken': ('hengebjørk',),
'hengebjørka': ('hengebjørk',),
'hengebjørker': ('hengebjørk',),
'hengebjørkene': ('hengebjørk',),
'hengebro': ('hengebro',),
'hengebroen': ('hengebro',),
'hengebroa': ('hengebro',),
'hengebroer': ('hengebro',),
'hengebroene': ('hengebro',),
'hengebru': ('hengebru',),
'hengebruen': ('hengebru',),
'hengebrua': ('hengebru',),
'hengebruer': ('hengebru',),
'hengebruene': ('hengebru',),
'hengefly': ('hengefly',),
'hengeflyet': ('hengefly',),
'hengefly': ('hengefly',),
'hengeflya': ('hengefly',),
'hengeflyene': ('hengefly',),
'hengeflyger': ('hengeflyger',),
'hengeflygeren': ('hengeflyger',),
'hengeflygere': ('hengeflyger',),
'hengeflygerne': ('hengeflyger',),
'hengeflyging': ('hengeflyging',),
'hengeflygingen': ('hengeflyging',),
'hengeflyginga': ('hengeflyging',),
'hengeflyginger': ('hengeflyging',),
'hengeflygingene': ('hengeflyging',),
'hengeflying': ('hengeflying',),
'hengeflyingen': ('hengeflying',),
'hengeflyinga': ('hengeflying',),
'hengeflyinger': ('hengeflying',),
'hengeflyingene': ('hengeflying',),
'hengeglider': ('hengeglider',),
'hengeglideren': ('hengeglider',),
'hengeglidere': ('hengeglider',),
'hengegliderne': ('hengeglider',),
'hengegliding': ('hengegliding',),
'hengeglidingen': ('hengegliding',),
'hengeglidinga': ('hengegliding',),
'hengeglidinger': ('hengegliding',),
'hengeglidingene': ('hengegliding',),
'hengegliing': ('hengegliing',),
'hengegliingen': ('hengegliing',),
'hengegliinga': ('hengegliing',),
'hengegliinger': ('hengegliing',),
'hengegliingene': ('hengegliing',),
'hengehode': ('hengehode',),
'hengehodet': ('hengehode',),
'hengehoder': ('hengehode',),
'hengehoda': ('hengehode',),
'hengehodene': ('hengehode',),
'hengekamp': ('hengekamp',),
'hengekampen': ('hengekamp',),
'hengekamper': ('hengekamp',),
'hengekampene': ('hengekamp',),
'hengekøye': ('hengekøye',),
'hengekøyen': ('hengekøye',),
'hengekøya': ('hengekøye',),
'hengekøyer': ('hengekøye',),
'hengekøyene': ('hengekøye',),
'hengelås': ('hengelås',),
'hengelåsen': ('hengelås',),
'hengelåset': ('hengelås',),
'hengelåser': ('hengelås',),
'hengelås': ('hengelås',),
'hengelåser': ('hengelås',),
'hengelås': ('hengelås',),
'hengelåser': ('hengelås',),
'hengelåsene': ('hengelås',),
'hengelåsa': ('hengelås',),
'hengelåsene': ('hengelås',),
'hengemage': ('hengemage',),
'hengemagen': ('hengemage',),
'hengemager': ('hengemage',),
'hengemagene': ('hengemage',),
'hengemave': ('hengemave',),
'hengemaven': ('hengemave',),
'hengemaver': ('hengemave',),
'hengemavene': ('hengemave',),
'hengemyr': ('hengemyr',),
'hengemyren': ('hengemyr',),
'hengemyra': ('hengemyr',),
'hengemyrer': ('hengemyr',),
'hengemyrene': ('hengemyr',),
'hengeparti': ('hengeparti',),
'hengepartiet': ('hengeparti',),
'hengeparti': ('hengeparti',),
'hengepartier': ('hengeparti',),
'hengeparti': ('hengeparti',),
'hengepartier': ('hengeparti',),
'hengepartia': ('hengeparti',),
'hengepartiene': ('hengeparti',),
'henger': ('henger',),
'hengeren': ('henger',),
'hengere': ('henger',),
'hengerne': ('henger',),
'hengeskavl': ('hengeskavl',),
'hengeskavlen': ('hengeskavl',),
'hengeskavler': ('hengeskavl',),
'hengeskavlene': ('hengeskavl',),
'hengevom': ('hengevom',),
'hengevommen': ('hengevom',),
'hengevomma': ('hengevom',),
'hengevommer': ('hengevom',),
'hengevommene': ('hengevom',),
'hengeøre': ('hengeøre',),
'hengeøret': ('hengeøre',),
'hengeører': ('hengeøre',),
'hengeøra': ('hengeøre',),
'hengeørene': ('hengeøre',),
'hengfly': ('hengfly',),
'hengflyet': ('hengfly',),
'hengfly': ('hengfly',),
'hengflya': ('hengfly',),
'hengflyene': ('hengfly',),
'hengflyger': ('hengflyger',),
'hengflygeren': ('hengflyger',),
'hengflygere': ('hengflyger',),
'hengflygerne': ('hengflyger',),
'hengflyging': ('hengflyging',),
'hengflygingen': ('hengflyging',),
'hengflyginga': ('hengflyging',),
'hengflyginger': ('hengflyging',),
'hengflygingene': ('hengflyging',),
'hengflying': ('hengflying',),
'hengflyingen': ('hengflying',),
'hengflyinga': ('hengflying',),
'hengflyinger': ('hengflying',),
'hengflyingene': ('hengflying',),
'hengglider': ('hengglider',),
'hengglideren': ('hengglider',),
'hengglidere': ('hengglider',),
'henggliderne': ('hengglider',),
'henggliding': ('henggliding',),
'hengglidingen': ('henggliding',),
'hengglidinga': ('henggliding',),
'hengglidinger': ('henggliding',),
'hengglidingene': ('henggliding',),
'henggliing': ('henggliing',),
'henggliingen': ('henggliing',),
'henggliinga': ('henggliing',),
'henggliinger': ('henggliing',),
'henggliingene': ('henggliing',),
'hengivelse': ('hengivelse',),
'hengivelsen': ('hengivelse',),
'hengivelser': ('hengivelse',),
'hengivelsene': ('hengivelse',),
'hengivenhet': ('hengivenhet',),
'hengivenheten': ('hengivenhet',),
'hengivenheta': ('hengivenhet',),
'hengivenheter': ('hengivenhet',),
'hengivenhetene': ('hengivenhet',),
'hengning': ('hengning',),
'hengningen': ('hengning',),
'hengninga': ('hengning',),
'hengninger': ('hengning',),
'hengningene': ('hengning',),
'hengsel': ('hengsel',),
'hengselen': ('hengsel',),
'hengselet': ('hengsel',),
'hengslet': ('hengsel',),
'hengsla': ('hengsel',),
'hengsler': ('hengsel',),
'hengsel': ('hengsel',),
'hengsler': ('hengsel',),
'hengslene': ('hengsel',),
'hengsla': ('hengsel',),
'hengslene': ('hengsel',),
'hengsla': ('hengsel',),
'hengslene': ('hengsel',),
'henhold': ('henhold',),
'henleggelse': ('henleggelse',),
'henleggelsen': ('henleggelse',),
'henleggelser': ('henleggelse',),
'henleggelsene': ('henleggelse',),
'henna': ('henna',),
'hennaen': ('henna',),
'hennaer': ('henna',),
'hennaene': ('henna',),
'henrettelse': ('henrettelse',),
'henrettelsen': ('henrettelse',),
'henrettelser': ('henrettelse',),
'henrettelsene': ('henrettelse',),
'henry': ('henry',),
'henryen': ('henry',),
'henry': ('henry',),
'henryene': ('henry',),
'henrykkelse': ('henrykkelse',),
'henrykkelsen': ('henrykkelse',),
'henrykkelser': ('henrykkelse',),
'henrykkelsene': ('henrykkelse',),
'henseende': ('henseende',),
'henseenden': ('henseende',),
'henseendet': ('henseende',),
'henseender': ('henseende',),
'henseendene': ('henseende',),
'hensikt': ('hensikt',),
'hensikten': ('hensikt',),
'hensikter': ('hensikt',),
'hensiktene': ('hensikt',),
'hensiktskonjunksjon': ('hensiktskonjunksjon',),
'hensiktskonjunksjonen': ('hensiktskonjunksjon',),
'hensiktskonjunksjoner': ('hensiktskonjunksjon',),
'hensiktskonjunksjonene': ('hensiktskonjunksjon',),
'hensiktssetning': ('hensiktssetning',),
'hensiktssetningen': ('hensiktssetning',),
'hensiktssetninga': ('hensiktssetning',),
'hensiktssetninger': ('hensiktssetning',),
'hensiktssetningene': ('hensiktssetning',),
'henstand': ('henstand',),
'henstanden': ('henstand',),
'henstander': ('henstand',),
'henstandene': ('henstand',),
'henstilling': ('henstilling',),
'henstillingen': ('henstilling',),
'henstillinga': ('henstilling',),
'henstillinger': ('henstilling',),
'henstillingene': ('henstilling',),
'hensyn': ('hensyn',),
'hensynet': ('hensyn',),
'hensyn': ('hensyn',),
'hensyna': ('hensyn',),
'hensynene': ('hensyn',),
'hensynsledd': ('hensynsledd',),
'hensynsleddet': ('hensynsledd',),
'hensynsledd': ('hensynsledd',),
'hensynsledda': ('hensynsledd',),
'hensynsleddene': ('hensynsledd',),
'hensyntagen': ('hensyntagen',),
'hensyntaing': ('hensyntaing',),
'hensyntaingen': ('hensyntaing',),
'hensyntainga': ('hensyntaing',),
'hensyntainger': ('hensyntaing',),
'hensyntaingene': ('hensyntaing',),
'hensyntaken': ('hensyntaken',),
'hensyntaking': ('hensyntaking',),
'hensyntakingen': ('hensyntaking',),
'hensyntakinga': ('hensyntaking',),
'hensyntakinger': ('hensyntaking',),
'hensyntakingene': ('hensyntaking',),
'hentepris': ('hentepris',),
'henteprisen': ('hentepris',),
'hentepriser': ('hentepris',),
'henteprisene': ('hentepris',),
'hentesalg': ('hentesalg',),
'hentesalget': ('hentesalg',),
'hentesalg': ('hentesalg',),
'hentesalga': ('hentesalg',),
'hentesalgene': ('hentesalg',),
'hentydning': ('hentydning',),
'hentydningen': ('hentydning',),
'hentydninga': ('hentydning',),
'hentydninger': ('hentydning',),
'hentydningene': ('hentydning',),
'henvendelse': ('henvendelse',),
'henvendelsen': ('henvendelse',),
'henvendelser': ('henvendelse',),
'henvendelsene': ('henvendelse',),
'henvisning': ('henvisning',),
'henvisningen': ('henvisning',),
'henvisninga': ('henvisning',),
'henvisninger': ('henvisning',),
'henvisningene': ('henvisning',),
'hepatitt': ('hepatitt',),
'hepatitten': ('hepatitt',),
'hepatitter': ('hepatitt',),
'hepatittene': ('hepatitt',),
'heppe': ('heppe',),
'heppen': ('heppe',),
'heppa': ('heppe',),
'hepper': ('heppe',),
'heppene': ('heppe',),
'heptaeder': ('heptaeder',),
'heptaederet': ('heptaeder',),
'heptaedret': ('heptaeder',),
'heptaeder': ('heptaeder',),
'heptaedre': ('heptaeder',),
'heptaedra': ('heptaeder',),
'heptaedrene': ('heptaeder',),
'heptaedra': ('heptaeder',),
'heptaedrene': ('heptaeder',),
'heptagon': ('heptagon',),
'heptagonen': ('heptagon',),
'heptagoner': ('heptagon',),
'heptagonene': ('heptagon',),
'heraldiker': ('heraldiker',),
'heraldikeren': ('heraldiker',),
'heraldikere': ('heraldiker',),
'heraldikerne': ('heraldiker',),
'heraldikk': ('heraldikk',),
'heraldikken': ('heraldikk',),
'heraldikker': ('heraldikk',),
'heraldikkene': ('heraldikk',),
'herbarium': ('herbarium',),
'herbariet': ('herbarium',),
'herbarier': ('herbarium',),
'herbaria': ('herbarium',),
'herbariene': ('herbarium',),
'herberge': ('herberge',),
'herberget': ('herberge',),
'herberger': ('herberge',),
'herberga': ('herberge',),
'herbergene': ('herberge',),
'herbergist': ('herbergist',),
'herbergisten': ('herbergist',),
'herbergister': ('herbergist',),
'herbergistene': ('herbergist',),
'herbicid': ('herbicid',),
'herbicidet': ('herbicid',),
'herbicid': ('herbicid',),
'herbicider': ('herbicid',),
'herbicid': ('herbicid',),
'herbicider': ('herbicid',),
'herbicida': ('herbicid',),
'herbicidene': ('herbicid',),
'herd': ('herd',),
'herden': ('herd',),
'herda': ('herd',),
'herder': ('herd',),
'herdene': ('herd',),
'herdeplast': ('herdeplast',),
'herdeplasten': ('herdeplast',),
'herdeplaster': ('herdeplast',),
'herdeplastene': ('herdeplast',),
'herder': ('herder',),
'herderen': ('herder',),
'herdere': ('herder',),
'herderne': ('herder',),
'herding': ('herding',),
'herdingen': ('herding',),
'herdinga': ('herding',),
'herdinger': ('herding',),
'herdingene': ('herding',),
'herdning': ('herdning',),
'herdningen': ('herdning',),
'herdninger': ('herdning',),
'herdningene': ('herdning',),
'herdsel': ('herdsel',),
'herdselen': ('herdsel',),
'herdsler': ('herdsel',),
'herdslene': ('herdsel',),
'herdsle': ('herdsle',),
'herdslen': ('herdsle',),
'herdsla': ('herdsle',),
'herdsler': ('herdsle',),
'herdslene': ('herdsle',),
'herdslevann': ('herdslevann',),
'herdslevannet': ('herdslevann',),
'herdslevann': ('herdslevann',),
'herdslevanna': ('herdslevann',),
'herdslevannene': ('herdslevann',),
'herdslevatn': ('herdslevatn',),
'herdslevatnet': ('herdslevatn',),
'herdslevatn': ('herdslevatn',),
'herdslevatna': ('herdslevatn',),
'herdslevatnene': ('herdslevatn',),
'hereditet': ('hereditet',),
'herediteten': ('hereditet',),
'herediteter': ('hereditet',),
'hereditetene': ('hereditet',),
'heresi': ('heresi',),
'heresien': ('heresi',),
'heresier': ('heresi',),
'heresiene': ('heresi',),
'heretiker': ('heretiker',),
'heretikeren': ('heretiker',),
'heretikere': ('heretiker',),
'heretikerne': ('heretiker',),
'herk': ('herk',),
'herket': ('herk',),
'herk': ('herk',),
'herka': ('herk',),
'herkene': ('herk',),
'herke': ('herke',),
'herket': ('herke',),
'herker': ('herke',),
'herka': ('herke',),
'herkene': ('herke',),
'herkomst': ('herkomst',),
'herkomsten': ('herkomst',),
'herkomster': ('herkomst',),
'herkomstene': ('herkomst',),
'herkulesarbeid': ('herkulesarbeid',),
'herkulesarbeidet': ('herkulesarbeid',),
'herkulesarbeid': ('herkulesarbeid',),
'herkulesarbeider': ('herkulesarbeid',),
'herkulesarbeid': ('herkulesarbeid',),
'herkulesarbeider': ('herkulesarbeid',),
'herkulesarbeida': ('herkulesarbeid',),
'herkulesarbeidene': ('herkulesarbeid',),
'herkulesbedrift': ('herkulesbedrift',),
'herkulesbedriften': ('herkulesbedrift',),
'herkulesbedrifter': ('herkulesbedrift',),
'herkulesbedriftene': ('herkulesbedrift',),
'herlighet': ('herlighet',),
'herligheten': ('herlighet',),
'herligheta': ('herlighet',),
'herligheter': ('herlighet',),
'herlighetene': ('herlighet',),
'hermafroditt': ('hermafroditt',),
'hermafroditten': ('hermafroditt',),
'hermafroditter': ('hermafroditt',),
'hermafrodittene': ('hermafroditt',),
'hermafrodittisme': ('hermafrodittisme',),
'hermafrodittismen': ('hermafrodittisme',),
'hermafrodittismer': ('hermafrodittisme',),
'hermafrodittismene': ('hermafrodittisme',),
'herme': ('herme',),
'hermen': ('herme',),
'hermer': ('herme',),
'hermene': ('herme',),
'herme': ('herme',),
'hermen': ('herme',),
'herma': ('herme',),
'hermer': ('herme',),
'hermene': ('herme',),
'hermefugl': ('hermefugl',),
'hermefuglen': ('hermefugl',),
'hermefugler': ('hermefugl',),
'hermefuglene': ('hermefugl',),
'hermelin': ('hermelin',),
'hermelinen': ('hermelin',),
'hermeliner': ('hermelin',),
'hermelinene': ('hermelin',),
'hermelinskåpe': ('hermelinskåpe',),
'hermelinskåpen': ('hermelinskåpe',),
'hermelinskåpa': ('hermelinskåpe',),
'hermelinskåper': ('hermelinskåpe',),
'hermelinskåpene': ('hermelinskåpe',),
'hermeneutikk': ('hermeneutikk',),
'hermeneutikken': ('hermeneutikk',),
'hermeneutikker': ('hermeneutikk',),
'hermeneutikkene': ('hermeneutikk',),
'hermetegn': ('hermetegn',),
'hermetegnet': ('hermetegn',),
'hermetegn': ('hermetegn',),
'hermetegna': ('hermetegn',),
'hermetegnene': ('hermetegn',),
'hermetikk': ('hermetikk',),
'hermetikken': ('hermetikk',),
'hermetikker': ('hermetikk',),
'hermetikkene': ('hermetikk',),
'hermetikkboks': ('hermetikkboks',),
'hermetikkboksen': ('hermetikkboks',),
'hermetikkbokser': ('hermetikkboks',),
'hermetikkboksene': ('hermetikkboks',),
'hermetikkåpner': ('hermetikkåpner',),
'hermetikkåpneren': ('hermetikkåpner',),
'hermetikkåpnere': ('hermetikkåpner',),
'hermetikkåpnerne': ('hermetikkåpner',),
'hero': ('hero',),
'heroen': ('hero',),
'heroer': ('hero',),
'heroene': ('hero',),
'heroin': ('heroin',),
'heroinen': ('heroin',),
'heroinet': ('heroin',),
'heroiner': ('heroin',),
'heroin': ('heroin',),
'heroinene': ('heroin',),
'heroina': ('heroin',),
'heroinene': ('heroin',),
'heroinist': ('heroinist',),
'heroinisten': ('heroinist',),
'heroinister': ('heroinist',),
'heroinistene': ('heroinist',),
'heroisme': ('heroisme',),
'heroismen': ('heroisme',),
'heroismer': ('heroisme',),
'heroismene': ('heroisme',),
'herold': ('herold',),
'herolden': ('herold',),
'herolder': ('herold',),
'heroldene': ('herold',),
'heros': ('heros',),
'herosen': ('heros',),
'heroer': ('heros',),
'heroene': ('heros',),
'herpes': ('herpes',),
'herpesen': ('herpes',),
'herpeser': ('herpes',),
'herpesene': ('herpes',),
'herr': ('herr',),
'herre': ('herre',),
'herren': ('herre',),
'herrer': ('herre',),
'herrene': ('herre',),
'herrebekjentskap': ('herrebekjentskap',),
'herrebekjentskapet': ('herrebekjentskap',),
'herrebekjentskap': ('herrebekjentskap',),
'herrebekjentskaper': ('herrebekjentskap',),
'herrebekjentskap': ('herrebekjentskap',),
'herrebekjentskaper': ('herrebekjentskap',),
'herrebekjentskapa': ('herrebekjentskap',),
'herrebekjentskapene': ('herrebekjentskap',),
'herrebesøk': ('herrebesøk',),
'herrebesøket': ('herrebesøk',),
'herrebesøk': ('herrebesøk',),
'herrebesøka': ('herrebesøk',),
'herrebesøkene': ('herrebesøk',),
'herred': ('herred',),
'herredet': ('herred',),
'herred': ('herred',),
'herreder': ('herred',),
'herred': ('herred',),
'herreder': ('herred',),
'herreda': ('herred',),
'herredene': ('herred',),
'herredag': ('herredag',),
'herredagen': ('herredag',),
'herredager': ('herredag',),
'herredagene': ('herredag',),
'herredsagronom': ('herredsagronom',),
'herredsagronomen': ('herredsagronom',),
'herredsagronomer': ('herredsagronom',),
'herredsagronomene': ('herredsagronom',),
'herredsdommer': ('herredsdommer',),
'herredsdommeren': ('herredsdommer',),
'herredsdommere': ('herredsdommer',),
'herredsdommerne': ('herredsdommer',),
'herredskommune': ('herredskommune',),
'herredskommunen': ('herredskommune',),
'herredskommuner': ('herredskommune',),
'herredskommunene': ('herredskommune',),
'herredsrett': ('herredsrett',),
'herredsretten': ('herredsrett',),
'herredsretter': ('herredsrett',),
'herredsrettene': ('herredsrett',),
'herredsskogmester': ('herredsskogmester',),
'herredsskogmesteren': ('herredsskogmester',),
'herredsskogmestere': ('herredsskogmester',),
'herredsskogmestrer': ('herredsskogmester',),
'herredsskogmestre': ('herredsskogmester',),
'herredsskogmesterne': ('herredsskogmester',),
'herredsskogmestrene': ('herredsskogmester',),
'herredsstyre': ('herredsstyre',),
'herredsstyret': ('herredsstyre',),
'herredsstyrer': ('herredsstyre',),
'herredsstyra': ('herredsstyre',),
'herredsstyrene': ('herredsstyre',),
'herredømme': ('herredømme',),
'herredømmet': ('herredømme',),
'herredømmer': ('herredømme',),
'herredømma': ('herredømme',),
'herredømmene': ('herredømme',),
'herreekvipering': ('herreekvipering',),
'herreekviperingen': ('herreekvipering',),
'herreekviperinga': ('herreekvipering',),
'herreekviperinger': ('herreekvipering',),
'herreekviperingene': ('herreekvipering',),
'herreekviperingsforretning': ('herreekviperingsforretning',),
'herreekviperingsforretningen': ('herreekviperingsforretning',),
'herreekviperingsforretninga': ('herreekviperingsforretning',),
'herreekviperingsforretninger': ('herreekviperingsforretning',),
'herreekviperingsforretningene': ('herreekviperingsforretning',),
'herrefolk': ('herrefolk',),
'herrefolket': ('herrefolk',),
'herrefolk': ('herrefolk',),
'herrefolka': ('herrefolk',),
'herrefolkene': ('herrefolk',),
'herrefrisør': ('herrefrisør',),
'herrefrisøren': ('herrefrisør',),
'herrefrisører': ('herrefrisør',),
'herrefrisørene': ('herrefrisør',),
'herregard': ('herregard',),
'herregarden': ('herregard',),
'herregarder': ('herregard',),
'herregardene': ('herregard',),
'herregardsvogn': ('herregardsvogn',),
'herregardsvognen': ('herregardsvogn',),
'herregardsvogna': ('herregardsvogn',),
'herregardsvogner': ('herregardsvogn',),
'herregardsvognene': ('herregardsvogn',),
'herregård': ('herregård',),
'herregården': ('herregård',),
'herregårder': ('herregård',),
'herregårdene': ('herregård',),
'herregårdsvogn': ('herregårdsvogn',),
'herregårdsvognen': ('herregårdsvogn',),
'herregårdsvogna': ('herregårdsvogn',),
'herregårdsvogner': ('herregårdsvogn',),
'herregårdsvognene': ('herregårdsvogn',),
'herrekonfeksjon': ('herrekonfeksjon',),
'herrekonfeksjonen': ('herrekonfeksjon',),
'herrekonfeksjoner': ('herrekonfeksjon',),
'herrekonfeksjonene': ('herrekonfeksjon',),
'herremann': ('herremann',),
'herremannen': ('herremann',),
'herremenn': ('herremann',),
'herremennene': ('herremann',),
'herremåltid': ('herremåltid',),
'herremåltidet': ('herremåltid',),
'herremåltid': ('herremåltid',),
'herremåltider': ('herremåltid',),
'herremåltid': ('herremåltid',),
'herremåltider': ('herremåltid',),
'herremåltida': ('herremåltid',),
'herremåltidene': ('herremåltid',),
'herreselskap': ('herreselskap',),
'herreselskapet': ('herreselskap',),
'herreselskap': ('herreselskap',),
'herreselskaper': ('herreselskap',),
'herreselskap': ('herreselskap',),
'herreselskaper': ('herreselskap',),
'herreselskapa': ('herreselskap',),
'herreselskapene': ('herreselskap',),
'herresete': ('herresete',),
'herresetet': ('herresete',),
'herreseter': ('herresete',),
'herreseta': ('herresete',),
'herresetene': ('herresete',),
'herreskredder': ('herreskredder',),
'herreskredderen': ('herreskredder',),
'herreskreddere': ('herreskredder',),
'herreskredderne': ('herreskredder',),
'herresykkel': ('herresykkel',),
'herresykkelen': ('herresykkel',),
'herresykler': ('herresykkel',),
'herresyklene': ('herresykkel',),
'herretekke': ('herretekke',),
'herretekket': ('herretekke',),
'herretekker': ('herretekke',),
'herretekka': ('herretekke',),
'herretekkene': ('herretekke',),
'herretoalett': ('herretoalett',),
'herretoalettet': ('herretoalett',),
'herretoalett': ('herretoalett',),
'herretoaletter': ('herretoalett',),
'herretoalett': ('herretoalett',),
'herretoaletter': ('herretoalett',),
'herretoaletta': ('herretoalett',),
'herretoalettene': ('herretoalett',),
'herrnhuter': ('herrnhuter',),
'herrnhuteren': ('herrnhuter',),
'herrnhutere': ('herrnhuter',),
'herrnhuterne': ('herrnhuter',),
'herse': ('herse',),
'hersen': ('herse',),
'herser': ('herse',),
'hersene': ('herse',),
'herskap': ('herskap',),
'herskapet': ('herskap',),
'herskap': ('herskap',),
'herskaper': ('herskap',),
'herskap': ('herskap',),
'herskaper': ('herskap',),
'herskapa': ('herskap',),
'herskapene': ('herskap',),
'herskapshus': ('herskapshus',),
'herskapshuset': ('herskapshus',),
'herskapshus': ('herskapshus',),
'herskapshusa': ('herskapshus',),
'herskapshusene': ('herskapshus',),
'hersker': ('hersker',),
'herskeren': ('hersker',),
'herskere': ('hersker',),
'herskerne': ('hersker',),
'hertug': ('hertug',),
'hertugen': ('hertug',),
'hertuger': ('hertug',),
'hertugene': ('hertug',),
'hertugdømme': ('hertugdømme',),
'hertugdømmet': ('hertugdømme',),
'hertugdømmer': ('hertugdømme',),
'hertugdømma': ('hertugdømme',),
'hertugdømmene': ('hertugdømme',),
'hertuginne': ('hertuginne',),
'hertuginnen': ('hertuginne',),
'hertuginna': ('hertuginne',),
'hertuginner': ('hertuginne',),
'hertuginnene': ('hertuginne',),
'hertz': ('hertz',),
'hertzen': ('hertz',),
'hertz': ('hertz',),
'hertzene': ('hertz',),
'heshet': ('heshet',),
'hesheten': ('heshet',),
'hesheta': ('heshet',),
'hesheter': ('heshet',),
'heshetene': ('heshet',),
'hesje': ('hesje',),
'hesjen': ('hesje',),
'hesja': ('hesje',),
'hesjer': ('hesje',),
'hesjene': ('hesje',),
'hesjestaur': ('hesjestaur',),
'hesjestauren': ('hesjestaur',),
'hesjestaurer': ('hesjestaur',),
'hesjestaurene': ('hesjestaur',),
'hesjetråd': ('hesjetråd',),
'hesjetråden': ('hesjetråd',),
'hesjetråder': ('hesjetråd',),
'hesjetrådene': ('hesjetråd',),
'hespe': ('hespe',),
'hespen': ('hespe',),
'hespa': ('hespe',),
'hesper': ('hespe',),
'hespene': ('hespe',),
'hespel': ('hespel',),
'hespelen': ('hespel',),
'hespler': ('hespel',),
'hesplene': ('hespel',),
'hesperide': ('hesperide',),
'hesperiden': ('hesperide',),
'hesperider': ('hesperide',),
'hesperidene': ('hesperide',),
'hespetre': ('hespetre',),
'hespetreet': ('hespetre',),
'hespetre': ('hespetre',),
'hespetrea': ('hespetre',),
'hespetreene': ('hespetre',),
'hest': ('hest',),
'hesten': ('hest',),
'hester': ('hest',),
'hestene': ('hest',),
'hesteansikt': ('hesteansikt',),
'hesteansiktet': ('hesteansikt',),
'hesteansikt': ('hesteansikt',),
'hesteansikter': ('hesteansikt',),
'hesteansikt': ('hesteansikt',),
'hesteansikter': ('hesteansikt',),
'hesteansikta': ('hesteansikt',),
'hesteansiktene': ('hesteansikt',),
'hesteblomst': ('hesteblomst',),
'hesteblomsten': ('hesteblomst',),
'hesteblomster': ('hesteblomst',),
'hesteblomstene': ('hesteblomst',),
'hestedekken': ('hestedekken',),
'hestedekkenet': ('hestedekken',),
'hestedekken': ('hestedekken',),
'hestedekkener': ('hestedekken',),
'hestedekken': ('hestedekken',),
'hestedekkener': ('hestedekken',),
'hestedekkena': ('hestedekken',),
'hestedekkenene': ('hestedekken',),
'hestedrosje': ('hestedrosje',),
'hestedrosjen': ('hestedrosje',),
'hestedrosja': ('hestedrosje',),
'hestedrosjer': ('hestedrosje',),
'hestedrosjene': ('hestedrosje',),
'hesteføll': ('hesteføll',),
'hesteføllet': ('hesteføll',),
'hesteføll': ('hesteføll',),
'hestefølla': ('hesteføll',),
'hesteføllene': ('hesteføll',),
'hestehale': ('hestehale',),
'hestehalen': ('hestehale',),
'hestehaler': ('hestehale',),
'hestehalene': ('hestehale',),
'hestehandel': ('hestehandel',),
'hestehandelen': ('hestehandel',),
'hestehandler': ('hestehandel',),
'hestehandlene': ('hestehandel',),
'hestehavre': ('hestehavre',),
'hestehavren': ('hestehavre',),
'hestehavrer': ('hestehavre',),
'hestehavrene': ('hestehavre',),
'hestehode': ('hestehode',),
'hestehodet': ('hestehode',),
'hestehoder': ('hestehode',),
'hestehoda': ('hestehode',),
'hestehodene': ('hestehode',),
'hestehår': ('hestehår',),
'hestehåret': ('hestehår',),
'hestehår': ('hestehår',),
'hestehåra': ('hestehår',),
'hestehårene': ('hestehår',),
'hestekar': ('hestekar',),
'hestekaren': ('hestekar',),
'hestekarer': ('hestekar',),
'hestekarene': ('hestekar',),
'hestekastanje': ('hestekastanje',),
'hestekastanjen': ('hestekastanje',),
'hestekastanjer': ('hestekastanje',),
'hestekastanjene': ('hestekastanje',),
'hestekraft': ('hestekraft',),
'hestekraften': ('hestekraft',),
'hestekrafta': ('hestekraft',),
'hestekrefter': ('hestekraft',),
'hestekreftene': ('hestekraft',),
'hestekur': ('hestekur',),
'hestekuren': ('hestekur',),
'hestekurer': ('hestekur',),
'hestekurene': ('hestekur',),
'hestelengde': ('hestelengde',),
'hestelengden': ('hestelengde',),
'hestelengda': ('hestelengde',),
'hestelengder': ('hestelengde',),
'hestelengdene': ('hestelengde',),
'hestemaur': ('hestemaur',),
'hestemauren': ('hestemaur',),
'hestemaur': ('hestemaur',),
'hestemaurene': ('hestemaur',),
'hestepære': ('hestepære',),
'hestepæren': ('hestepære',),
'hestepæra': ('hestepære',),
'hestepærer': ('hestepære',),
'hestepærene': ('hestepære',),
'hesterygg': ('hesterygg',),
'hesteryggen': ('hesterygg',),
'hesterygger': ('hesterygg',),
'hesteryggene': ('hesterygg',),
'hesteskjærer': ('hesteskjærer',),
'hesteskjæreren': ('hesteskjærer',),
'hesteskjærere': ('hesteskjærer',),
'hesteskjærerne': ('hesteskjærer',),
'hesteskomagnet': ('hesteskomagnet',),
'hesteskomagneten': ('hesteskomagnet',),
'hesteskomagneter': ('hesteskomagnet',),
'hesteskomagnetene': ('hesteskomagnet',),
'hestesport': ('hestesport',),
'hestesporten': ('hestesport',),
'hestesporter': ('hestesport',),
'hestesportene': ('hestesport',),
'hestetagl': ('hestetagl',),
'hestetaglet': ('hestetagl',),
'hestetagl': ('hestetagl',),
'hestetagla': ('hestetagl',),
'hestetaglene': ('hestetagl',),
'hestevandring': ('hestevandring',),
'hestevandringen': ('hestevandring',),
'hestevandringa': ('hestevandring',),
'hestevandringer': ('hestevandring',),
'hestevandringene': ('hestevandring',),
'hesteveddeløp': ('hesteveddeløp',),
'hesteveddeløpet': ('hesteveddeløp',),
'hesteveddeløp': ('hesteveddeløp',),
'hesteveddeløpa': ('hesteveddeløp',),
'hesteveddeløpene': ('hesteveddeløp',),
'hestføll': ('hestføll',),
'hestføllet': ('hestføll',),
'hestføll': ('hestføll',),
'hestfølla': ('hestføll',),
'hestføllene': ('hestføll',),
'hestkar': ('hestkar',),
'hestkaren': ('hestkar',),
'hestkarer': ('hestkar',),
'hestkarene': ('hestkar',),
'hete': ('hete',),
'heten': ('hete',),
'heter': ('hete',),
'hetene': ('hete',),
'hetebølge': ('hetebølge',),
'hetebølgen': ('hetebølge',),
'hetebølga': ('hetebølge',),
'hetebølger': ('hetebølge',),
'hetebølgene': ('hetebølge',),
'hetedis': ('hetedis',),
'hetedisen': ('hetedis',),
'hetediser': ('hetedis',),
'hetedisene': ('hetedis',),
'heteflage': ('heteflage',),
'heteflagen': ('heteflage',),
'heteflaga': ('heteflage',),
'heteflager': ('heteflage',),
'heteflagene': ('heteflage',),
'heteri': ('heteri',),
'heterien': ('heteri',),
'heteria': ('heteri',),
'heterier': ('heteri',),
'heteriene': ('heteri',),
'heterofili': ('heterofili',),
'heterofilien': ('heterofili',),
'heterofilier': ('heterofili',),
'heterofiliene': ('heterofili',),
'heteromorfi': ('heteromorfi',),
'heteromorfien': ('heteromorfi',),
'heteromorfier': ('heteromorfi',),
'heteromorfiene': ('heteromorfi',),
'heteroseksualitet': ('heteroseksualitet',),
'heteroseksualiteten': ('heteroseksualitet',),
'heteroseksualiteter': ('heteroseksualitet',),
'heteroseksualitetene': ('heteroseksualitet',),
'hetetokt': ('hetetokt',),
'hetetokten': ('hetetokt',),
'hetetokta': ('hetetokt',),
'hetetokter': ('hetetokt',),
'hetetoktene': ('hetetokt',),
'hetman': ('hetman',),
'hetmanen': ('hetman',),
'hetmaner': ('hetman',),
'hetmanene': ('hetman',),
'hets': ('hets',),
'hetsen': ('hets',),
'hetser': ('hets',),
'hetsene': ('hets',),
'hette': ('hette',),
'hetten': ('hette',),
'hetta': ('hette',),
'hetter': ('hette',),
'hettene': ('hette',),
'hettekåpe': ('hettekåpe',),
'hettekåpen': ('hettekåpe',),
'hettekåpa': ('hettekåpe',),
'hettekåper': ('hettekåpe',),
'hettekåpene': ('hettekåpe',),
'hettemåke': ('hettemåke',),
'hettemåken': ('hettemåke',),
'hettemåka': ('hettemåke',),
'hettemåker': ('hettemåke',),
'hettemåkene': ('hettemåke',),
'hettemåse': ('hettemåse',),
'hettemåsen': ('hettemåse',),
'hettemåser': ('hettemåse',),
'hettemåsene': ('hettemåse',),
'hettitt': ('hettitt',),
'hettitten': ('hettitt',),
'hettitter': ('hettitt',),
'hettittene': ('hettitt',),
'hettitterrike': ('hettitterrike',),
'hettitterriket': ('hettitterrike',),
'hettitterriker': ('hettitterrike',),
'hettitterrika': ('hettitterrike',),
'hettitterrikene': ('hettitterrike',),
'hettittrike': ('hettittrike',),
'hettittriket': ('hettittrike',),
'hettittriker': ('hettittrike',),
'hettittrika': ('hettittrike',),
'hettittrikene': ('hettittrike',),
'hetvin': ('hetvin',),
'hetvinen': ('hetvin',),
'hetviner': ('hetvin',),
'hetvinene': ('hetvin',),
'hetære': ('hetære',),
'hetæren': ('hetære',),
'hetæra': ('hetære',),
'hetærer': ('hetære',),
'hetærene': ('hetære',),
'hev': ('hev',),
'heven': ('hev',),
'hever': ('hev',),
'hevene': ('hev',),
'hevarm': ('hevarm',),
'hevarmen': ('hevarm',),
'hevarmer': ('hevarm',),
'hevarmene': ('hevarm',),
'hevdnavn': ('hevdnavn',),
'hevdnavnet': ('hevdnavn',),
'hevdnavn': ('hevdnavn',),
'hevdnavna': ('hevdnavn',),
'hevdnavnene': ('hevdnavn',),
'hevdsrett': ('hevdsrett',),
'hevdsretten': ('hevdsrett',),
'hevdsretter': ('hevdsrett',),
'hevdsrettene': ('hevdsrett',),
'hevedør': ('hevedør',),
'hevedøren': ('hevedør',),
'hevedøra': ('hevedør',),
'hevedører': ('hevedør',),
'hevedørene': ('hevedør',),
'hevelse': ('hevelse',),
'hevelsen': ('hevelse',),
'hevelser': ('hevelse',),
'hevelsene': ('hevelse',),
'hevemiddel': ('hevemiddel',),
'hevemiddelet': ('hevemiddel',),
'hevemidlet': ('hevemiddel',),
'hevemiddel': ('hevemiddel',),
'hevemidler': ('hevemiddel',),
'hevemidla': ('hevemiddel',),
'hevemidlene': ('hevemiddel',),
'hevemidla': ('hevemiddel',),
'hevemidlene': ('hevemiddel',),
'hevert': ('hevert',),
'heverten': ('hevert',),
'heverter': ('hevert',),
'hevertene': ('hevert',),
'heving': ('heving',),
'hevingen': ('heving',),
'hevinga': ('heving',),
'hevinger': ('heving',),
'hevingene': ('heving',),
'hevingsmiddel': ('hevingsmiddel',),
'hevingsmiddelet': ('hevingsmiddel',),
'hevingsmidlet': ('hevingsmiddel',),
'hevingsmiddel': ('hevingsmiddel',),
'hevingsmidler': ('hevingsmiddel',),
'hevingsmidla': ('hevingsmiddel',),
'hevingsmidlene': ('hevingsmiddel',),
'hevingsmidla': ('hevingsmiddel',),
'hevingsmidlene': ('hevingsmiddel',),
'hevn': ('hevn',),
'hevnen': ('hevn',),
'hevner': ('hevn',),
'hevnene': ('hevn',),
'hevnaksjon': ('hevnaksjon',),
'hevnaksjonen': ('hevnaksjon',),
'hevnaksjoner': ('hevnaksjon',),
'hevnaksjonene': ('hevnaksjon',),
'hevnakt': ('hevnakt',),
'hevnakten': ('hevnakt',),
'hevnakta': ('hevnakt',),
'hevnakter': ('hevnakt',),
'hevnaktene': ('hevnakt',),
'hevner': ('hevner',),
'hevneren': ('hevner',),
'hevnere': ('hevner',),
'hevnerne': ('hevner',),
'hevning': ('hevning',),
'hevningen': ('hevning',),
'hevninga': ('hevning',),
'hevninger': ('hevning',),
'hevningene': ('hevning',),
'hevningsmiddel': ('hevningsmiddel',),
'hevningsmiddelet': ('hevningsmiddel',),
'hevningsmidlet': ('hevningsmiddel',),
'hevningsmiddel': ('hevningsmiddel',),
'hevningsmidler': ('hevningsmiddel',),
'hevningsmidla': ('hevningsmiddel',),
'hevningsmidlene': ('hevningsmiddel',),
'hevningsmidla': ('hevningsmiddel',),
'hevningsmidlene': ('hevningsmiddel',),
'hevnlyst': ('hevnlyst',),
'hevnlysten': ('hevnlyst',),
'hevnlysta': ('hevnlyst',),
'hevnlyster': ('hevnlyst',),
'hevnlystene': ('hevnlyst',),
'hi': ('hi',),
'hiet': ('hi',),
'hi': ('hi',),
'hia': ('hi',),
'hiene': ('hi',),
'hi-fi': ('hi-fi',),
'hi-fien': ('hi-fi',),
'hi-fier': ('hi-fi',),
'hi-fiene': ('hi-fi',),
'hiatus': ('hiatus',),
'hiatusen': ('hiatus',),
'hiatuser': ('hiatus',),
'hiatusene': ('hiatus',),
'hibiskus': ('hibiskus',),
'hibiskusen': ('hibiskus',),
'hibiskuser': ('hibiskus',),
'hibiskusene': ('hibiskus',),
'hickory': ('hickory',),
'hickoryen': ('hickory',),
'hickoryer': ('hickory',),
'hickoryene': ('hickory',),
'hickoryski': ('hickoryski',),
'hickoryskien': ('hickoryski',),
'hickoryskia': ('hickoryski',),
'hickoryskier': ('hickoryski',),
'hickoryski': ('hickoryski',),
'hickoryskier': ('hickoryski',),
'hickoryski': ('hickoryski',),
'hickoryskiene': ('hickoryski',),
'hickoryskia': ('hickoryski',),
'hickoryskiene': ('hickoryski',),
'hickoryskia': ('hickoryski',),
'hickoryskiene': ('hickoryski',),
'hickorysåle': ('hickorysåle',),
'hickorysålen': ('hickorysåle',),
'hickorysåler': ('hickorysåle',),
'hickorysålene': ('hickorysåle',),
'hidalgo': ('hidalgo',),
'hidalgoen': ('hidalgo',),
'hidalgoer': ('hidalgo',),
'hidalgoene': ('hidalgo',),
'hierark': ('hierark',),
'hierarken': ('hierark',),
'hierarker': ('hierark',),
'hierarkene': ('hierark',),
'hierarki': ('hierarki',),
'hierarkiet': ('hierarki',),
'hierarki': ('hierarki',),
'hierarkier': ('hierarki',),
'hierarki': ('hierarki',),
'hierarkier': ('hierarki',),
'hierarkia': ('hierarki',),
'hierarkiene': ('hierarki',),
'hieroglyf': ('hieroglyf',),
'hieroglyfen': ('hieroglyf',),
'hieroglyfer': ('hieroglyf',),
'hieroglyfene': ('hieroglyf',),
'higen': ('higen',),
'higenen': ('higen',),
'higener': ('higen',),
'higenene': ('higen',),
'high fidelity': ('high fidelity',),
'hijakt': ('hijakt',),
'hijakten': ('hijakt',),
'hijakta': ('hijakt',),
'hijakter': ('hijakt',),
'hijaktene': ('hijakt',),
'hikk': ('hikk',),
'hikken': ('hikk',),
'hikket': ('hikk',),
'hikk': ('hikk',),
'hikkene': ('hikk',),
'hikka': ('hikk',),
'hikkene': ('hikk',),
'hikkas': ('hikkas',),
'hikkasen': ('hikkas',),
'hikkaser': ('hikkas',),
'hikkasene': ('hikkas',),
'hikke': ('hikke',),
'hikken': ('hikke',),
'hikker': ('hikke',),
'hikkene': ('hikke',),
'hikst': ('hikst',),
'hiksten': ('hikst',),
'hikstet': ('hikst',),
'hikst': ('hikst',),
'hikstene': ('hikst',),
'hiksta': ('hikst',),
'hikstene': ('hikst',),
'hikstegråt': ('hikstegråt',),
'hikstegråten': ('hikstegråt',),
'hikstegråter': ('hikstegråt',),
'hikstegråtene': ('hikstegråt',),
'hikstelatter': ('hikstelatter',),
'hikstelatteren': ('hikstelatter',),
'hikstelattere': ('hikstelatter',),
'hikstelatrer': ('hikstelatter',),
'hikstelatterne': ('hikstelatter',),
'hikstelatrene': ('hikstelatter',),
'hilder': ('hilder',),
'hilderet': ('hilder',),
'hildret': ('hilder',),
'hilder': ('hilder',),
'hildre': ('hilder',),
'hildra': ('hilder',),
'hildrene': ('hilder',),
'hildra': ('hilder',),
'hildrene': ('hilder',),
'hildersyn': ('hildersyn',),
'hildersynet': ('hildersyn',),
'hildersyn': ('hildersyn',),
'hildersyner': ('hildersyn',),
'hildersyn': ('hildersyn',),
'hildersyner': ('hildersyn',),
'hildersyna': ('hildersyn',),
'hildersynene': ('hildersyn',),
'hildring': ('hildring',),
'hildringen': ('hildring',),
'hildringa': ('hildring',),
'hildringer': ('hildring',),
'hildringene': ('hildring',),
'hils': ('hils',),
'hilsefot': ('hilsefot',),
'hilsefoten': ('hilsefot',),
'hilseføtter': ('hilsefot',),
'hilseføttene': ('hilsefot',),
'hilsen': ('hilsen',),
'hilsenen': ('hilsen',),
'hilsener': ('hilsen',),
'hilsenene': ('hilsen',),
'hilseplikt': ('hilseplikt',),
'hilseplikten': ('hilseplikt',),
'hilseplikta': ('hilseplikt',),
'hilseplikter': ('hilseplikt',),
'hilsepliktene': ('hilseplikt',),
'hilsning': ('hilsning',),
'hilsningen': ('hilsning',),
'hilsninga': ('hilsning',),
'hilsninger': ('hilsning',),
'hilsningene': ('hilsning',),
'hilsningstale': ('hilsningstale',),
'hilsningstalen': ('hilsningstale',),
'hilsningstaler': ('hilsningstale',),
'hilsningstalene': ('hilsningstale',),
'hilsningstelegram': ('hilsningstelegram',),
'hilsningstelegrammet': ('hilsningstelegram',),
'hilsningstelegram': ('hilsningstelegram',),
'hilsningstelegrammer': ('hilsningstelegram',),
'hilsningstelegramma': ('hilsningstelegram',),
'hilsningstelegrammene': ('hilsningstelegram',),
'hilsningstelegramma': ('hilsningstelegram',),
'hilsningstelegrammene': ('hilsningstelegram',),
'hime': ('hime',),
'himen': ('hime',),
'hima': ('hime',),
'himer': ('hime',),
'himene': ('hime',),
'himling': ('himling',),
'himlingen': ('himling',),
'himlinga': ('himling',),
'himlinger': ('himling',),
'himlingene': ('himling',),
'himmel': ('himmel',),
'himmelen': ('himmel',),
'himler': ('himmel',),
'himlene': ('himmel',),
'himmelfart': ('himmelfart',),
'himmelfarten': ('himmelfart',),
'himmelfarter': ('himmelfart',),
'himmelfartene': ('himmelfart',),
'himmelfartsdag': ('himmelfartsdag',),
'himmelfartsdagen': ('himmelfartsdag',),
'himmelfartsdager': ('himmelfartsdag',),
'himmelfartsdagene': ('himmelfartsdag',),
'himmelhvelv': ('himmelhvelv',),
'himmelhvelvet': ('himmelhvelv',),
'himmelhvelv': ('himmelhvelv',),
'himmelhvelva': ('himmelhvelv',),
'himmelhvelvene': ('himmelhvelv',),
'himmelhvelving': ('himmelhvelving',),
'himmelhvelvingen': ('himmelhvelving',),
'himmelhvelvinga': ('himmelhvelving',),
'himmelhvelvinger': ('himmelhvelving',),
'himmelhvelvingene': ('himmelhvelving',),
'himmelkropp': ('himmelkropp',),
'himmelkroppen': ('himmelkropp',),
'himmelkropper': ('himmelkropp',),
'himmelkroppene': ('himmelkropp',),
'himmelkvelv': ('himmelkvelv',),
'himmelkvelven': ('himmelkvelv',),
'himmelkvelvet': ('himmelkvelv',),
'himmelkvelver': ('himmelkvelv',),
'himmelkvelv': ('himmelkvelv',),
'himmelkvelvene': ('himmelkvelv',),
'himmelkvelva': ('himmelkvelv',),
'himmelkvelvene': ('himmelkvelv',),
'himmelkvelving': ('himmelkvelving',),
'himmelkvelvingen': ('himmelkvelving',),
'himmelkvelvinga': ('himmelkvelving',),
'himmelkvelvinger': ('himmelkvelving',),
'himmelkvelvingene': ('himmelkvelving',),
'himmellegeme': ('himmellegeme',),
'himmellegemet': ('himmellegeme',),
'himmellegemer': ('himmellegeme',),
'himmellegema': ('himmellegeme',),
'himmellegemene': ('himmellegeme',),
'himmelrand': ('himmelrand',),
'himmelranden': ('himmelrand',),
'himmelranda': ('himmelrand',),
'himmelrender': ('himmelrand',),
'himmelrendene': ('himmelrand',),
'himmelrike': ('himmelrike',),
'himmelriket': ('himmelrike',),
'himmelriker': ('himmelrike',),
'himmelrika': ('himmelrike',),
'himmelrikene': ('himmelrike',),
'himmelrom': ('himmelrom',),
'himmelrommet': ('himmelrom',),
'himmelrom': ('himmelrom',),
'himmelromma': ('himmelrom',),
'himmelrommene': ('himmelrom',),
'himmelseng': ('himmelseng',),
'himmelsengen': ('himmelseng',),
'himmelsenga': ('himmelseng',),
'himmelsenger': ('himmelseng',),
'himmelsengene': ('himmelseng',),
'himmelsprett': ('himmelsprett',),
'himmelspretten': ('himmelsprett',),
'himmelsprettet': ('himmelsprett',),
'himmelspretter': ('himmelsprett',),
'himmelsprett': ('himmelsprett',),
'himmelsprettene': ('himmelsprett',),
'himmelspretta': ('himmelsprett',),
'himmelsprettene': ('himmelsprett',),
'himmelstige': ('himmelstige',),
'himmelstigen': ('himmelstige',),
'himmelstiger': ('himmelstige',),
'himmelstigene': ('himmelstige',),
'himmelstormer': ('himmelstormer',),
'himmelstormeren': ('himmelstormer',),
'himmelstormere': ('himmelstormer',),
'himmelstormerne': ('himmelstormer',),
'himmelstrøk': ('himmelstrøk',),
'himmelstrøket': ('himmelstrøk',),
'himmelstrøk': ('himmelstrøk',),
'himmelstrøka': ('himmelstrøk',),
'himmelstrøkene': ('himmelstrøk',),
'himmeltegn': ('himmeltegn',),
'himmeltegnet': ('himmeltegn',),
'himmeltegn': ('himmeltegn',),
'himmeltegna': ('himmeltegn',),
'himmeltegnene': ('himmeltegn',),
'himmerike': ('himmerike',),
'himmeriket': ('himmerike',),
'himmeriker': ('himmerike',),
'himmerika': ('himmerike',),
'himmerikene': ('himmerike',),
'hind': ('hind',),
'hinden': ('hind',),
'hinda': ('hind',),
'hinder': ('hind',),
'hindene': ('hind',),
'hinder': ('hinder',),
'hinderet': ('hinder',),
'hindret': ('hinder',),
'hinder': ('hinder',),
'hindre': ('hinder',),
'hindra': ('hinder',),
'hindrene': ('hinder',),
'hindra': ('hinder',),
'hindrene': ('hinder',),
'hinderbane': ('hinderbane',),
'hinderbanen': ('hinderbane',),
'hinderbaner': ('hinderbane',),
'hinderbanene': ('hinderbane',),
'hinderløp': ('hinderløp',),
'hinderløpet': ('hinderløp',),
'hinderløp': ('hinderløp',),
'hinderløpa': ('hinderløp',),
'hinderløpene': ('hinderløp',),
'hinderløper': ('hinderløper',),
'hinderløperen': ('hinderløper',),
'hinderløpere': ('hinderløper',),
'hinderløperne': ('hinderløper',),
'hinderritt': ('hinderritt',),
'hinderrittet': ('hinderritt',),
'hinderritt': ('hinderritt',),
'hinderritta': ('hinderritt',),
'hinderrittene': ('hinderritt',),
'hindi': ('hindi',),
'hindien': ('hindi',),
'hindier': ('hindi',),
'hindiene': ('hindi',),
'hindring': ('hindring',),
'hindringen': ('hindring',),
'hindringa': ('hindring',),
'hindringer': ('hindring',),
'hindringene': ('hindring',),
'hindu': ('hindu',),
'hinduen': ('hindu',),
'hinduer': ('hindu',),
'hinduene': ('hindu',),
'hinduisme': ('hinduisme',),
'hinduismen': ('hinduisme',),
'hinduismer': ('hinduisme',),
'hinduismene': ('hinduisme',),
'hindustani': ('hindustani',),
'hindustanien': ('hindustani',),
'hindustanier': ('hindustani',),
'hindustaniene': ('hindustani',),
'hingst': ('hingst',),
'hingsten': ('hingst',),
'hingster': ('hingst',),
'hingstene': ('hingst',),
'hingsteføll': ('hingsteføll',),
'hingsteføllet': ('hingsteføll',),
'hingsteføll': ('hingsteføll',),
'hingstefølla': ('hingsteføll',),
'hingsteføllene': ('hingsteføll',),
'hingstføll': ('hingstføll',),
'hingstføllet': ('hingstføll',),
'hingstføll': ('hingstføll',),
'hingstfølla': ('hingstføll',),
'hingstføllene': ('hingstføll',),
'hinmannen': ('hinmannen',),
'hinne': ('hinne',),
'hinnen': ('hinne',),
'hinna': ('hinne',),
'hinner': ('hinne',),
'hinnene': ('hinne',),
'hinnebregne': ('hinnebregne',),
'hinnebregnen': ('hinnebregne',),
'hinnebregna': ('hinnebregne',),
'hinnebregner': ('hinnebregne',),
'hinnebregnene': ('hinnebregne',),
'hint': ('hint',),
'hintet': ('hint',),
'hint': ('hint',),
'hinta': ('hint',),
'hintene': ('hint',),
'hipp': ('hipp',),
'hippet': ('hipp',),
'hipp': ('hipp',),
'hippa': ('hipp',),
'hippene': ('hipp',),
'hipp': ('hipp',),
'hippie': ('hippie',),
'hippien': ('hippie',),
'hippier': ('hippie',),
'hippiene': ('hippie',),
'hippiebevegelse': ('hippiebevegelse',),
'hippiebevegelsen': ('hippiebevegelse',),
'hippiebevegelser': ('hippiebevegelse',),
'hippiebevegelsene': ('hippiebevegelse',),
'hippiekultur': ('hippiekultur',),
'hippiekulturen': ('hippiekultur',),
'hippiekulturer': ('hippiekultur',),
'hippiekulturene': ('hippiekultur',),
'hippodrom': ('hippodrom',),
'hippodromen': ('hippodrom',),
'hippodromer': ('hippodrom',),
'hippodromene': ('hippodrom',),
'hippolog': ('hippolog',),
'hippologen': ('hippolog',),
'hippologer': ('hippolog',),
'hippologene': ('hippolog',),
'hippologi': ('hippologi',),
'hippologien': ('hippologi',),
'hippologier': ('hippologi',),
'hippologiene': ('hippologi',),
'hird': ('hird',),
'hirden': ('hird',),
'hirda': ('hird',),
'hirder': ('hird',),
'hirdene': ('hird',),
'hirdmann': ('hirdmann',),
'hirdmannen': ('hirdmann',),
'hirdmenn': ('hirdmann',),
'hirdmennene': ('hirdmann',),
'hirdskald': ('hirdskald',),
'hirdskalden': ('hirdskald',),
'hirdskalder': ('hirdskald',),
'hirdskaldene': ('hirdskald',),
'hirdskrå': ('hirdskrå',),
'hirdskråen': ('hirdskrå',),
'hirdskråa': ('hirdskrå',),
'hirdskråer': ('hirdskrå',),
'hirdskråene': ('hirdskrå',),
'hirse': ('hirse',),
'hirsen': ('hirse',),
'hirser': ('hirse',),
'hirsene': ('hirse',),
'hirsefrø': ('hirsefrø',),
'hirsefrøet': ('hirsefrø',),
'hirsefrø': ('hirsefrø',),
'hirsefrøa': ('hirsefrø',),
'hirsefrøene': ('hirsefrø',),
'hissigpropp': ('hissigpropp',),
'hissigproppen': ('hissigpropp',),
'hissigpropper': ('hissigpropp',),
'hissigproppene': ('hissigpropp',),
'histamin': ('histamin',),
'histaminet': ('histamin',),
'histamin': ('histamin',),
'histaminer': ('histamin',),
'histamin': ('histamin',),
'histaminer': ('histamin',),
'histamina': ('histamin',),
'histaminene': ('histamin',),
'histaminbehandling': ('histaminbehandling',),
'histaminbehandlingen': ('histaminbehandling',),
'histaminbehandlinga': ('histaminbehandling',),
'histaminbehandlinger': ('histaminbehandling',),
'histaminbehandlingene': ('histaminbehandling',),
'histolog': ('histolog',),
'histologen': ('histolog',),
'histologer': ('histolog',),
'histologene': ('histolog',),
'histologi': ('histologi',),
'histologien': ('histologi',),
'histologier': ('histologi',),
'histologiene': ('histologi',),
'historie': ('historie',),
'historien': ('historie',),
'historia': ('historie',),
'historier': ('historie',),
'historiene': ('historie',),
'historiefilosofi': ('historiefilosofi',),
'historiefilosofien': ('historiefilosofi',),
'historiefilosofier': ('historiefilosofi',),
'historiefilosofiene': ('historiefilosofi',),
'historieforfalskning': ('historieforfalskning',),
'historieforfalskningen': ('historieforfalskning',),
'historieforfalskninga': ('historieforfalskning',),
'historieforfalskninger': ('historieforfalskning',),
'historieforfalskningene': ('historieforfalskning',),
'historielag': ('historielag',),
'historielaget': ('historielag',),
'historielag': ('historielag',),
'historielaga': ('historielag',),
'historielagene': ('historielag',),
'historiemaleri': ('historiemaleri',),
'historiemaleriet': ('historiemaleri',),
'historiemaleri': ('historiemaleri',),
'historiemalerier': ('historiemaleri',),
'historiemaleri': ('historiemaleri',),
'historiemalerier': ('historiemaleri',),
'historiemaleria': ('historiemaleri',),
'historiemaleriene': ('historiemaleri',),
'historieoppfatning': ('historieoppfatning',),
'historieoppfatningen': ('historieoppfatning',),
'historieoppfatninga': ('historieoppfatning',),
'historieoppfatninger': ('historieoppfatning',),
'historieoppfatningene': ('historieoppfatning',),
'historiker': ('historiker',),
'historikeren': ('historiker',),
'historikere': ('historiker',),
'historikerne': ('historiker',),
'historikk': ('historikk',),
'historikken': ('historikk',),
'historikker': ('historikk',),
'historikkene': ('historikk',),
'historiograf': ('historiograf',),
'historiografen': ('historiograf',),
'historiografer': ('historiograf',),
'historiografene': ('historiograf',),
'historiografi': ('historiografi',),
'historiografien': ('historiografi',),
'historiografier': ('historiografi',),
'historiografiene': ('historiografi',),
'historisitet': ('historisitet',),
'historisiteten': ('historisitet',),
'historisiteter': ('historisitet',),
'historisitetene': ('historisitet',),
'historisme': ('historisme',),
'historismen': ('historisme',),
'historismer': ('historisme',),
'historismene': ('historisme',),
'hit': ('hit',),
'hiten': ('hit',),
'hita': ('hit',),
'hiter': ('hit',),
'hitene': ('hit',),
'hit': ('hit',),
'hiten': ('hit',),
'hiter': ('hit',),
'hitene': ('hit',),
'hitliste': ('hitliste',),
'hitlisten': ('hitliste',),
'hitlista': ('hitliste',),
'hitlister': ('hitliste',),
'hitlistene': ('hitliste',),
'hitlåt': ('hitlåt',),
'hitlåten': ('hitlåt',),
'hitlåter': ('hitlåt',),
'hitlåtene': ('hitlåt',),
'hitside': ('hitside',),
'hitsiden': ('hitside',),
'hitsida': ('hitside',),
'hitsider': ('hitside',),
'hitsidene': ('hitside',),
'hitt': ('hitt',),
'hitten': ('hitt',),
'hitter': ('hitt',),
'hittene': ('hitt',),
'hittebarn': ('hittebarn',),
'hittebarnet': ('hittebarn',),
'hittebarn': ('hittebarn',),
'hittebarna': ('hittebarn',),
'hittebarnene': ('hittebarn',),
'hittegods': ('hittegods',),
'hittegodset': ('hittegods',),
'hittegods': ('hittegods',),
'hittegodsa': ('hittegods',),
'hittegodsene': ('hittegods',),
'hittegodskontor': ('hittegodskontor',),
'hittegodskontoret': ('hittegodskontor',),
'hittegodskontor': ('hittegodskontor',),
'hittegodskontorer': ('hittegodskontor',),
'hittegodskontor': ('hittegodskontor',),
'hittegodskontorer': ('hittegodskontor',),
'hittegodskontora': ('hittegodskontor',),
'hittegodskontorene': ('hittegodskontor',),
'hittfolk': ('hittfolk',),
'hittfolket': ('hittfolk',),
'hittfolk': ('hittfolk',),
'hittfolka': ('hittfolk',),
'hittfolkene': ('hittfolk',),
'hitveg': ('hitveg',),
'hitvegen': ('hitveg',),
'hitveger': ('hitveg',),
'hitvegene': ('hitveg',),
'hitvei': ('hitvei',),
'hitveien': ('hitvei',),
'hitveier': ('hitvei',),
'hitveiene': ('hitvei',),
'hiv': ('hiv',),
'hiven': ('hiv',),
'hivet': ('hiv',),
'hiv': ('hiv',),
'hivene': ('hiv',),
'hiva': ('hiv',),
'hivene': ('hiv',),
'hiv': ('hiv',),
'hiven': ('hiv',),
'hiver': ('hiv',),
'hivene': ('hiv',),
'hivert': ('hivert',),
'hiverten': ('hivert',),
'hiverter': ('hivert',),
'hivertene': ('hivert',),
'hivsmitte': ('hivsmitte',),
'hivsmitten': ('hivsmitte',),
'hivsmitter': ('hivsmitte',),
'hivsmittene': ('hivsmitte',),
'hivvirus': ('hivvirus',),
'hivviruset': ('hivvirus',),
'hivvirus': ('hivvirus',),
'hivvirusa': ('hivvirus',),
'hivvirusene': ('hivvirus',),
'hjalt': ('hjalt',),
'hjaltet': ('hjalt',),
'hjalt': ('hjalt',),
'hjalta': ('hjalt',),
'hjaltene': ('hjalt',),
'hjel': ('hjel',),
'hjell': ('hjell',),
'hjellen': ('hjell',),
'hjeller': ('hjell',),
'hjellene': ('hjell',),
'hjelm': ('hjelm',),
'hjelmen': ('hjelm',),
'hjelmer': ('hjelm',),
'hjelmene': ('hjelm',),
'hjelmbusk': ('hjelmbusk',),
'hjelmbusken': ('hjelmbusk',),
'hjelmbusker': ('hjelmbusk',),
'hjelmbuskene': ('hjelmbusk',),
'hjelp': ('hjelp',),
'hjelpen': ('hjelp',),
'hjelpa': ('hjelp',),
'hjelper': ('hjelp',),
'hjelpene': ('hjelp',),
'hjelpeaksjon': ('hjelpeaksjon',),
'hjelpeaksjonen': ('hjelpeaksjon',),
'hjelpeaksjoner': ('hjelpeaksjon',),
'hjelpeaksjonene': ('hjelpeaksjon',),
'hjelpearbeid': ('hjelpearbeid',),
'hjelpearbeidet': ('hjelpearbeid',),
'hjelpearbeid': ('hjelpearbeid',),
'hjelpearbeider': ('hjelpearbeid',),
'hjelpearbeid': ('hjelpearbeid',),
'hjelpearbeider': ('hjelpearbeid',),
'hjelpearbeida': ('hjelpearbeid',),
'hjelpearbeidene': ('hjelpearbeid',),
'hjelpearbeider': ('hjelpearbeider',),
'hjelpearbeideren': ('hjelpearbeider',),
'hjelpearbeidere': ('hjelpearbeider',),
'hjelpearbeiderne': ('hjelpearbeider',),
'hjelpedommer': ('hjelpedommer',),
'hjelpedommeren': ('hjelpedommer',),
'hjelpedommere': ('hjelpedommer',),
'hjelpedommerne': ('hjelpedommer',),
'hjelpefengsel': ('hjelpefengsel',),
'hjelpefengselet': ('hjelpefengsel',),
'hjelpefengslet': ('hjelpefengsel',),
'hjelpefengsel': ('hjelpefengsel',),
'hjelpefengsler': ('hjelpefengsel',),
'hjelpefengsla': ('hjelpefengsel',),
'hjelpefengslene': ('hjelpefengsel',),
'hjelpefengsla': ('hjelpefengsel',),
'hjelpefengslene': ('hjelpefengsel',),
'hjelpekilde': ('hjelpekilde',),
'hjelpekilden': ('hjelpekilde',),
'hjelpekilder': ('hjelpekilde',),
'hjelpekildene': ('hjelpekilde',),
'hjelpekjelde': ('hjelpekjelde',),
'hjelpekjelden': ('hjelpekjelde',),
'hjelpekjelda': ('hjelpekjelde',),
'hjelpekjelder': ('hjelpekjelde',),
'hjelpekjeldene': ('hjelpekjelde',),
'hjelpeklasse': ('hjelpeklasse',),
'hjelpeklassen': ('hjelpeklasse',),
'hjelpeklassa': ('hjelpeklasse',),
'hjelpeklasser': ('hjelpeklasse',),
'hjelpeklassene': ('hjelpeklasse',),
'hjelpekorps': ('hjelpekorps',),
'hjelpekorpset': ('hjelpekorps',),
'hjelpekorps': ('hjelpekorps',),
'hjelpekorpsa': ('hjelpekorps',),
'hjelpekorpsene': ('hjelpekorps',),
'hjelpelærer': ('hjelpelærer',),
'hjelpelæreren': ('hjelpelærer',),
'hjelpelærere': ('hjelpelærer',),
'hjelpelærerne': ('hjelpelærer',),
'hjelpeløshet': ('hjelpeløshet',),
'hjelpeløsheten': ('hjelpeløshet',),
'hjelpeløsheta': ('hjelpeløshet',),
'hjelpeløsheter': ('hjelpeløshet',),
'hjelpeløshetene': ('hjelpeløshet',),
'hjelpeløyse': ('hjelpeløyse',),
'hjelpeløysen': ('hjelpeløyse',),
'hjelpeløysa': ('hjelpeløyse',),
'hjelpeløyser': ('hjelpeløyse',),
'hjelpeløysene': ('hjelpeløyse',),
'hjelpemann': ('hjelpemann',),
'hjelpemannen': ('hjelpemann',),
'hjelpemenn': ('hjelpemann',),
'hjelpemennene': ('hjelpemann',),
'hjelpemannskap': ('hjelpemannskap',),
'hjelpemannskapet': ('hjelpemannskap',),
'hjelpemannskap': ('hjelpemannskap',),
'hjelpemannskaper': ('hjelpemannskap',),
'hjelpemannskap': ('hjelpemannskap',),
'hjelpemannskaper': ('hjelpemannskap',),
'hjelpemannskapa': ('hjelpemannskap',),
'hjelpemannskapene': ('hjelpemannskap',),
'hjelpemiddel': ('hjelpemiddel',),
'hjelpemiddelet': ('hjelpemiddel',),
'hjelpemidlet': ('hjelpemiddel',),
'hjelpemiddel': ('hjelpemiddel',),
'hjelpemidler': ('hjelpemiddel',),
'hjelpemidla': ('hjelpemiddel',),
'hjelpemidlene': ('hjelpemiddel',),
'hjelpemidla': ('hjelpemiddel',),
'hjelpemidlene': ('hjelpemiddel',),
'hjelpemotor': ('hjelpemotor',),
'hjelpemotoren': ('hjelpemotor',),
'hjelpemotorer': ('hjelpemotor',),
'hjelpemotorene': ('hjelpemotor',),
'hjelpepleier': ('hjelpepleier',),
'hjelpepleieren': ('hjelpepleier',),
'hjelpepleiere': ('hjelpepleier',),
'hjelpepleierne': ('hjelpepleier',),
'hjelpeprest': ('hjelpeprest',),
'hjelpepresten': ('hjelpeprest',),
'hjelpeprester': ('hjelpeprest',),
'hjelpeprestene': ('hjelpeprest',),
'hjelper': ('hjelper',),
'hjelperen': ('hjelper',),
'hjelpere': ('hjelper',),
'hjelperne': ('hjelper',),
'hjelperåd': ('hjelperåd',),
'hjelperåden': ('hjelperåd',),
'hjelperådet': ('hjelperåd',),
'hjelperåda': ('hjelperåd',),
'hjelperåder': ('hjelperåd',),
'hjelperåd': ('hjelperåd',),
'hjelperåder': ('hjelperåd',),
'hjelperåd': ('hjelperåd',),
'hjelperåder': ('hjelperåd',),
'hjelperådene': ('hjelperåd',),
'hjelperåda': ('hjelperåd',),
'hjelperådene': ('hjelperåd',),
'hjelpeskole': ('hjelpeskole',),
'hjelpeskolen': ('hjelpeskole',),
'hjelpeskoler': ('hjelpeskole',),
'hjelpeskolene': ('hjelpeskole',),
'hjelpesmann': ('hjelpesmann',),
'hjelpesmannen': ('hjelpesmann',),
'hjelpesmenn': ('hjelpesmann',),
'hjelpesmennene': ('hjelpesmann',),
'hjelpespråk': ('hjelpespråk',),
'hjelpespråket': ('hjelpespråk',),
'hjelpespråk': ('hjelpespråk',),
'hjelpespråka': ('hjelpespråk',),
'hjelpespråkene': ('hjelpespråk',),
'hjelpestikke': ('hjelpestikke',),
'hjelpestikken': ('hjelpestikke',),
'hjelpestikka': ('hjelpestikke',),
'hjelpestikker': ('hjelpestikke',),
'hjelpestikkene': ('hjelpestikke',),
'hjelpestønad': ('hjelpestønad',),
'hjelpestønaden': ('hjelpestønad',),
'hjelpestønader': ('hjelpestønad',),
'hjelpestønadene': ('hjelpestønad',),
'hjelpeundervisning': ('hjelpeundervisning',),
'hjelpeundervisningen': ('hjelpeundervisning',),
'hjelpeundervisninga': ('hjelpeundervisning',),
'hjelpeundervisninger': ('hjelpeundervisning',),
'hjelpeundervisningene': ('hjelpeundervisning',),
'hjelpeverb': ('hjelpeverb',),
'hjelpeverbet': ('hjelpeverb',),
'hjelpeverb': ('hjelpeverb',),
'hjelpeverber': ('hjelpeverb',),
'hjelpeverb': ('hjelpeverb',),
'hjelpeverber': ('hjelpeverb',),
'hjelpeverba': ('hjelpeverb',),
'hjelpeverbene': ('hjelpeverb',),
'hjelpeverbum': ('hjelpeverbum',),
'hjelpeverbet': ('hjelpeverbum',),
'hjelpeverbumet': ('hjelpeverbum',),
'hjelpeverber': ('hjelpeverbum',),
'hjelpeverba': ('hjelpeverbum',),
'hjelpeverbene': ('hjelpeverbum',),
'hjelpeverba': ('hjelpeverbum',),
'hjelpeverbene': ('hjelpeverbum',),
'hjem': ('hjem',),
'hjemmet': ('hjem',),
'hjem': ('hjem',),
'hjemma': ('hjem',),
'hjemmene': ('hjem',),
'hjemby': ('hjemby',),
'hjembyen': ('hjemby',),
'hjembyer': ('hjemby',),
'hjembyene': ('hjemby',),
'hjembygd': ('hjembygd',),
'hjembygden': ('hjembygd',),
'hjembygda': ('hjembygd',),
'hjembygder': ('hjembygd',),
'hjembygdene': ('hjembygd',),
'hjemfall': ('hjemfall',),
'hjemfallet': ('hjemfall',),
'hjemfall': ('hjemfall',),
'hjemfalla': ('hjemfall',),
'hjemfallene': ('hjemfall',),
'hjemfallsrett': ('hjemfallsrett',),
'hjemfallsretten': ('hjemfallsrett',),
'hjemfallsretter': ('hjemfallsrett',),
'hjemfallsrettene': ('hjemfallsrett',),
'hjemforsikring': ('hjemforsikring',),
'hjemforsikringen': ('hjemforsikring',),
'hjemforsikringa': ('hjemforsikring',),
'hjemforsikringer': ('hjemforsikring',),
'hjemforsikringene': ('hjemforsikring',),
'hjemkjøp': ('hjemkjøp',),
'hjemkjøpet': ('hjemkjøp',),
'hjemkjøp': ('hjemkjøp',),
'hjemkjøpa': ('hjemkjøp',),
'hjemkjøpene': ('hjemkjøp',),
'hjemkommerøl': ('hjemkommerøl',),
'hjemkommerølet': ('hjemkommerøl',),
'hjemkommerøl': ('hjemkommerøl',),
'hjemkommerøla': ('hjemkommerøl',),
'hjemkommerølene': ('hjemkommerøl',),
'hjemkommune': ('hjemkommune',),
'hjemkommunen': ('hjemkommune',),
'hjemkommuner': ('hjemkommune',),
'hjemkommunene': ('hjemkommune',),
'hjemkomst': ('hjemkomst',),
'hjemkomsten': ('hjemkomst',),
'hjemkomster': ('hjemkomst',),
'hjemkomstene': ('hjemkomst',),
'hjemland': ('hjemland',),
'hjemlandet': ('hjemland',),
'hjemland': ('hjemland',),
'hjemlanda': ('hjemland',),
'hjemlandene': ('hjemland',),
'hjemlengsel': ('hjemlengsel',),
'hjemlengselen': ('hjemlengsel',),
'hjemlengsler': ('hjemlengsel',),
'hjemlengslene': ('hjemlengsel',),
'hjemlov': ('hjemlov',),
'hjemloven': ('hjemlov',),
'hjemlover': ('hjemlov',),
'hjemlovene': ('hjemlov',),
'hjemlån': ('hjemlån',),
'hjemlånet': ('hjemlån',),
'hjemlån': ('hjemlån',),
'hjemlåna': ('hjemlån',),
'hjemlånene': ('hjemlån',),
'hjemmearbeid': ('hjemmearbeid',),
'hjemmearbeidet': ('hjemmearbeid',),
'hjemmearbeid': ('hjemmearbeid',),
'hjemmearbeider': ('hjemmearbeid',),
'hjemmearbeid': ('hjemmearbeid',),
'hjemmearbeider': ('hjemmearbeid',),
'hjemmearbeida': ('hjemmearbeid',),
'hjemmearbeidene': ('hjemmearbeid',),
'hjemmebakeri': ('hjemmebakeri',),
'hjemmebakeriet': ('hjemmebakeri',),
'hjemmebakeri': ('hjemmebakeri',),
'hjemmebakerier': ('hjemmebakeri',),
'hjemmebakeri': ('hjemmebakeri',),
'hjemmebakerier': ('hjemmebakeri',),
'hjemmebakeria': ('hjemmebakeri',),
'hjemmebakeriene': ('hjemmebakeri',),
'hjemmebane': ('hjemmebane',),
'hjemmebanen': ('hjemmebane',),
'hjemmebaner': ('hjemmebane',),
'hjemmebanene': ('hjemmebane',),
'hjemmebrenner': ('hjemmebrenner',),
'hjemmebrenneren': ('hjemmebrenner',),
'hjemmebrennere': ('hjemmebrenner',),
'hjemmebrennerne': ('hjemmebrenner',),
'hjemmebrenning': ('hjemmebrenning',),
'hjemmebrenningen': ('hjemmebrenning',),
'hjemmebrenninga': ('hjemmebrenning',),
'hjemmebrenninger': ('hjemmebrenning',),
'hjemmebrenningene': ('hjemmebrenning',),
'hjemmebrent': ('hjemmebrent',),
'hjemmebrenten': ('hjemmebrent',),
'hjemmebrenter': ('hjemmebrent',),
'hjemmebrentene': ('hjemmebrent',),
'hjemmebrygg': ('hjemmebrygg',),
'hjemmebrygget': ('hjemmebrygg',),
'hjemmebrygg': ('hjemmebrygg',),
'hjemmebrygga': ('hjemmebrygg',),
'hjemmebryggene': ('hjemmebrygg',),
'hjemmedatamaskin': ('hjemmedatamaskin',),
'hjemmedatamaskinen': ('hjemmedatamaskin',),
'hjemmedatamaskiner': ('hjemmedatamaskin',),
'hjemmedatamaskinene': ('hjemmedatamaskin',),
'hjemmedåp': ('hjemmedåp',),
'hjemmedåpen': ('hjemmedåp',),
'hjemmedåper': ('hjemmedåp',),
'hjemmedåpene': ('hjemmedåp',),
'hjemmefiske': ('hjemmefiske',),
'hjemmefisket': ('hjemmefiske',),
'hjemmefisker': ('hjemmefiske',),
'hjemmefiska': ('hjemmefiske',),
'hjemmefiskene': ('hjemmefiske',),
'hjemmefront': ('hjemmefront',),
'hjemmefronten': ('hjemmefront',),
'hjemmefronter': ('hjemmefront',),
'hjemmefrontene': ('hjemmefront',),
'hjemmehjelp': ('hjemmehjelp',),
'hjemmehjelpen': ('hjemmehjelp',),
'hjemmehjelpa': ('hjemmehjelp',),
'hjemmehjelper': ('hjemmehjelp',),
'hjemmehjelpene': ('hjemmehjelp',),
'hjemmehjelper': ('hjemmehjelper',),
'hjemmehjelperen': ('hjemmehjelper',),
'hjemmehjelpere': ('hjemmehjelper',),
'hjemmehjelperne': ('hjemmehjelper',),
'hjemmeindustri': ('hjemmeindustri',),
'hjemmeindustrien': ('hjemmeindustri',),
'hjemmeindustrier': ('hjemmeindustri',),
'hjemmeindustriene': ('hjemmeindustri',),
'hjemmekamp': ('hjemmekamp',),
'hjemmekampen': ('hjemmekamp',),
'hjemmekamper': ('hjemmekamp',),
'hjemmekampene': ('hjemmekamp',),
'hjemmel': ('hjemmel',),
'hjemmelen': ('hjemmel',),
'hjemler': ('hjemmel',),
'hjemlene': ('hjemmel',),
'hjemmelag': ('hjemmelag',),
'hjemmelaget': ('hjemmelag',),
'hjemmelag': ('hjemmelag',),
'hjemmelaga': ('hjemmelag',),
'hjemmelagene': ('hjemmelag',),
'hjemmelekse': ('hjemmelekse',),
'hjemmeleksen': ('hjemmelekse',),
'hjemmeleksa': ('hjemmelekse',),
'hjemmelekser': ('hjemmelekse',),
'hjemmeleksene': ('hjemmelekse',),
'hjemmelsmann': ('hjemmelsmann',),
'hjemmelsmannen': ('hjemmelsmann',),
'hjemmelsmenn': ('hjemmelsmann',),
'hjemmelsmennene': ('hjemmelsmann',),
'hjemmemarked': ('hjemmemarked',),
'hjemmemarkedet': ('hjemmemarked',),
'hjemmemarked': ('hjemmemarked',),
'hjemmemarkeder': ('hjemmemarked',),
'hjemmemarked': ('hjemmemarked',),
'hjemmemarkeder': ('hjemmemarked',),
'hjemmemarkeda': ('hjemmemarked',),
'hjemmemarkedene': ('hjemmemarked',),
'hjemmeoppgave': ('hjemmeoppgave',),
'hjemmeoppgaven': ('hjemmeoppgave',),
'hjemmeoppgava': ('hjemmeoppgave',),
'hjemmeoppgaver': ('hjemmeoppgave',),
'hjemmeoppgavene': ('hjemmeoppgave',),
'hjemmeregning': ('hjemmeregning',),
'hjemmeregningen': ('hjemmeregning',),
'hjemmeregninga': ('hjemmeregning',),
'hjemmeregninger': ('hjemmeregning',),
'hjemmeregningene': ('hjemmeregning',),
'hjemmesitter': ('hjemmesitter',),
'hjemmesitteren': ('hjemmesitter',),
'hjemmesittere': ('hjemmesitter',),
'hjemmesitterne': ('hjemmesitter',),
'hjemmesitting': ('hjemmesitting',),
'hjemmesittingen': ('hjemmesitting',),
'hjemmesittinga': ('hjemmesitting',),
'hjemmesittinger': ('hjemmesitting',),
'hjemmesittingene': ('hjemmesitting',),
'hjemmesjukepleie': ('hjemmesjukepleie',),
'hjemmesjukepleien': ('hjemmesjukepleie',),
'hjemmesjukepleia': ('hjemmesjukepleie',),
'hjemmesjukepleier': ('hjemmesjukepleie',),
'hjemmesjukepleiene': ('hjemmesjukepleie',),
'hjemmestyrke': ('hjemmestyrke',),
'hjemmestyrken': ('hjemmestyrke',),
'hjemmestyrker': ('hjemmestyrke',),
'hjemmestyrkene': ('hjemmestyrke',),
'hjemmesykepleie': ('hjemmesykepleie',),
'hjemmesykepleien': ('hjemmesykepleie',),
'hjemmesykepleia': ('hjemmesykepleie',),
'hjemmesykepleier': ('hjemmesykepleie',),
'hjemmesykepleiene': ('hjemmesykepleie',),
'hjemmeulykke': ('hjemmeulykke',),
'hjemmeulykken': ('hjemmeulykke',),
'hjemmeulykka': ('hjemmeulykke',),
'hjemmeulykker': ('hjemmeulykke',),
'hjemmeulykkene': ('hjemmeulykke',),
'hjemreise': ('hjemreise',),
'hjemreisen': ('hjemreise',),
'hjemreisa': ('hjemreise',),
'hjemreiser': ('hjemreise',),
'hjemreisene': ('hjemreise',),
'hjemstavn': ('hjemstavn',),
'hjemstavnen': ('hjemstavn',),
'hjemstavner': ('hjemstavn',),
'hjemstavnene': ('hjemstavn',),
'hjemstavnsdikting': ('hjemstavnsdikting',),
'hjemstavnsdiktingen': ('hjemstavnsdikting',),
'hjemstavnsdiktinga': ('hjemstavnsdikting',),
'hjemstavnsdiktinger': ('hjemstavnsdikting',),
'hjemstavnsdiktingene': ('hjemstavnsdikting',),
'hjemstavnsdiktning': ('hjemstavnsdiktning',),
'hjemstavnsdiktningen': ('hjemstavnsdiktning',),
'hjemstavnsdiktninga': ('hjemstavnsdiktning',),
'hjemstavnsdiktninger': ('hjemstavnsdiktning',),
'hjemstavnsdiktningene': ('hjemstavnsdiktning',),
'hjemstavnskommune': ('hjemstavnskommune',),
'hjemstavnskommunen': ('hjemstavnskommune',),
'hjemstavnskommuner': ('hjemstavnskommune',),
'hjemstavnskommunene': ('hjemstavnskommune',),
'hjemstavnsrett': ('hjemstavnsrett',),
'hjemstavnsretten': ('hjemstavnsrett',),
'hjemstavnsretter': ('hjemstavnsrett',),
'hjemstavnsrettene': ('hjemstavnsrett',),
'hjemsted': ('hjemsted',),
'hjemstedet': ('hjemsted',),
'hjemsteder': ('hjemsted',),
'hjemstedene': ('hjemsted',),
'hjemtur': ('hjemtur',),
'hjemturen': ('hjemtur',),
'hjemturer': ('hjemtur',),
'hjemturene': ('hjemtur',),
'hjemve': ('hjemve',),
'hjemveen': ('hjemve',),
'hjemveer': ('hjemve',),
'hjemveene': ('hjemve',),
'hjemveg': ('hjemveg',),
'hjemvegen': ('hjemveg',),
'hjemveger': ('hjemveg',),
'hjemvegene': ('hjemveg',),
'hjemvei': ('hjemvei',),
'hjemveien': ('hjemvei',),
'hjemveier': ('hjemvei',),
'hjemveiene': ('hjemvei',),
'hjerne': ('hjerne',),
'hjernen': ('hjerne',),
'hjerner': ('hjerne',),
'hjernene': ('hjerne',),
'hjernebark': ('hjernebark',),
'hjernebarken': ('hjernebark',),
'hjernebarker': ('hjernebark',),
'hjernebarkene': ('hjernebark',),
'hjernebetennelse': ('hjernebetennelse',),
'hjernebetennelsen': ('hjernebetennelse',),
'hjernebetennelser': ('hjernebetennelse',),
'hjernebetennelsene': ('hjernebetennelse',),
'hjerneblødning': ('hjerneblødning',),
'hjerneblødningen': ('hjerneblødning',),
'hjerneblødninga': ('hjerneblødning',),
'hjerneblødninger': ('hjerneblødning',),
'hjerneblødningene': ('hjerneblødning',),
'hjerneflukt': ('hjerneflukt',),
'hjerneflukten': ('hjerneflukt',),
'hjerneflukta': ('hjerneflukt',),
'hjerneflukter': ('hjerneflukt',),
'hjernefluktene': ('hjerneflukt',),
'hjernegymnastikk': ('hjernegymnastikk',),
'hjernegymnastikken': ('hjernegymnastikk',),
'hjernegymnastikker': ('hjernegymnastikk',),
'hjernegymnastikkene': ('hjernegymnastikk',),
'hjernehemisfære': ('hjernehemisfære',),
'hjernehemisfæren': ('hjernehemisfære',),
'hjernehemisfærer': ('hjernehemisfære',),
'hjernehemisfærene': ('hjernehemisfære',),
'hjernehinne': ('hjernehinne',),
'hjernehinnen': ('hjernehinne',),
'hjernehinna': ('hjernehinne',),
'hjernehinner': ('hjernehinne',),
'hjernehinnene': ('hjernehinne',),
'hjernehinnebetennelse': ('hjernehinnebetennelse',),
'hjernehinnebetennelsen': ('hjernehinnebetennelse',),
'hjernehinnebetennelser': ('hjernehinnebetennelse',),
'hjernehinnebetennelsene': ('hjernehinnebetennelse',),
'hjernelammelse': ('hjernelammelse',),
'hjernelammelsen': ('hjernelammelse',),
'hjernelammelser': ('hjernelammelse',),
'hjernelammelsene': ('hjernelammelse',),
'hjernemasse': ('hjernemasse',),
'hjernemassen': ('hjernemasse',),
'hjernemasser': ('hjernemasse',),
'hjernemassene': ('hjernemasse',),
'hjernerystelse': ('hjernerystelse',),
'hjernerystelsen': ('hjernerystelse',),
'hjernerystelser': ('hjernerystelse',),
'hjernerystelsene': ('hjernerystelse',),
'hjerneskade': ('hjerneskade',),
'hjerneskaden': ('hjerneskade',),
'hjerneskader': ('hjerneskade',),
'hjerneskadene': ('hjerneskade',),
'hjerneskalle': ('hjerneskalle',),
'hjerneskallen': ('hjerneskalle',),
'hjerneskaller': ('hjerneskalle',),
'hjerneskallene': ('hjerneskalle',),
'hjerneslag': ('hjerneslag',),
'hjerneslaget': ('hjerneslag',),
'hjerneslag': ('hjerneslag',),
'hjerneslaga': ('hjerneslag',),
'hjerneslagene': ('hjerneslag',),
'hjernespinn': ('hjernespinn',),
'hjernespinnet': ('hjernespinn',),
'hjernespinn': ('hjernespinn',),
'hjernespinna': ('hjernespinn',),
'hjernespinnene': ('hjernespinn',),
'hjernestamme': ('hjernestamme',),
'hjernestammen': ('hjernestamme',),
'hjernestammer': ('hjernestamme',),
'hjernestammene': ('hjernestamme',),
'hjernesvulst': ('hjernesvulst',),
'hjernesvulsten': ('hjernesvulst',),
'hjernesvulster': ('hjernesvulst',),
'hjernesvulstene': ('hjernesvulst',),
'hjernetrust': ('hjernetrust',),
'hjernetrusten': ('hjernetrust',),
'hjernetruster': ('hjernetrust',),
'hjernetrustene': ('hjernetrust',),
'hjernevask': ('hjernevask',),
'hjernevasken': ('hjernevask',),
'hjernevasker': ('hjernevask',),
'hjernevaskene': ('hjernevask',),
'hjernevasking': ('hjernevasking',),
'hjernevaskingen': ('hjernevasking',),
'hjernevaskinga': ('hjernevasking',),
'hjernevaskinger': ('hjernevasking',),
'hjernevaskingene': ('hjernevasking',),
'hjernevinding': ('hjernevinding',),
'hjernevindingen': ('hjernevinding',),
'hjernevindinga': ('hjernevinding',),
'hjernevindinger': ('hjernevinding',),
'hjernevindingene': ('hjernevinding',),
'hjerte': ('hjerte',),
'hjertet': ('hjerte',),
'hjerter': ('hjerte',),
'hjerta': ('hjerte',),
'hjertene': ('hjerte',),
'hjerte- og karsjukdom': ('hjerte- og karsjukdom',),
'hjerte- og karsjukdommen': ('hjerte- og karsjukdom',),
'hjerte- og karsjukdommer': ('hjerte- og karsjukdom',),
'hjerte- og karsjukdommene': ('hjerte- og karsjukdom',),
'hjerte- og karsykdom': ('hjerte- og karsykdom',),
'hjerte- og karsykdommen': ('hjerte- og karsykdom',),
'hjerte- og karsykdommer': ('hjerte- og karsykdom',),
'hjerte- og karsykdommene': ('hjerte- og karsykdom',),
'hjerte-karsjukdom': ('hjerte-karsjukdom',),
'hjerte-karsjukdommen': ('hjerte-karsjukdom',),
'hjerte-karsjukdommer': ('hjerte-karsjukdom',),
'hjerte-karsjukdommene': ('hjerte-karsjukdom',),
'hjerte-karsykdom': ('hjerte-karsykdom',),
'hjerte-karsykdommen': ('hjerte-karsykdom',),
'hjerte-karsykdommer': ('hjerte-karsykdom',),
'hjerte-karsykdommene': ('hjerte-karsykdom',),
'hjerte-lunge-maskin': ('hjerte-lunge-maskin',),
'hjerte-lunge-maskinen': ('hjerte-lunge-maskin',),
'hjerte-lunge-maskiner': ('hjerte-lunge-maskin',),
'hjerte-lunge-maskinene': ('hjerte-lunge-maskin',),
'hjerteanfall': ('hjerteanfall',),
'hjerteanfallet': ('hjerteanfall',),
'hjerteanfall': ('hjerteanfall',),
'hjerteanfalla': ('hjerteanfall',),
'hjerteanfallene': ('hjerteanfall',),
'hjerteattakk': ('hjerteattakk',),
'hjerteattakket': ('hjerteattakk',),
'hjerteattakk': ('hjerteattakk',),
'hjerteattakker': ('hjerteattakk',),
'hjerteattakk': ('hjerteattakk',),
'hjerteattakker': ('hjerteattakk',),
'hjerteattakka': ('hjerteattakk',),
'hjerteattakkene': ('hjerteattakk',),
'hjertebank': ('hjertebank',),
'hjertebanken': ('hjertebank',),
'hjertebanker': ('hjertebank',),
'hjertebankene': ('hjertebank',),
'hjertebarn': ('hjertebarn',),
'hjertebarnet': ('hjertebarn',),
'hjertebarn': ('hjertebarn',),
'hjertebarna': ('hjertebarn',),
'hjertebarnene': ('hjertebarn',),
'hjerteblod': ('hjerteblod',),
'hjerteblodet': ('hjerteblod',),
'hjerteblod': ('hjerteblod',),
'hjertebloda': ('hjerteblod',),
'hjerteblodene': ('hjerteblod',),
'hjerteblokk': ('hjerteblokk',),
'hjerteblokket': ('hjerteblokk',),
'hjerteblokk': ('hjerteblokk',),
'hjerteblokka': ('hjerteblokk',),
'hjerteblokkene': ('hjerteblokk',),
'hjertedør': ('hjertedør',),
'hjertedøren': ('hjertedør',),
'hjertedøra': ('hjertedør',),
'hjertedører': ('hjertedør',),
'hjertedørene': ('hjertedør',),
'hjertefeil': ('hjertefeil',),
'hjertefeilen': ('hjertefeil',),
'hjertefeil': ('hjertefeil',),
'hjertefeila': ('hjertefeil',),
'hjertefeilene': ('hjertefeil',),
'hjerteflimmer': ('hjerteflimmer',),
'hjerteflimmeret': ('hjerteflimmer',),
'hjerteflimmer': ('hjerteflimmer',),
'hjerteflimre': ('hjerteflimmer',),
'hjerteflimra': ('hjerteflimmer',),
'hjerteflimrene': ('hjerteflimmer',),
'hjerteflimra': ('hjerteflimmer',),
'hjerteflimrene': ('hjerteflimmer',),
'hjerteform': ('hjerteform',),
'hjerteformen': ('hjerteform',),
'hjerteforma': ('hjerteform',),
'hjerteformer': ('hjerteform',),
'hjerteformene': ('hjerteform',),
'hjerteinfarkt': ('hjerteinfarkt',),
'hjerteinfarktet': ('hjerteinfarkt',),
'hjerteinfarkt': ('hjerteinfarkt',),
'hjerteinfarkter': ('hjerteinfarkt',),
'hjerteinfarkt': ('hjerteinfarkt',),
'hjerteinfarkter': ('hjerteinfarkt',),
'hjerteinfarkta': ('hjerteinfarkt',),
'hjerteinfarktene': ('hjerteinfarkt',),
'hjertekammer': ('hjertekammer',),
'hjertekammeret': ('hjertekammer',),
'hjertekammer': ('hjertekammer',),
'hjertekamre': ('hjertekammer',),
'hjertekamra': ('hjertekammer',),
'hjertekamrene': ('hjertekammer',),
'hjertekamra': ('hjertekammer',),
'hjertekamrene': ('hjertekammer',),
'hjerteklaff': ('hjerteklaff',),
'hjerteklaffen': ('hjerteklaff',),
'hjerteklaffer': ('hjerteklaff',),
'hjerteklaffene': ('hjerteklaff',),
'hjerteklapp': ('hjerteklapp',),
'hjerteklappen': ('hjerteklapp',),
'hjerteklappet': ('hjerteklapp',),
'hjerteklapper': ('hjerteklapp',),
'hjerteklapp': ('hjerteklapp',),
'hjerteklappene': ('hjerteklapp',),
'hjerteklappa': ('hjerteklapp',),
'hjerteklappene': ('hjerteklapp',),
'hjerteknuser': ('hjerteknuser',),
'hjerteknuseren': ('hjerteknuser',),
'hjerteknusere': ('hjerteknuser',),
'hjerteknuserne': ('hjerteknuser',),
'hjertekrampe': ('hjertekrampe',),
'hjertekrampen': ('hjertekrampe',),
'hjertekramper': ('hjertekrampe',),
'hjertekrampene': ('hjertekrampe',),
'hjertekulde': ('hjertekulde',),
'hjertekulden': ('hjertekulde',),
'hjertekulda': ('hjertekulde',),
'hjertekulder': ('hjertekulde',),
'hjertekuldene': ('hjertekulde',),
'hjertekule': ('hjertekule',),
'hjertekulen': ('hjertekule',),
'hjertekula': ('hjertekule',),
'hjertekuler': ('hjertekule',),
'hjertekulene': ('hjertekule',),
'hjertelag': ('hjertelag',),
'hjertelaget': ('hjertelag',),
'hjertelag': ('hjertelag',),
'hjertelaga': ('hjertelag',),
'hjertelagene': ('hjertelag',),
'hjertelammelse': ('hjertelammelse',),
'hjertelammelsen': ('hjertelammelse',),
'hjertelammelser': ('hjertelammelse',),
'hjertelammelsene': ('hjertelammelse',),
'hjerteløshet': ('hjerteløshet',),
'hjerteløsheten': ('hjerteløshet',),
'hjerteløsheta': ('hjerteløshet',),
'hjerteløsheter': ('hjerteløshet',),
'hjerteløshetene': ('hjerteløshet',),
'hjertenskjær': ('hjertenskjær',),
'hjerteonde': ('hjerteonde',),
'hjerteondet': ('hjerteonde',),
'hjerteonder': ('hjerteonde',),
'hjerteonda': ('hjerteonde',),
'hjerteondene': ('hjerteonde',),
'hjerter': ('hjerter',),
'hjerteren': ('hjerter',),
'hjertere': ('hjerter',),
'hjerter': ('hjerter',),
'hjerterne': ('hjerter',),
'hjerterom': ('hjerterom',),
'hjerterommet': ('hjerterom',),
'hjerterom': ('hjerterom',),
'hjerteromma': ('hjerterom',),
'hjerterommene': ('hjerterom',),
'hjertesak': ('hjertesak',),
'hjertesaken': ('hjertesak',),
'hjertesaka': ('hjertesak',),
'hjertesaker': ('hjertesak',),
'hjertesakene': ('hjertesak',),
'hjertesjukdom': ('hjertesjukdom',),
'hjertesjukdommen': ('hjertesjukdom',),
'hjertesjukdommer': ('hjertesjukdom',),
'hjertesjukdommene': ('hjertesjukdom',),
'hjerteslag': ('hjerteslag',),
'hjerteslaget': ('hjerteslag',),
'hjerteslag': ('hjerteslag',),
'hjerteslaga': ('hjerteslag',),
'hjerteslagene': ('hjerteslag',),
'hjertesorg': ('hjertesorg',),
'hjertesorgen': ('hjertesorg',),
'hjertesorga': ('hjertesorg',),
'hjertesorger': ('hjertesorg',),
'hjertesorgene': ('hjertesorg',),
'hjertestyrker': ('hjertestyrker',),
'hjertestyrkeren': ('hjertestyrker',),
'hjertestyrkere': ('hjertestyrker',),
'hjertestyrkerne': ('hjertestyrker',),
'hjertestyrking': ('hjertestyrking',),
'hjertestyrkingen': ('hjertestyrking',),
'hjertestyrkinga': ('hjertestyrking',),
'hjertestyrkinger': ('hjertestyrking',),
'hjertestyrkingene': ('hjertestyrking',),
'hjertestyrkning': ('hjertestyrkning',),
'hjertestyrkningen': ('hjertestyrkning',),
'hjertestyrkninga': ('hjertestyrkning',),
'hjertestyrkninger': ('hjertestyrkning',),
'hjertestyrkningene': ('hjertestyrkning',),
'hjertesukk': ('hjertesukk',),
'hjertesukken': ('hjertesukk',),
'hjertesukket': ('hjertesukk',),
'hjertesukk': ('hjertesukk',),
'hjertesukkene': ('hjertesukk',),
'hjertesukka': ('hjertesukk',),
'hjertesukkene': ('hjertesukk',),
'hjertesvikt': ('hjertesvikt',),
'hjertesvikten': ('hjertesvikt',),
'hjertesvikter': ('hjertesvikt',),
'hjertesviktene': ('hjertesvikt',),
'hjertesykdom': ('hjertesykdom',),
'hjertesykdommen': ('hjertesykdom',),
'hjertesykdommer': ('hjertesykdom',),
'hjertesykdommene': ('hjertesykdom',),
'hjertesår': ('hjertesår',),
'hjertesåret': ('hjertesår',),
'hjertesår': ('hjertesår',),
'hjertesåra': ('hjertesår',),
'hjertesårene': ('hjertesår',),
'hjertetilfelle': ('hjertetilfelle',),
'hjertetilfellet': ('hjertetilfelle',),
'hjertetilfeller': ('hjertetilfelle',),
'hjertetilfelle': ('hjertetilfelle',),
'hjertetilfeller': ('hjertetilfelle',),
'hjertetilfelle': ('hjertetilfelle',),
'hjertetilfella': ('hjertetilfelle',),
'hjertetilfellene': ('hjertetilfelle',),
'hjertetransplantasjon': ('hjertetransplantasjon',),
'hjertetransplantasjonen': ('hjertetransplantasjon',),
'hjertetransplantasjoner': ('hjertetransplantasjon',),
'hjertetransplantasjonene': ('hjertetransplantasjon',),
'hjertevenn': ('hjertevenn',),
'hjertevennen': ('hjertevenn',),
'hjertevenner': ('hjertevenn',),
'hjertevennene': ('hjertevenn',),
'hjon': ('hjon',),
'hjonet': ('hjon',),
'hjon': ('hjon',),
'hjona': ('hjon',),
'hjonene': ('hjon',),
'hjonelag': ('hjonelag',),
'hjonelaget': ('hjonelag',),
'hjonelag': ('hjonelag',),
'hjonelaga': ('hjonelag',),
'hjonelagene': ('hjonelag',),
'hjonskap': ('hjonskap',),
'hjonskapen': ('hjonskap',),
'hjonskapet': ('hjonskap',),
'hjonskaper': ('hjonskap',),
'hjonskap': ('hjonskap',),
'hjonskapene': ('hjonskap',),
'hjonskapa': ('hjonskap',),
'hjonskapene': ('hjonskap',),
'hjord': ('hjord',),
'hjorden': ('hjord',),
'hjorder': ('hjord',),
'hjordene': ('hjord',),
'hjort': ('hjort',),
'hjorten': ('hjort',),
'hjorter': ('hjort',),
'hjortene': ('hjort',),
'hjortejakt': ('hjortejakt',),
'hjortejakten': ('hjortejakt',),
'hjortejakta': ('hjortejakt',),
'hjortejakter': ('hjortejakt',),
'hjortejaktene': ('hjortejakt',),
'hjortekolle': ('hjortekolle',),
'hjortekollen': ('hjortekolle',),
'hjortekolla': ('hjortekolle',),
'hjortekoller': ('hjortekolle',),
'hjortekollene': ('hjortekolle',),
'hjortesvin': ('hjortesvin',),
'hjortesvinet': ('hjortesvin',),
'hjortesvin': ('hjortesvin',),
'hjortesvina': ('hjortesvin',),
'hjortesvinene': ('hjortesvin',),
'hjortetagg': ('hjortetagg',),
'hjortetaggen': ('hjortetagg',),
'hjortetagger': ('hjortetagg',),
'hjortetaggene': ('hjortetagg',),
'hjortetakk': ('hjortetakk',),
'hjortetakken': ('hjortetakk',),
'hjortetakker': ('hjortetakk',),
'hjortetakkene': ('hjortetakk',),
'hjortetakksalt': ('hjortetakksalt',),
'hjortetakksaltet': ('hjortetakksalt',),
'hjortetakksalter': ('hjortetakksalt',),
'hjortetakksalta': ('hjortetakksalt',),
'hjortetakksaltene': ('hjortetakksalt',),
'hjortkolle': ('hjortkolle',),
'hjortkollen': ('hjortkolle',),
'hjortkolla': ('hjortkolle',),
'hjortkoller': ('hjortkolle',),
'hjortkollene': ('hjortkolle',),
'hjul': ('hjul',),
'hjulet': ('hjul',),
'hjul': ('hjul',),
'hjula': ('hjul',),
'hjulene': ('hjul',),
'hjulbåt': ('hjulbåt',),
'hjulbåten': ('hjulbåt',),
'hjulbåter': ('hjulbåt',),
'hjulbåtene': ('hjulbåt',),
'hjuldamper': ('hjuldamper',),
'hjuldamperen': ('hjuldamper',),
'hjuldampere': ('hjuldamper',),
'hjuldamperne': ('hjuldamper',),
'hjuldyr': ('hjuldyr',),
'hjuldyret': ('hjuldyr',),
'hjuldyr': ('hjuldyr',),
'hjuldyra': ('hjuldyr',),
'hjuldyrene': ('hjuldyr',),
'hjulkors': ('hjulkors',),
'hjulkorset': ('hjulkors',),
'hjulkors': ('hjulkors',),
'hjulkorsa': ('hjulkors',),
'hjulkorsene': ('hjulkors',),
'hjullaster': ('hjullaster',),
'hjullasteren': ('hjullaster',),
'hjullastere': ('hjullaster',),
'hjullasterne': ('hjullaster',),
'hjulmaker': ('hjulmaker',),
'hjulmakeren': ('hjulmaker',),
'hjulmakere': ('hjulmaker',),
'hjulmakerne': ('hjulmaker',),
'hjulrytter': ('hjulrytter',),
'hjulrytteren': ('hjulrytter',),
'hjulryttere': ('hjulrytter',),
'hjulrytterne': ('hjulrytter',),
'hjulrytterkompani': ('hjulrytterkompani',),
'hjulrytterkompaniet': ('hjulrytterkompani',),
'hjulrytterkompani': ('hjulrytterkompani',),
'hjulrytterkompanier': ('hjulrytterkompani',),
'hjulrytterkompani': ('hjulrytterkompani',),
'hjulrytterkompanier': ('hjulrytterkompani',),
'hjulrytterkompania': ('hjulrytterkompani',),
'hjulrytterkompaniene': ('hjulrytterkompani',),
'hjulspinner': ('hjulspinner',),
'hjulspinneren': ('hjulspinner',),
'hjulspinnere': ('hjulspinner',),
'hjulspinnerne': ('hjulspinner',),
'hjulspor': ('hjulspor',),
'hjulsporet': ('hjulspor',),
'hjulspor': ('hjulspor',),
'hjulspora': ('hjulspor',),
'hjulsporene': ('hjulspor',),
'hjulvisp': ('hjulvisp',),
'hjulvispen': ('hjulvisp',),
'hjulvisper': ('hjulvisp',),
'hjulvispene': ('hjulvisp',),
'hjupe': ('hjupe',),
'hjupen': ('hjupe',),
'hjupa': ('hjupe',),
'hjuper': ('hjupe',),
'hjupene': ('hjupe',),
'hjuring': ('hjuring',),
'hjuringen': ('hjuring',),
'hjuringer': ('hjuring',),
'hjuringene': ('hjuring',),
'hjåm': ('hjåm',),
'hjåmet': ('hjåm',),
'hjåm': ('hjåm',),
'hjåma': ('hjåm',),
'hjåmene': ('hjåm',),
'hjørne': ('hjørne',),
'hjørnet': ('hjørne',),
'hjørner': ('hjørne',),
'hjørna': ('hjørne',),
'hjørnene': ('hjørne',),
'hjørnegruppe': ('hjørnegruppe',),
'hjørnegruppen': ('hjørnegruppe',),
'hjørnegruppa': ('hjørnegruppe',),
'hjørnegrupper': ('hjørnegruppe',),
'hjørnegruppene': ('hjørnegruppe',),
'hjørnegård': ('hjørnegård',),
'hjørnegården': ('hjørnegård',),
'hjørnegårder': ('hjørnegård',),
'hjørnegårdene': ('hjørnegård',),
'hjørneskap': ('hjørneskap',),
'hjørneskapet': ('hjørneskap',),
'hjørneskap': ('hjørneskap',),
'hjørneskapa': ('hjørneskap',),
'hjørneskapene': ('hjørneskap',),
'hjørnesofa': ('hjørnesofa',),
'hjørnesofaen': ('hjørnesofa',),
'hjørnesofaer': ('hjørnesofa',),
'hjørnesofaene': ('hjørnesofa',),
'hjørnespark': ('hjørnespark',),
'hjørnesparket': ('hjørnespark',),
'hjørnespark': ('hjørnespark',),
'hjørnesparka': ('hjørnespark',),
'hjørnesparkene': ('hjørnespark',),
'hjørnestein': ('hjørnestein',),
'hjørnesteinen': ('hjørnestein',),
'hjørnesteiner': ('hjørnestein',),
'hjørnesteinene': ('hjørnestein',),
'hjørnesteinsbedrift': ('hjørnesteinsbedrift',),
'hjørnesteinsbedriften': ('hjørnesteinsbedrift',),
'hjørnesteinsbedrifter': ('hjørnesteinsbedrift',),
'hjørnesteinsbedriftene': ('hjørnesteinsbedrift',),
'hjørnetann': ('hjørnetann',),
'hjørnetannen': ('hjørnetann',),
'hjørnetanna': ('hjørnetann',),
'hjørnetenner': ('hjørnetann',),
'hjørnetennene': ('hjørnetann',),
'hobby': ('hobby',),
'hobbyen': ('hobby',),
'hobbyer': ('hobby',),
'hobbyene': ('hobby',),
'hobbyklubb': ('hobbyklubb',),
'hobbyklubben': ('hobbyklubb',),
'hobbyklubber': ('hobbyklubb',),
'hobbyklubbene': ('hobbyklubb',),
'hobbyrom': ('hobbyrom',),
'hobbyrommet': ('hobbyrom',),
'hobbyrom': ('hobbyrom',),
'hobbyromma': ('hobbyrom',),
'hobbyrommene': ('hobbyrom',),
'hobbyverksted': ('hobbyverksted',),
'hobbyverkstedet': ('hobbyverksted',),
'hobbyverksteder': ('hobbyverksted',),
'hobbyverkstedene': ('hobbyverksted',),
'hobbyverktøy': ('hobbyverktøy',),
'hobbyverktøyet': ('hobbyverktøy',),
'hobbyverktøy': ('hobbyverktøy',),
'hobbyverktøyer': ('hobbyverktøy',),
'hobbyverktøy': ('hobbyverktøy',),
'hobbyverktøyer': ('hobbyverktøy',),
'hobbyverktøya': ('hobbyverktøy',),
'hobbyverktøyene': ('hobbyverktøy',),
'hocke': ('hocke',),
'hocken': ('hocke',),
'hocker': ('hocke',),
'hockene': ('hocke',),
'hockey': ('hockey',),
'hockeyen': ('hockey',),
'hockeyer': ('hockey',),
'hockeyene': ('hockey',),
'hodde': ('hodde',),
'hodden': ('hodde',),
'hodda': ('hodde',),
'hodder': ('hodde',),
'hoddene': ('hodde',),
'hode': ('hode',),
'hodet': ('hode',),
'hoder': ('hode',),
'hoda': ('hode',),
'hodene': ('hode',),
'hodearbeid': ('hodearbeid',),
'hodearbeidet': ('hodearbeid',),
'hodearbeid': ('hodearbeid',),
'hodearbeider': ('hodearbeid',),
'hodearbeid': ('hodearbeid',),
'hodearbeider': ('hodearbeid',),
'hodearbeida': ('hodearbeid',),
'hodearbeidene': ('hodearbeid',),
'hodebotn': ('hodebotn',),
'hodebotnen': ('hodebotn',),
'hodebotner': ('hodebotn',),
'hodebotnene': ('hodebotn',),
'hodebry': ('hodebry',),
'hodebryet': ('hodebry',),
'hodebry': ('hodebry',),
'hodebrya': ('hodebry',),
'hodebryene': ('hodebry',),
'hodebunn': ('hodebunn',),
'hodebunnen': ('hodebunn',),
'hodebunner': ('hodebunn',),
'hodebunnene': ('hodebunn',),
'hodeduell': ('hodeduell',),
'hodeduellen': ('hodeduell',),
'hodedueller': ('hodeduell',),
'hodeduellene': ('hodeduell',),
'hodegjerde': ('hodegjerde',),
'hodegjerdet': ('hodegjerde',),
'hodegjerder': ('hodegjerde',),
'hodegjerda': ('hodegjerde',),
'hodegjerdene': ('hodegjerde',),
'hodejakt': ('hodejakt',),
'hodejakten': ('hodejakt',),
'hodejakta': ('hodejakt',),
'hodejakter': ('hodejakt',),
'hodejaktene': ('hodejakt',),
'hodejeger': ('hodejeger',),
'hodejegeren': ('hodejeger',),
'hodejegere': ('hodejeger',),
'hodejegerne': ('hodejeger',),
'hodekål': ('hodekål',),
'hodekålen': ('hodekål',),
'hodekåler': ('hodekål',),
'hodekålene': ('hodekål',),
'hodelag': ('hodelag',),
'hodelaget': ('hodelag',),
'hodelag': ('hodelag',),
'hodelaga': ('hodelag',),
'hodelagene': ('hodelag',),
'hodelus': ('hodelus',),
'hodelusen': ('hodelus',),
'hodelusa': ('hodelus',),
'hodelus': ('hodelus',),
'hodelusene': ('hodelus',),
'hodelykt': ('hodelykt',),
'hodelykten': ('hodelykt',),
'hodelykta': ('hodelykt',),
'hodelykter': ('hodelykt',),
'hodelyktene': ('hodelykt',),
'hodepine': ('hodepine',),
'hodepinen': ('hodepine',),
'hodepina': ('hodepine',),
'hodepiner': ('hodepine',),
'hodepinene': ('hodepine',),
'hodeplagg': ('hodeplagg',),
'hodeplagget': ('hodeplagg',),
'hodeplagg': ('hodeplagg',),
'hodeplagga': ('hodeplagg',),
'hodeplaggene': ('hodeplagg',),
'hodepute': ('hodepute',),
'hodeputen': ('hodepute',),
'hodeputa': ('hodepute',),
'hodeputer': ('hodepute',),
'hodeputene': ('hodepute',),
'hoderegning': ('hoderegning',),
'hoderegningen': ('hoderegning',),
'hoderegninga': ('hoderegning',),
'hoderegninger': ('hoderegning',),
'hoderegningene': ('hoderegning',),
'hoderisting': ('hoderisting',),
'hoderistingen': ('hoderisting',),
'hoderistinga': ('hoderisting',),
'hoderistinger': ('hoderisting',),
'hoderistingene': ('hoderisting',),
'hodesalat': ('hodesalat',),
'hodesalaten': ('hodesalat',),
'hodesalater': ('hodesalat',),
'hodesalatene': ('hodesalat',),
'hodeskalle': ('hodeskalle',),
'hodeskallen': ('hodeskalle',),
'hodeskaller': ('hodeskalle',),
'hodeskallene': ('hodeskalle',),
'hodeskål': ('hodeskål',),
'hodeskålen': ('hodeskål',),
'hodeskåla': ('hodeskål',),
'hodeskåler': ('hodeskål',),
'hodeskålene': ('hodeskål',),
'hodestøtte': ('hodestøtte',),
'hodestøtten': ('hodestøtte',),
'hodestøtta': ('hodestøtte',),
'hodestøtter': ('hodestøtte',),
'hodestøttene': ('hodestøtte',),
'hodetelefon': ('hodetelefon',),
'hodetelefonen': ('hodetelefon',),
'hodetelefoner': ('hodetelefon',),
'hodetelefonene': ('hodetelefon',),
'hodetørkle': ('hodetørkle',),
'hodetørkleet': ('hodetørkle',),
'hodetørklær': ('hodetørkle',),
'hodetørklærne': ('hodetørkle',),
'hodeverk': ('hodeverk',),
'hodeverken': ('hodeverk',),
'hodeverker': ('hodeverk',),
'hodeverkene': ('hodeverk',),
'hoff': ('hoff',),
'hoffet': ('hoff',),
'hoff': ('hoff',),
'hoffa': ('hoff',),
'hoffene': ('hoff',),
'hoffadel': ('hoffadel',),
'hoffadelen': ('hoffadel',),
'hoffadler': ('hoffadel',),
'hoffadlene': ('hoffadel',),
'hoffdame': ('hoffdame',),
'hoffdamen': ('hoffdame',),
'hoffdama': ('hoffdame',),
'hoffdamer': ('hoffdame',),
'hoffdamene': ('hoffdame',),
'hoffjegermester': ('hoffjegermester',),
'hoffjegermesteren': ('hoffjegermester',),
'hoffjegermestere': ('hoffjegermester',),
'hoffjegermestrer': ('hoffjegermester',),
'hoffjegermestre': ('hoffjegermester',),
'hoffjegermesterne': ('hoffjegermester',),
'hoffjegermestrene': ('hoffjegermester',),
'hoffmannsdråper': ('hoffmannsdråper',),
'hoffmannsdråpene': ('hoffmannsdråper',),
'hoffmarskalk': ('hoffmarskalk',),
'hoffmarskalken': ('hoffmarskalk',),
'hoffmarskalker': ('hoffmarskalk',),
'hoffmarskalkene': ('hoffmarskalk',),
'hoffnarr': ('hoffnarr',),
'hoffnarren': ('hoffnarr',),
'hoffnarrer': ('hoffnarr',),
'hoffnarrene': ('hoffnarr',),
'hoffsjef': ('hoffsjef',),
'hoffsjefen': ('hoffsjef',),
'hoffsjefer': ('hoffsjef',),
'hoffsjefene': ('hoffsjef',),
'hoffsorg': ('hoffsorg',),
'hoffsorgen': ('hoffsorg',),
'hoffsorga': ('hoffsorg',),
'hoffsorger': ('hoffsorg',),
'hoffsorgene': ('hoffsorg',),
'hoffstallmester': ('hoffstallmester',),
'hoffstallmesteren': ('hoffstallmester',),
'hoffstallmestere': ('hoffstallmester',),
'hoffstallmestrer': ('hoffstallmester',),
'hoffstallmestre': ('hoffstallmester',),
'hoffstallmesterne': ('hoffstallmester',),
'hoffstallmestrene': ('hoffstallmester',),
'hoffstat': ('hoffstat',),
'hoffstaten': ('hoffstat',),
'hoffstater': ('hoffstat',),
'hoffstatene': ('hoffstat',),
'hoft': ('hoft',),
'hoften': ('hoft',),
'hofta': ('hoft',),
'hofter': ('hoft',),
'hoftene': ('hoft',),
'hofte': ('hofte',),
'hoften': ('hofte',),
'hofta': ('hofte',),
'hofter': ('hofte',),
'hoftene': ('hofte',),
'hoftebein': ('hoftebein',),
'hoftebeinet': ('hoftebein',),
'hoftebein': ('hoftebein',),
'hoftebeina': ('hoftebein',),
'hoftebeinene': ('hoftebein',),
'hofteben': ('hofteben',),
'hoftebenet': ('hofteben',),
'hofteben': ('hofteben',),
'hoftebena': ('hofteben',),
'hoftebenene': ('hofteben',),
'hoftefest': ('hoftefest',),
'hofteholder': ('hofteholder',),
'hofteholderen': ('hofteholder',),
'hofteholdere': ('hofteholder',),
'hofteholderne': ('hofteholder',),
'hofteledd': ('hofteledd',),
'hofteleddet': ('hofteledd',),
'hofteledd': ('hofteledd',),
'hofteledda': ('hofteledd',),
'hofteleddene': ('hofteledd',),
'hofteleddsluksasjon': ('hofteleddsluksasjon',),
'hofteleddsluksasjonen': ('hofteleddsluksasjon',),
'hofteleddsluksasjoner': ('hofteleddsluksasjon',),
'hofteleddsluksasjonene': ('hofteleddsluksasjon',),
'hofteskål': ('hofteskål',),
'hofteskålen': ('hofteskål',),
'hofteskåla': ('hofteskål',),
'hofteskåler': ('hofteskål',),
'hofteskålene': ('hofteskål',),
'hoftesving': ('hoftesving',),
'hoftesvingen': ('hoftesving',),
'hoftesvinger': ('hoftesving',),
'hoftesvingene': ('hoftesving',),
'hogger': ('hogger',),
'hoggeren': ('hogger',),
'hoggere': ('hogger',),
'hoggerne': ('hogger',),
'hoggeri': ('hoggeri',),
'hoggeriet': ('hoggeri',),
'hoggeri': ('hoggeri',),
'hoggerier': ('hoggeri',),
'hoggeri': ('hoggeri',),
'hoggerier': ('hoggeri',),
'hoggeria': ('hoggeri',),
'hoggeriene': ('hoggeri',),
'hoggestabbe': ('hoggestabbe',),
'hoggestabben': ('hoggestabbe',),
'hoggestabber': ('hoggestabbe',),
'hoggestabbene': ('hoggestabbe',),
'hoggjern': ('hoggjern',),
'hoggjernet': ('hoggjern',),
'hoggjern': ('hoggjern',),
'hoggjerna': ('hoggjern',),
'hoggjernene': ('hoggjern',),
'hoggorm': ('hoggorm',),
'hoggormen': ('hoggorm',),
'hoggormer': ('hoggorm',),
'hoggormene': ('hoggorm',),
'hoggsår': ('hoggsår',),
'hoggsåret': ('hoggsår',),
'hoggsår': ('hoggsår',),
'hoggsåra': ('hoggsår',),
'hoggsårene': ('hoggsår',),
'hoggtann': ('hoggtann',),
'hoggtannen': ('hoggtann',),
'hoggtanna': ('hoggtann',),
'hoggtenner': ('hoggtann',),
'hoggtennene': ('hoggtann',),
'hoggvåpen': ('hoggvåpen',),
'hoggvåpenet': ('hoggvåpen',),
'hoggvåpen': ('hoggvåpen',),
'hoggvåpna': ('hoggvåpen',),
'hoggvåpnene': ('hoggvåpen',),
'hogst': ('hogst',),
'hogsten': ('hogst',),
'hogster': ('hogst',),
'hogstene': ('hogst',),
'hogstklasse': ('hogstklasse',),
'hogstklassen': ('hogstklasse',),
'hogstklassa': ('hogstklasse',),
'hogstklasser': ('hogstklasse',),
'hogstklassene': ('hogstklasse',),
'hogstredskap': ('hogstredskap',),
'hogstredskapen': ('hogstredskap',),
'hogstredskapet': ('hogstredskap',),
'hogstredskaper': ('hogstredskap',),
'hogstredskap': ('hogstredskap',),
'hogstredskaper': ('hogstredskap',),
'hogstredskap': ('hogstredskap',),
'hogstredskaper': ('hogstredskap',),
'hogstredskapene': ('hogstredskap',),
'hogstredskapa': ('hogstredskap',),
'hogstredskapene': ('hogstredskap',),
'hohenstaufer': ('hohenstaufer',),
'hohenstauferen': ('hohenstaufer',),
'hohenstaufere': ('hohenstaufer',),
'hohenstauferne': ('hohenstaufer',),
'hohenzoller': ('hohenzoller',),
'hohenzolleren': ('hohenzoller',),
'hohenzollere': ('hohenzoller',),
'hohenzollerne': ('hohenzoller',),
'hokk': ('hokk',),
'hokket': ('hokk',),
'hokk': ('hokk',),
'hokka': ('hokk',),
'hokkene': ('hokk',),
'hokuspokus': ('hokuspokus',),
'hokuspokuset': ('hokuspokus',),
'hokuspokus': ('hokuspokus',),
'hokuspokusa': ('hokuspokus',),
'hokuspokusene': ('hokuspokus',),
'hol': ('hol',),
'holen': ('hol',),
'holer': ('hol',),
'holene': ('hol',),
'hol': ('hol',),
'holet': ('hol',),
'hol': ('hol',),
'hola': ('hol',),
'holene': ('hol',),
'holband': ('holband',),
'holbandet': ('holband',),
'holband': ('holband',),
'holbanda': ('holband',),
'holbandene': ('holband',),
'holbånd': ('holbånd',),
'holbåndet': ('holbånd',),
'holbånd': ('holbånd',),
'holbånda': ('holbånd',),
'holbåndene': ('holbånd',),
'holdeplass': ('holdeplass',),
'holdeplassen': ('holdeplass',),
'holdeplasser': ('holdeplass',),
'holdeplassene': ('holdeplass',),
'holdepunkt': ('holdepunkt',),
'holdepunktet': ('holdepunkt',),
'holdepunkt': ('holdepunkt',),
'holdepunkter': ('holdepunkt',),
'holdepunkt': ('holdepunkt',),
'holdepunkter': ('holdepunkt',),
'holdepunkta': ('holdepunkt',),
'holdepunktene': ('holdepunkt',),
'holder': ('holder',),
'holderen': ('holder',),
'holdere': ('holder',),
'holderne': ('holder',),
'holdetid': ('holdetid',),
'holdetiden': ('holdetid',),
'holdetida': ('holdetid',),
'holdetider': ('holdetid',),
'holdetidene': ('holdetid',),
'holdingkompani': ('holdingkompani',),
'holdingkompaniet': ('holdingkompani',),
'holdingkompani': ('holdingkompani',),
'holdingkompanier': ('holdingkompani',),
'holdingkompani': ('holdingkompani',),
'holdingkompanier': ('holdingkompani',),
'holdingkompania': ('holdingkompani',),
'holdingkompaniene': ('holdingkompani',),
'holdingselskap': ('holdingselskap',),
'holdingselskapet': ('holdingselskap',),
'holdingselskap': ('holdingselskap',),
'holdingselskaper': ('holdingselskap',),
'holdingselskap': ('holdingselskap',),
'holdingselskaper': ('holdingselskap',),
'holdingselskapa': ('holdingselskap',),
'holdingselskapene': ('holdingselskap',),
'holdning': ('holdning',),
'holdningen': ('holdning',),
'holdninga': ('holdning',),
'holdninger': ('holdning',),
'holdningene': ('holdning',),
'holdningsendring': ('holdningsendring',),
'holdningsendringen': ('holdningsendring',),
'holdningsendringa': ('holdningsendring',),
'holdningsendringer': ('holdningsendring',),
'holdningsendringene': ('holdningsendring',),
'holdningsfeil': ('holdningsfeil',),
'holdningsfeilen': ('holdningsfeil',),
'holdningsfeil': ('holdningsfeil',),
'holdningsfeila': ('holdningsfeil',),
'holdningsfeilene': ('holdningsfeil',),
'holdt': ('holdt',),
'hole': ('hole',),
'holen': ('hole',),
'holer': ('hole',),
'holene': ('hole',),
'hole': ('hole',),
'holen': ('hole',),
'hola': ('hole',),
'holer': ('hole',),
'holene': ('hole',),
'holeboer': ('holeboer',),
'holeboeren': ('holeboer',),
'holeboere': ('holeboer',),
'holeboerne': ('holeboer',),
'holebuer': ('holebuer',),
'holebueren': ('holebuer',),
'holebuere': ('holebuer',),
'holebuerne': ('holebuer',),
'holemaleri': ('holemaleri',),
'holemaleriet': ('holemaleri',),
'holemaleri': ('holemaleri',),
'holemalerier': ('holemaleri',),
'holemaleri': ('holemaleri',),
'holemalerier': ('holemaleri',),
'holemaleria': ('holemaleri',),
'holemaleriene': ('holemaleri',),
'holjern': ('holjern',),
'holjernet': ('holjern',),
'holjern': ('holjern',),
'holjerna': ('holjern',),
'holjernene': ('holjern',),
'holk': ('holk',),
'holken': ('holk',),
'holker': ('holk',),
'holkene': ('holk',),
'holkil': ('holkil',),
'holkilen': ('holkil',),
'holkiler': ('holkil',),
'holkilene': ('holkil',),
'holkort': ('holkort',),
'holkortet': ('holkort',),
'holkort': ('holkort',),
'holkorta': ('holkort',),
'holkortene': ('holkort',),
'holkortmaskin': ('holkortmaskin',),
'holkortmaskinen': ('holkortmaskin',),
'holkortmaskiner': ('holkortmaskin',),
'holkortmaskinene': ('holkortmaskin',),
'holkortmetode': ('holkortmetode',),
'holkortmetoden': ('holkortmetode',),
'holkortmetoder': ('holkortmetode',),
'holkortmetodene': ('holkortmetode',),
'holkortoperatør': ('holkortoperatør',),
'holkortoperatøren': ('holkortoperatør',),
'holkortoperatører': ('holkortoperatør',),
'holkortoperatørene': ('holkortoperatør',),
'hollandés': ('hollandés',),
'hollandésen': ('hollandés',),
'hollandéser': ('hollandés',),
'hollandésene': ('hollandés',),
'hollender': ('hollender',),
'hollenderen': ('hollender',),
'hollendere': ('hollender',),
'hollenderne': ('hollender',),
'holme': ('holme',),
'holmen': ('holme',),
'holmer': ('holme',),
'holmene': ('holme',),
'holmgang': ('holmgang',),
'holmgangen': ('holmgang',),
'holmganger': ('holmgang',),
'holmgangene': ('holmgang',),
'holmium': ('holmium',),
'holmiumet': ('holmium',),
'holmium': ('holmium',),
'holmiuma': ('holmium',),
'holmiumene': ('holmium',),
'holmur': ('holmur',),
'holmuren': ('holmur',),
'holmurer': ('holmur',),
'holmurene': ('holmur',),
'holmål': ('holmål',),
'holmålet': ('holmål',),
'holmål': ('holmål',),
'holmåla': ('holmål',),
'holmålene': ('holmål',),
'holocaust': ('holocaust',),
'holocausten': ('holocaust',),
'holocauster': ('holocaust',),
'holocaustene': ('holocaust',),
'holograf': ('holograf',),
'holografen': ('holograf',),
'holografer': ('holograf',),
'holografene': ('holograf',),
'holografi': ('holografi',),
'holografien': ('holografi',),
'holografier': ('holografi',),
'holografiene': ('holografi',),
'hologram': ('hologram',),
'hologrammet': ('hologram',),
'hologram': ('hologram',),
'hologrammer': ('hologram',),
'hologramma': ('hologram',),
'hologrammene': ('hologram',),
'hologramma': ('hologram',),
'hologrammene': ('hologram',),
'holrom': ('holrom',),
'holrommet': ('holrom',),
'holrom': ('holrom',),
'holromma': ('holrom',),
'holrommene': ('holrom',),
'holsleiv': ('holsleiv',),
'holsleiven': ('holsleiv',),
'holsleiva': ('holsleiv',),
'holsleiver': ('holsleiv',),
'holsleivene': ('holsleiv',),
'holspeil': ('holspeil',),
'holspeilet': ('holspeil',),
'holspeil': ('holspeil',),
'holspeila': ('holspeil',),
'holspeilene': ('holspeil',),
'holsteiner': ('holsteiner',),
'holsteineren': ('holsteiner',),
'holsteinere': ('holsteiner',),
'holsteinerne': ('holsteiner',),
'holsøm': ('holsøm',),
'holsømmen': ('holsøm',),
'holsømmer': ('holsøm',),
'holsømmene': ('holsøm',),
'holt': ('holt',),
'holtet': ('holt',),
'holt': ('holt',),
'holta': ('holt',),
'holtene': ('holt',),
'holt': ('holt',),
'holten': ('holt',),
'holtet': ('holt',),
'holter': ('holt',),
'holt': ('holt',),
'holter': ('holt',),
'holt': ('holt',),
'holter': ('holt',),
'holtene': ('holt',),
'holta': ('holt',),
'holtene': ('holt',),
'holtann': ('holtann',),
'holtannen': ('holtann',),
'holtanna': ('holtann',),
'holtenner': ('holtann',),
'holtennene': ('holtann',),
'holveg': ('holveg',),
'holvegen': ('holveg',),
'holveger': ('holveg',),
'holvegene': ('holveg',),
'holvene': ('holvene',),
'holvenen': ('holvene',),
'holvener': ('holvene',),
'holvenene': ('holvene',),
'hombot': ('hombot',),
'homboten': ('hombot',),
'hombota': ('hombot',),
'hombøter': ('hombot',),
'hombøtene': ('hombot',),
'homiletikk': ('homiletikk',),
'homiletikken': ('homiletikk',),
'homiletikker': ('homiletikk',),
'homiletikkene': ('homiletikk',),
'homilie': ('homilie',),
'homilien': ('homilie',),
'homilier': ('homilie',),
'homiliene': ('homilie',),
'homiliebok': ('homiliebok',),
'homilieboken': ('homiliebok',),
'homilieboka': ('homiliebok',),
'homiliebøker': ('homiliebok',),
'homiliebøkene': ('homiliebok',),
'homo': ('homo',),
'homoen': ('homo',),
'homoer': ('homo',),
'homoene': ('homo',),
'homofili': ('homofili',),
'homofilien': ('homofili',),
'homofilier': ('homofili',),
'homofiliene': ('homofili',),
'homofon': ('homofon',),
'homofonen': ('homofon',),
'homofoner': ('homofon',),
'homofonene': ('homofon',),
'homofoni': ('homofoni',),
'homofonien': ('homofoni',),
'homofonier': ('homofoni',),
'homofoniene': ('homofoni',),
'homogenitet': ('homogenitet',),
'homogeniteten': ('homogenitet',),
'homogeniteter': ('homogenitet',),
'homogenitetene': ('homogenitet',),
'homograf': ('homograf',),
'homografen': ('homograf',),
'homografer': ('homograf',),
'homografene': ('homograf',),
'homografi': ('homografi',),
'homografien': ('homografi',),
'homografier': ('homografi',),
'homografiene': ('homografi',),
'homonym': ('homonym',),
'homonymet': ('homonym',),
'homonym': ('homonym',),
'homonymer': ('homonym',),
'homonym': ('homonym',),
'homonymer': ('homonym',),
'homonyma': ('homonym',),
'homonymene': ('homonym',),
'homonymi': ('homonymi',),
'homonymien': ('homonymi',),
'homonymier': ('homonymi',),
'homonymiene': ('homonymi',),
'homoseksualitet': ('homoseksualitet',),
'homoseksualiteten': ('homoseksualitet',),
'homoseksualiteter': ('homoseksualitet',),
'homoseksualitetene': ('homoseksualitet',),
'homse': ('homse',),
'homsen': ('homse',),
'homser': ('homse',),
'homsene': ('homse',),
'homøopat': ('homøopat',),
'homøopaten': ('homøopat',),
'homøopater': ('homøopat',),
'homøopatene': ('homøopat',),
'homøopati': ('homøopati',),
'homøopatien': ('homøopati',),
'homøopatier': ('homøopati',),
'homøopatiene': ('homøopati',),
'honduraner': ('honduraner',),
'honduraneren': ('honduraner',),
'honduranere': ('honduraner',),
'honduranerne': ('honduraner',),
'honning': ('honning',),
'honningen': ('honning',),
'honninger': ('honning',),
'honningene': ('honning',),
'honningbie': ('honningbie',),
'honningbien': ('honningbie',),
'honningbia': ('honningbie',),
'honningbier': ('honningbie',),
'honningbiene': ('honningbie',),
'honningblom': ('honningblom',),
'honningblommen': ('honningblom',),
'honningblommer': ('honningblom',),
'honningblommene': ('honningblom',),
'honningdogg': ('honningdogg',),
'honningdoggen': ('honningdogg',),
'honningdogga': ('honningdogg',),
'honningdogger': ('honningdogg',),
'honningdoggene': ('honningdogg',),
'honningdugg': ('honningdugg',),
'honningduggen': ('honningdugg',),
'honningdugger': ('honningdugg',),
'honningduggene': ('honningdugg',),
'honninggjemme': ('honninggjemme',),
'honninggjemmet': ('honninggjemme',),
'honninggjemmer': ('honninggjemme',),
'honninggjemma': ('honninggjemme',),
'honninggjemmene': ('honninggjemme',),
'honninggjømme': ('honninggjømme',),
'honninggjømmet': ('honninggjømme',),
'honninggjømmer': ('honninggjømme',),
'honninggjømma': ('honninggjømme',),
'honninggjømmene': ('honninggjømme',),
'honningkake': ('honningkake',),
'honningkaken': ('honningkake',),
'honningkaka': ('honningkake',),
'honningkaker': ('honningkake',),
'honningkakene': ('honningkake',),
'honningplante': ('honningplante',),
'honningplanten': ('honningplante',),
'honningplanta': ('honningplante',),
'honningplanter': ('honningplante',),
'honningplantene': ('honningplante',),
'honningslynge': ('honningslynge',),
'honningslyngen': ('honningslynge',),
'honningslynga': ('honningslynge',),
'honningslynger': ('honningslynge',),
'honningslyngene': ('honningslynge',),
'honningsopp': ('honningsopp',),
'honningsoppen': ('honningsopp',),
'honningsopper': ('honningsopp',),
'honningsoppene': ('honningsopp',),
'honningtavle': ('honningtavle',),
'honningtavlen': ('honningtavle',),
'honningtavla': ('honningtavle',),
'honningtavler': ('honningtavle',),
'honningtavlene': ('honningtavle',),
'honnør': ('honnør',),
'honnøren': ('honnør',),
'honnører': ('honnør',),
'honnørene': ('honnør',),
'honnørbillett': ('honnørbillett',),
'honnørbilletten': ('honnørbillett',),
'honnørbilletter': ('honnørbillett',),
'honnørbillettene': ('honnørbillett',),
'honnørmarsj': ('honnørmarsj',),
'honnørmarsjen': ('honnørmarsj',),
'honnørmarsjer': ('honnørmarsj',),
'honnørmarsjene': ('honnørmarsj',),
'honnørord': ('honnørord',),
'honnørordet': ('honnørord',),
'honnørord': ('honnørord',),
'honnørorda': ('honnørord',),
'honnørordene': ('honnørord',),
'honorar': ('honorar',),
'honoraret': ('honorar',),
'honorar': ('honorar',),
'honorarer': ('honorar',),
'honorar': ('honorar',),
'honorarer': ('honorar',),
'honorara': ('honorar',),
'honorarene': ('honorar',),
'honoratiores': ('honoratiores',),
'hook': ('hook',),
'hooken': ('hook',),
'hooker': ('hook',),
'hookene': ('hook',),
'hop': ('hop',),
'hopen': ('hop',),
'hoper': ('hop',),
'hopene': ('hop',),
'hopehav': ('hopehav',),
'hopehavet': ('hopehav',),
'hopehav': ('hopehav',),
'hopehava': ('hopehav',),
'hopehavene': ('hopehav',),
'hopetall': ('hopetall',),
'hopetallet': ('hopetall',),
'hopetall': ('hopetall',),
'hopetalla': ('hopetall',),
'hopetallene': ('hopetall',),
'hopp': ('hopp',),
'hoppet': ('hopp',),
'hopp': ('hopp',),
'hoppa': ('hopp',),
'hoppene': ('hopp',),
'hoppbakke': ('hoppbakke',),
'hoppbakken': ('hoppbakke',),
'hoppbakker': ('hoppbakke',),
'hoppbakkene': ('hoppbakke',),
'hoppdommer': ('hoppdommer',),
'hoppdommeren': ('hoppdommer',),
'hoppdommere': ('hoppdommer',),
'hoppdommerne': ('hoppdommer',),
'hoppe': ('hoppe',),
'hoppen': ('hoppe',),
'hoppa': ('hoppe',),
'hopper': ('hoppe',),
'hoppene': ('hoppe',),
'hoppeføll': ('hoppeføll',),
'hoppeføllet': ('hoppeføll',),
'hoppeføll': ('hoppeføll',),
'hoppefølla': ('hoppeføll',),
'hoppeføllene': ('hoppeføll',),
'hopper': ('hopper',),
'hopperen': ('hopper',),
'hoppere': ('hopper',),
'hopperne': ('hopper',),
'hoppestrikk': ('hoppestrikk',),
'hoppestrikken': ('hoppestrikk',),
'hoppestrikker': ('hoppestrikk',),
'hoppestrikkene': ('hoppestrikk',),
'hoppetau': ('hoppetau',),
'hoppetauet': ('hoppetau',),
'hoppetau': ('hoppetau',),
'hoppetauer': ('hoppetau',),
'hoppetau': ('hoppetau',),
'hoppetauer': ('hoppetau',),
'hoppetaua': ('hoppetau',),
'hoppetauene': ('hoppetau',),
'hopping': ('hopping',),
'hoppingen': ('hopping',),
'hoppinga': ('hopping',),
'hoppinger': ('hopping',),
'hoppingene': ('hopping',),
'hopprenn': ('hopprenn',),
'hopprennet': ('hopprenn',),
'hopprenn': ('hopprenn',),
'hopprenna': ('hopprenn',),
'hopprennene': ('hopprenn',),
'hoppsa': ('hoppsa',),
'hoppsaen': ('hoppsa',),
'hoppsaer': ('hoppsa',),
'hoppsaene': ('hoppsa',),
'hoppsatakt': ('hoppsatakt',),
'hoppsatakten': ('hoppsatakt',),
'hoppsatakta': ('hoppsatakt',),
'hoppsatakter': ('hoppsatakt',),
'hoppsataktene': ('hoppsatakt',),
'hoppski': ('hoppski',),
'hoppskien': ('hoppski',),
'hoppskia': ('hoppski',),
'hoppskier': ('hoppski',),
'hoppski': ('hoppski',),
'hoppskier': ('hoppski',),
'hoppski': ('hoppski',),
'hoppskiene': ('hoppski',),
'hoppskia': ('hoppski',),
'hoppskiene': ('hoppski',),
'hoppskia': ('hoppski',),
'hoppskiene': ('hoppski',),
'hoppuke': ('hoppuke',),
'hoppuken': ('hoppuke',),
'hoppuka': ('hoppuke',),
'hoppuker': ('hoppuke',),
'hoppukene': ('hoppuke',),
'hor': ('hor',),
'horet': ('hor',),
'hor': ('hor',),
'hora': ('hor',),
'horene': ('hor',),
'hordalending': ('hordalending',),
'hordalendingen': ('hordalending',),
'hordalendinger': ('hordalending',),
'hordalendingene': ('hordalending',),
'horde': ('horde',),
'horden': ('horde',),
'horder': ('horde',),
'hordene': ('horde',),
'hordeinstinkt': ('hordeinstinkt',),
'hordeinstinktet': ('hordeinstinkt',),
'hordeinstinkt': ('hordeinstinkt',),
'hordeinstinkter': ('hordeinstinkt',),
'hordeinstinkt': ('hordeinstinkt',),
'hordeinstinkter': ('hordeinstinkt',),
'hordeinstinkta': ('hordeinstinkt',),
'hordeinstinktene': ('hordeinstinkt',),
'hordementalitet': ('hordementalitet',),
'hordementaliteten': ('hordementalitet',),
'hordementaliteter': ('hordementalitet',),
'hordementalitetene': ('hordementalitet',),
'hore': ('hore',),
'horen': ('hore',),
'hora': ('hore',),
'horer': ('hore',),
'horene': ('hore',),
'horebukk': ('horebukk',),
'horebukken': ('horebukk',),
'horebukker': ('horebukk',),
'horebukkene': ('horebukk',),
'horehus': ('horehus',),
'horehuset': ('horehus',),
'horehus': ('horehus',),
'horehusa': ('horehus',),
'horehusene': ('horehus',),
'horekunde': ('horekunde',),
'horekunden': ('horekunde',),
'horekunder': ('horekunde',),
'horekundene': ('horekunde',),
'horeunge': ('horeunge',),
'horeungen': ('horeunge',),
'horeunger': ('horeunge',),
'horeungene': ('horeunge',),
'horisont': ('horisont',),
'horisonten': ('horisont',),
'horisonter': ('horisont',),
'horisontene': ('horisont',),
'horisontal': ('horisontal',),
'horisontalen': ('horisontal',),
'horisontaler': ('horisontal',),
'horisontalene': ('horisontal',),
'horisontalplan': ('horisontalplan',),
'horisontalplanet': ('horisontalplan',),
'horisontalplan': ('horisontalplan',),
'horisontalplana': ('horisontalplan',),
'horisontalplanene': ('horisontalplan',),
'hork': ('hork',),
'horken': ('hork',),
'horka': ('hork',),
'horker': ('hork',),
'horkene': ('hork',),
'horkar': ('horkar',),
'horkaren': ('horkar',),
'horkarer': ('horkar',),
'horkarene': ('horkar',),
'horkarl': ('horkarl',),
'horkarlen': ('horkarl',),
'horkarler': ('horkarl',),
'horkarlene': ('horkarl',),
'hormon': ('hormon',),
'hormonet': ('hormon',),
'hormon': ('hormon',),
'hormoner': ('hormon',),
'hormon': ('hormon',),
'hormoner': ('hormon',),
'hormona': ('hormon',),
'hormonene': ('hormon',),
'hormonpreparat': ('hormonpreparat',),
'hormonpreparatet': ('hormonpreparat',),
'hormonpreparat': ('hormonpreparat',),
'hormonpreparater': ('hormonpreparat',),
'hormonpreparat': ('hormonpreparat',),
'hormonpreparater': ('hormonpreparat',),
'hormonpreparata': ('hormonpreparat',),
'hormonpreparatene': ('hormonpreparat',),
'horn': ('horn',),
'hornet': ('horn',),
'horn': ('horn',),
'horna': ('horn',),
'hornene': ('horn',),
'hornblad': ('hornblad',),
'hornbladet': ('hornblad',),
'hornblad': ('hornblad',),
'hornblader': ('hornblad',),
'hornblad': ('hornblad',),
'hornblader': ('hornblad',),
'hornblada': ('hornblad',),
'hornbladene': ('hornblad',),
'hornblende': ('hornblende',),
'hornblenden': ('hornblende',),
'hornblender': ('hornblende',),
'hornblendene': ('hornblende',),
'hornblenditt': ('hornblenditt',),
'hornblenditten': ('hornblenditt',),
'hornblenditter': ('hornblenditt',),
'hornblendittene': ('hornblenditt',),
'hornblåser': ('hornblåser',),
'hornblåseren': ('hornblåser',),
'hornblåsere': ('hornblåser',),
'hornblåserne': ('hornblåser',),
'hornbrille': ('hornbrille',),
'hornbrillen': ('hornbrille',),
'hornbrilla': ('hornbrille',),
'hornbriller': ('hornbrille',),
'hornbrillene': ('hornbrille',),
'horngjel': ('horngjel',),
'horngjelen': ('horngjel',),
'horngjela': ('horngjel',),
'horngjeler': ('horngjel',),
'horngjelene': ('horngjel',),
'hornhinne': ('hornhinne',),
'hornhinnen': ('hornhinne',),
'hornhinna': ('hornhinne',),
'hornhinner': ('hornhinne',),
'hornhinnene': ('hornhinne',),
'hornhinnebetennelse': ('hornhinnebetennelse',),
'hornhinnebetennelsen': ('hornhinnebetennelse',),
'hornhinnebetennelser': ('hornhinnebetennelse',),
'hornhinnebetennelsene': ('hornhinnebetennelse',),
'hornist': ('hornist',),
'hornisten': ('hornist',),
'hornister': ('hornist',),
'hornistene': ('hornist',),
'hornkam': ('hornkam',),
'hornkammen': ('hornkam',),
'hornkammer': ('hornkam',),
'hornkammene': ('hornkam',),
'hornlim': ('hornlim',),
'hornlimet': ('hornlim',),
'hornlim': ('hornlim',),
'hornlima': ('hornlim',),
'hornlimene': ('hornlim',),
'hornmine': ('hornmine',),
'hornminen': ('hornmine',),
'hornmina': ('hornmine',),
'hornminer': ('hornmine',),
'hornminene': ('hornmine',),
'hornmusikk': ('hornmusikk',),
'hornmusikken': ('hornmusikk',),
'hornmusikker': ('hornmusikk',),
'hornmusikkene': ('hornmusikk',),
'hornorkester': ('hornorkester',),
'hornorkesteret': ('hornorkester',),
'hornorkestret': ('hornorkester',),
'hornorkester': ('hornorkester',),
'hornorkestre': ('hornorkester',),
'hornorkestra': ('hornorkester',),
'hornorkestrene': ('hornorkester',),
'hornorkestra': ('hornorkester',),
'hornorkestrene': ('hornorkester',),
'hornrot': ('hornrot',),
'hornroten': ('hornrot',),
'hornrota': ('hornrot',),
'hornrøtter': ('hornrot',),
'hornrøttene': ('hornrot',),
'hornsignal': ('hornsignal',),
'hornsignalet': ('hornsignal',),
'hornsignal': ('hornsignal',),
'hornsignaler': ('hornsignal',),
'hornsignal': ('hornsignal',),
'hornsignaler': ('hornsignal',),
'hornsignala': ('hornsignal',),
'hornsignalene': ('hornsignal',),
'hornskei': ('hornskei',),
'hornskeien': ('hornskei',),
'hornskeia': ('hornskei',),
'hornskeier': ('hornskei',),
'hornskeiene': ('hornskei',),
'hornskje': ('hornskje',),
'hornskjeen': ('hornskje',),
'hornskjea': ('hornskje',),
'hornskjeer': ('hornskje',),
'hornskjeene': ('hornskje',),
'hornstoff': ('hornstoff',),
'hornstoffet': ('hornstoff',),
'hornstoff': ('hornstoff',),
'hornstoffer': ('hornstoff',),
'hornstoff': ('hornstoff',),
'hornstoffer': ('hornstoff',),
'hornstoffa': ('hornstoff',),
'hornstoffene': ('hornstoff',),
'hornugle': ('hornugle',),
'hornuglen': ('hornugle',),
'hornugla': ('hornugle',),
'hornugler': ('hornugle',),
'hornuglene': ('hornugle',),
'horoskop': ('horoskop',),
'horoskopet': ('horoskop',),
'horoskop': ('horoskop',),
'horoskoper': ('horoskop',),
'horoskop': ('horoskop',),
'horoskoper': ('horoskop',),
'horoskopa': ('horoskop',),
'horoskopene': ('horoskop',),
'hors': ('hors',),
'horset': ('hors',),
'hors': ('hors',),
'horsa': ('hors',),
'horsene': ('hors',),
'hors d\'oeuvre': ('hors d\'oeuvre',),
'horse': ('horse',),
'horsen': ('horse',),
'horsa': ('horse',),
'horser': ('horse',),
'horsene': ('horse',),
'horsegauk': ('horsegauk',),
'horsegauken': ('horsegauk',),
'horsegauker': ('horsegauk',),
'horsegaukene': ('horsegauk',),
'horst': ('horst',),
'horsten': ('horst',),
'horster': ('horst',),
'horstene': ('horst',),
'hortensia': ('hortensia',),
'hortensiaen': ('hortensia',),
'hortensiaer': ('hortensia',),
'hortensiaene': ('hortensia',),
'horunge': ('horunge',),
'horungen': ('horunge',),
'horunger': ('horunge',),
'horungene': ('horunge',),
'hose': ('hose',),
'hosen': ('hose',),
'hosa': ('hose',),
'hoser': ('hose',),
'hosene': ('hose',),
'hosebandsorden': ('hosebandsorden',),
'hosebandsordenen': ('hosebandsorden',),
'hosebandsordener': ('hosebandsorden',),
'hosebandsordenene': ('hosebandsorden',),
'hosebåndsorden': ('hosebåndsorden',),
'hosebåndsordenen': ('hosebåndsorden',),
'hosebåndsordener': ('hosebåndsorden',),
'hosebåndsordenene': ('hosebåndsorden',),
'hoselest': ('hoselest',),
'hoselesten': ('hoselest',),
'hoselester': ('hoselest',),
'hoselestene': ('hoselest',),
'hosianna': ('hosianna',),
'hosiannaet': ('hosianna',),
'hosianna': ('hosianna',),
'hosiannaer': ('hosianna',),
'hosiannaene': ('hosianna',),
'hospital': ('hospital',),
'hospitalet': ('hospital',),
'hospital': ('hospital',),
'hospitaler': ('hospital',),
'hospital': ('hospital',),
'hospitaler': ('hospital',),
'hospitala': ('hospital',),
'hospitalene': ('hospital',),
'hospitant': ('hospitant',),
'hospitanten': ('hospitant',),
'hospitanter': ('hospitant',),
'hospitantene': ('hospitant',),
'hospits': ('hospits',),
'hospitset': ('hospits',),
'hospits': ('hospits',),
'hospitser': ('hospits',),
'hospits': ('hospits',),
'hospitser': ('hospits',),
'hospitsa': ('hospits',),
'hospitsene': ('hospits',),
'host': ('host',),
'hosten': ('host',),
'hostet': ('host',),
'host': ('host',),
'hostene': ('host',),
'hosta': ('host',),
'hostene': ('host',),
'hoste': ('hoste',),
'hosten': ('hoste',),
'hoster': ('hoste',),
'hostene': ('hoste',),
'hostedråpe': ('hostedråpe',),
'hostedråpen': ('hostedråpe',),
'hostedråper': ('hostedråpe',),
'hostedråpene': ('hostedråpe',),
'hostekule': ('hostekule',),
'hostekulen': ('hostekule',),
'hostekula': ('hostekule',),
'hostekuler': ('hostekule',),
'hostekulene': ('hostekule',),
'hostemikstur': ('hostemikstur',),
'hostemiksturen': ('hostemikstur',),
'hostemiksturer': ('hostemikstur',),
'hostemiksturene': ('hostemikstur',),
'hosteri': ('hosteri',),
'hosterien': ('hosteri',),
'hosteria': ('hosteri',),
'hosterier': ('hosteri',),
'hosteriene': ('hosteri',),
'hostesaft': ('hostesaft',),
'hostesaften': ('hostesaft',),
'hostesafta': ('hostesaft',),
'hostesafter': ('hostesaft',),
'hostesaftene': ('hostesaft',),
'hostess': ('hostess',),
'hostessen': ('hostess',),
'hostesser': ('hostess',),
'hostessene': ('hostess',),
'hostie': ('hostie',),
'hostien': ('hostie',),
'hostier': ('hostie',),
'hostiene': ('hostie',),
'hostilitet': ('hostilitet',),
'hostiliteten': ('hostilitet',),
'hostiliteter': ('hostilitet',),
'hostilitetene': ('hostilitet',),
'hot': ('hot',),
'hoten': ('hot',),
'hoter': ('hot',),
'hotene': ('hot',),
'hotell': ('hotell',),
'hotellet': ('hotell',),
'hotell': ('hotell',),
'hoteller': ('hotell',),
'hotell': ('hotell',),
'hoteller': ('hotell',),
'hotella': ('hotell',),
'hotellene': ('hotell',),
'hotell-lov': ('hotell-lov',),
'hotell-loven': ('hotell-lov',),
'hotell-lover': ('hotell-lov',),
'hotell-lovene': ('hotell-lov',),
'hotellbrev': ('hotellbrev',),
'hotellbrevet': ('hotellbrev',),
'hotellbrev': ('hotellbrev',),
'hotellbrever': ('hotellbrev',),
'hotellbrev': ('hotellbrev',),
'hotellbrever': ('hotellbrev',),
'hotellbreva': ('hotellbrev',),
'hotellbrevene': ('hotellbrev',),
'hotellfag': ('hotellfag',),
'hotellfaget': ('hotellfag',),
'hotellfag': ('hotellfag',),
'hotellfaga': ('hotellfag',),
'hotellfagene': ('hotellfag',),
'hotellfagskole': ('hotellfagskole',),
'hotellfagskolen': ('hotellfagskole',),
'hotellfagskoler': ('hotellfagskole',),
'hotellfagskolene': ('hotellfagskole',),
'hotellnæring': ('hotellnæring',),
'hotellnæringen': ('hotellnæring',),
'hotellnæringa': ('hotellnæring',),
'hotellnæringer': ('hotellnæring',),
'hotellnæringene': ('hotellnæring',),
'hotellov': ('hotellov',),
'hotelloven': ('hotellov',),
'hotellover': ('hotellov',),
'hotellovene': ('hotellov',),
'hotellskip': ('hotellskip',),
'hotellskipet': ('hotellskip',),
'hotellskip': ('hotellskip',),
'hotellskipa': ('hotellskip',),
'hotellskipene': ('hotellskip',),
'hottentott': ('hottentott',),
'hottentotten': ('hottentott',),
'hottentotter': ('hottentott',),
'hottentottene': ('hottentott',),
'hov': ('hov',),
'hoven': ('hov',),
'hover': ('hov',),
'høver': ('hov',),
'hovene': ('hov',),
'høvene': ('hov',),
'hov': ('hov',),
'hovet': ('hov',),
'hov': ('hov',),
'hova': ('hov',),
'hovene': ('hov',),
'hovde': ('hovde',),
'hovden': ('hovde',),
'hovder': ('hovde',),
'hovdene': ('hovde',),
'hovdyr': ('hovdyr',),
'hovdyret': ('hovdyr',),
'hovdyr': ('hovdyr',),
'hovdyra': ('hovdyr',),
'hovdyrene': ('hovdyr',),
'hovedavtale': ('hovedavtale',),
'hovedavtalen': ('hovedavtale',),
'hovedavtaler': ('hovedavtale',),
'hovedavtalene': ('hovedavtale',),
'hovedbryter': ('hovedbryter',),
'hovedbryteren': ('hovedbryter',),
'hovedbrytere': ('hovedbryter',),
'hovedbryterne': ('hovedbryter',),
'hovedbygning': ('hovedbygning',),
'hovedbygningen': ('hovedbygning',),
'hovedbygninga': ('hovedbygning',),
'hovedbygninger': ('hovedbygning',),
'hovedbygningene': ('hovedbygning',),
'hovedbøle': ('hovedbøle',),
'hovedbølet': ('hovedbøle',),
'hovedbøler': ('hovedbøle',),
'hovedbøla': ('hovedbøle',),
'hovedbølene': ('hovedbøle',),
'hovedfag': ('hovedfag',),
'hovedfaget': ('hovedfag',),
'hovedfag': ('hovedfag',),
'hovedfaga': ('hovedfag',),
'hovedfagene': ('hovedfag',),
'hovedfagseksamen': ('hovedfagseksamen',),
'hovedfagseksamenen': ('hovedfagseksamen',),
'hovedfagseksamener': ('hovedfagseksamen',),
'hovedfagseksamenene': ('hovedfagseksamen',),
'hovedfagskandidat': ('hovedfagskandidat',),
'hovedfagskandidaten': ('hovedfagskandidat',),
'hovedfagskandidater': ('hovedfagskandidat',),
'hovedfagskandidatene': ('hovedfagskandidat',),
'hovedfagsoppgave': ('hovedfagsoppgave',),
'hovedfagsoppgaven': ('hovedfagsoppgave',),
'hovedfagsoppgava': ('hovedfagsoppgave',),
'hovedfagsoppgaver': ('hovedfagsoppgave',),
'hovedfagsoppgavene': ('hovedfagsoppgave',),
'hovedflyplass': ('hovedflyplass',),
'hovedflyplassen': ('hovedflyplass',),
'hovedflyplasser': ('hovedflyplass',),
'hovedflyplassene': ('hovedflyplass',),
'hovedforhandling': ('hovedforhandling',),
'hovedforhandlingen': ('hovedforhandling',),
'hovedforhandlinga': ('hovedforhandling',),
'hovedforhandlinger': ('hovedforhandling',),
'hovedforhandlingene': ('hovedforhandling',),
'hovedform': ('hovedform',),
'hovedformen': ('hovedform',),
'hovedforma': ('hovedform',),
'hovedformer': ('hovedform',),
'hovedformene': ('hovedform',),
'hovedforsamling': ('hovedforsamling',),
'hovedforsamlingen': ('hovedforsamling',),
'hovedforsamlinga': ('hovedforsamling',),
'hovedforsamlinger': ('hovedforsamling',),
'hovedforsamlingene': ('hovedforsamling',),
'hovedgard': ('hovedgard',),
'hovedgarden': ('hovedgard',),
'hovedgarder': ('hovedgard',),
'hovedgardene': ('hovedgard',),
'hovedgate': ('hovedgate',),
'hovedgaten': ('hovedgate',),
'hovedgata': ('hovedgate',),
'hovedgater': ('hovedgate',),
'hovedgatene': ('hovedgate',),
'hovedgård': ('hovedgård',),
'hovedgården': ('hovedgård',),
'hovedgårder': ('hovedgård',),
'hovedgårdene': ('hovedgård',),
'hovedinngang': ('hovedinngang',),
'hovedinngangen': ('hovedinngang',),
'hovedinnganger': ('hovedinngang',),
'hovedinngangene': ('hovedinngang',),
'hovedkarakter': ('hovedkarakter',),
'hovedkarakteren': ('hovedkarakter',),
'hovedkarakterer': ('hovedkarakter',),
'hovedkarakterene': ('hovedkarakter',),
'hovedkasserer': ('hovedkasserer',),
'hovedkassereren': ('hovedkasserer',),
'hovedkasserere': ('hovedkasserer',),
'hovedkassererne': ('hovedkasserer',),
'hovedkirke': ('hovedkirke',),
'hovedkirken': ('hovedkirke',),
'hovedkirka': ('hovedkirke',),
'hovedkirker': ('hovedkirke',),
'hovedkirkene': ('hovedkirke',),
'hovedkontor': ('hovedkontor',),
'hovedkontoret': ('hovedkontor',),
'hovedkontor': ('hovedkontor',),
'hovedkontorer': ('hovedkontor',),
'hovedkontor': ('hovedkontor',),
'hovedkontorer': ('hovedkontor',),
'hovedkontora': ('hovedkontor',),
'hovedkontorene': ('hovedkontor',),
'hovedkvarter': ('hovedkvarter',),
'hovedkvarteret': ('hovedkvarter',),
'hovedkvarter': ('hovedkvarter',),
'hovedkvarterer': ('hovedkvarter',),
'hovedkvarter': ('hovedkvarter',),
'hovedkvarterer': ('hovedkvarter',),
'hovedkvartera': ('hovedkvarter',),
'hovedkvarterene': ('hovedkvarter',),
'hovedlandsrenn': ('hovedlandsrenn',),
'hovedlandsrennet': ('hovedlandsrenn',),
'hovedlandsrenn': ('hovedlandsrenn',),
'hovedlandsrenna': ('hovedlandsrenn',),
'hovedlandsrennene': ('hovedlandsrenn',),
'hovedlinje': ('hovedlinje',),
'hovedlinjen': ('hovedlinje',),
'hovedlinja': ('hovedlinje',),
'hovedlinjer': ('hovedlinje',),
'hovedlinjene': ('hovedlinje',),
'hovedmann': ('hovedmann',),
'hovedmannen': ('hovedmann',),
'hovedmenn': ('hovedmann',),
'hovedmennene': ('hovedmann',),
'hovedmål': ('hovedmål',),
'hovedmålet': ('hovedmål',),
'hovedmål': ('hovedmål',),
'hovedmåla': ('hovedmål',),
'hovedmålene': ('hovedmål',),
'hovednæring': ('hovednæring',),
'hovednæringen': ('hovednæring',),
'hovednæringa': ('hovednæring',),
'hovednæringer': ('hovednæring',),
'hovednæringene': ('hovednæring',),
'hovednøkkel': ('hovednøkkel',),
'hovednøkkelen': ('hovednøkkel',),
'hovednøkler': ('hovednøkkel',),
'hovednøklene': ('hovednøkkel',),
'hovedoppgave': ('hovedoppgave',),
'hovedoppgaven': ('hovedoppgave',),
'hovedoppgava': ('hovedoppgave',),
'hovedoppgaver': ('hovedoppgave',),
'hovedoppgavene': ('hovedoppgave',),
'hovedperson': ('hovedperson',),
'hovedpersonen': ('hovedperson',),
'hovedpersoner': ('hovedperson',),
'hovedpersonene': ('hovedperson',),
'hovedpunkt': ('hovedpunkt',),
'hovedpunktet': ('hovedpunkt',),
'hovedpunkt': ('hovedpunkt',),
'hovedpunkter': ('hovedpunkt',),
'hovedpunkt': ('hovedpunkt',),
'hovedpunkter': ('hovedpunkt',),
'hovedpunkta': ('hovedpunkt',),
'hovedpunktene': ('hovedpunkt',),
'hovedredaktør': ('hovedredaktør',),
'hovedredaktøren': ('hovedredaktør',),
'hovedredaktører': ('hovedredaktør',),
'hovedredaktørene': ('hovedredaktør',),
'hovedregel': ('hovedregel',),
'hovedregelen': ('hovedregel',),
'hovedregler': ('hovedregel',),
'hovedreglene': ('hovedregel',),
'hovedrett': ('hovedrett',),
'hovedretten': ('hovedrett',),
'hovedretter': ('hovedrett',),
'hovedrettene': ('hovedrett',),
'hovedrolle': ('hovedrolle',),
'hovedrollen': ('hovedrolle',),
'hovedrolla': ('hovedrolle',),
'hovedroller': ('hovedrolle',),
'hovedrollene': ('hovedrolle',),
'hovedsak': ('hovedsak',),
'hovedsaken': ('hovedsak',),
'hovedsaka': ('hovedsak',),
'hovedsaker': ('hovedsak',),
'hovedsakene': ('hovedsak',),
'hovedscene': ('hovedscene',),
'hovedscenen': ('hovedscene',),
'hovedscener': ('hovedscene',),
'hovedscenene': ('hovedscene',),
'hovedserie': ('hovedserie',),
'hovedserien': ('hovedserie',),
'hovedserier': ('hovedserie',),
'hovedseriene': ('hovedserie',),
'hovedsete': ('hovedsete',),
'hovedsetet': ('hovedsete',),
'hovedseter': ('hovedsete',),
'hovedseta': ('hovedsete',),
'hovedsetene': ('hovedsete',),
'hovedsetning': ('hovedsetning',),
'hovedsetningen': ('hovedsetning',),
'hovedsetninga': ('hovedsetning',),
'hovedsetninger': ('hovedsetning',),
'hovedsetningene': ('hovedsetning',),
'hovedsikring': ('hovedsikring',),
'hovedsikringen': ('hovedsikring',),
'hovedsikringa': ('hovedsikring',),
'hovedsikringer': ('hovedsikring',),
'hovedsikringene': ('hovedsikring',),
'hovedsogn': ('hovedsogn',),
'hovedsognet': ('hovedsogn',),
'hovedsogn': ('hovedsogn',),
'hovedsogna': ('hovedsogn',),
'hovedsognene': ('hovedsogn',),
'hovedsokn': ('hovedsokn',),
'hovedsoknen': ('hovedsokn',),
'hovedsoknet': ('hovedsokn',),
'hovedsokna': ('hovedsokn',),
'hovedsokner': ('hovedsokn',),
'hovedsokn': ('hovedsokn',),
'hovedsokner': ('hovedsokn',),
'hovedsoknene': ('hovedsokn',),
'hovedsokna': ('hovedsokn',),
'hovedsoknene': ('hovedsokn',),
'hovedstil': ('hovedstil',),
'hovedstilen': ('hovedstil',),
'hovedstiler': ('hovedstil',),
'hovedstilene': ('hovedstil',),
'hovedstilling': ('hovedstilling',),
'hovedstillingen': ('hovedstilling',),
'hovedstillinga': ('hovedstilling',),
'hovedstillinger': ('hovedstilling',),
'hovedstillingene': ('hovedstilling',),
'hovedstol': ('hovedstol',),
'hovedstolen': ('hovedstol',),
'hovedstoler': ('hovedstol',),
'hovedstolene': ('hovedstol',),
'hovedstrømning': ('hovedstrømning',),
'hovedstrømningen': ('hovedstrømning',),
'hovedstrømninga': ('hovedstrømning',),
'hovedstrømninger': ('hovedstrømning',),
'hovedstrømningene': ('hovedstrømning',),
'hovedtaler': ('hovedtaler',),
'hovedtaleren': ('hovedtaler',),
'hovedtalere': ('hovedtaler',),
'hovedtalerne': ('hovedtaler',),
'hovedtrekk': ('hovedtrekk',),
'hovedtrekket': ('hovedtrekk',),
'hovedtrekk': ('hovedtrekk',),
'hovedtrekka': ('hovedtrekk',),
'hovedtrekkene': ('hovedtrekk',),
'hovedtyngde': ('hovedtyngde',),
'hovedtyngden': ('hovedtyngde',),
'hovedtyngder': ('hovedtyngde',),
'hovedtyngdene': ('hovedtyngde',),
'hovedveg': ('hovedveg',),
'hovedvegen': ('hovedveg',),
'hovedveger': ('hovedveg',),
'hovedvegene': ('hovedveg',),
'hovedvei': ('hovedvei',),
'hovedveien': ('hovedvei',),
'hovedveier': ('hovedvei',),
'hovedveiene': ('hovedvei',),
'hovedvekt': ('hovedvekt',),
'hovedvekten': ('hovedvekt',),
'hovedvekta': ('hovedvekt',),
'hovedvekter': ('hovedvekt',),
'hovedvektene': ('hovedvekt',),
'hovedverb': ('hovedverb',),
'hovedverbet': ('hovedverb',),
'hovedverb': ('hovedverb',),
'hovedverber': ('hovedverb',),
'hovedverb': ('hovedverb',),
'hovedverber': ('hovedverb',),
'hovedverba': ('hovedverb',),
'hovedverbene': ('hovedverb',),
'hovedverbum': ('hovedverbum',),
'hovedverbet': ('hovedverbum',),
'hovedverbumet': ('hovedverbum',),
'hovedverber': ('hovedverbum',),
'hovedverba': ('hovedverbum',),
'hovedverbene': ('hovedverbum',),
'hovedverba': ('hovedverbum',),
'hovedverbene': ('hovedverbum',),
'hovedverk': ('hovedverk',),
'hovedverket': ('hovedverk',),
'hovedverk': ('hovedverk',),
'hovedverker': ('hovedverk',),
'hovedverk': ('hovedverk',),
'hovedverker': ('hovedverk',),
'hovedverka': ('hovedverk',),
'hovedverkene': ('hovedverk',),
'hovedåre': ('hovedåre',),
'hovedåren': ('hovedåre',),
'hovedåra': ('hovedåre',),
'hovedårer': ('hovedåre',),
'hovedårene': ('hovedåre',),
'hovel': ('hovel',),
'hovelen': ('hovel',),
'hovler': ('hovel',),
'hovlene': ('hovel',),
'hovenhet': ('hovenhet',),
'hovenheten': ('hovenhet',),
'hovenheta': ('hovenhet',),
'hovenheter': ('hovenhet',),
'hovenhetene': ('hovenhet',),
'hovercraft': ('hovercraft',),
'hovercraften': ('hovercraft',),
'hovercrafter': ('hovercraft',),
'hovercraftene': ('hovercraft',),
'hoveri': ('hoveri',),
'hoveriet': ('hoveri',),
'hoveri': ('hoveri',),
'hoverier': ('hoveri',),
'hoveri': ('hoveri',),
'hoverier': ('hoveri',),
'hoveria': ('hoveri',),
'hoveriene': ('hoveri',),
'hovmester': ('hovmester',),
'hovmesteren': ('hovmester',),
'hovmestere': ('hovmester',),
'hovmestrer': ('hovmester',),
'hovmestre': ('hovmester',),
'hovmesterne': ('hovmester',),
'hovmestrene': ('hovmester',),
'hovmod': ('hovmod',),
'hovmodet': ('hovmod',),
'hovmod': ('hovmod',),
'hovmoda': ('hovmod',),
'hovmodene': ('hovmod',),
'hovold': ('hovold',),
'hovolden': ('hovold',),
'hovolda': ('hovold',),
'hovolder': ('hovold',),
'hovoldene': ('hovold',),
'hovskjegg': ('hovskjegg',),
'hovskjegget': ('hovskjegg',),
'hovskjegg': ('hovskjegg',),
'hovskjegga': ('hovskjegg',),
'hovskjeggene': ('hovskjegg',),
'hovslag': ('hovslag',),
'hovslaget': ('hovslag',),
'hovslag': ('hovslag',),
'hovslaga': ('hovslag',),
'hovslagene': ('hovslag',),
'hovslager': ('hovslager',),
'hovslageren': ('hovslager',),
'hovslagere': ('hovslager',),
'hovslagerne': ('hovslager',),
'hovtang': ('hovtang',),
'hovtangen': ('hovtang',),
'hovtanga': ('hovtang',),
'hovtenger': ('hovtang',),
'hovtengene': ('hovtang',),
'hu': ('hu',),
'huen': ('hu',),
'huer': ('hu',),
'huene': ('hu',),
'hubro': ('hubro',),
'hubroen': ('hubro',),
'hubroer': ('hubro',),
'hubroene': ('hubro',),
'hud': ('hud',),
'huden': ('hud',),
'huda': ('hud',),
'huder': ('hud',),
'hudene': ('hud',),
'hudavdeling': ('hudavdeling',),
'hudavdelingen': ('hudavdeling',),
'hudavdelinga': ('hudavdeling',),
'hudavdelinger': ('hudavdeling',),
'hudavdelingene': ('hudavdeling',),
'hudfarge': ('hudfarge',),
'hudfargen': ('hudfarge',),
'hudfarger': ('hudfarge',),
'hudfargene': ('hudfarge',),
'hudkreft': ('hudkreft',),
'hudkreften': ('hudkreft',),
'hudkrefter': ('hudkreft',),
'hudkreftene': ('hudkreft',),
'hudkrem': ('hudkrem',),
'hudkremen': ('hudkrem',),
'hudkremer': ('hudkrem',),
'hudkremene': ('hudkrem',),
'hudlege': ('hudlege',),
'hudlegen': ('hudlege',),
'hudleger': ('hudlege',),
'hudlegene': ('hudlege',),
'hudorm': ('hudorm',),
'hudormen': ('hudorm',),
'hudormer': ('hudorm',),
'hudormene': ('hudorm',),
'hudpleie': ('hudpleie',),
'hudpleien': ('hudpleie',),
'hudpleia': ('hudpleie',),
'hudpleier': ('hudpleie',),
'hudpleiene': ('hudpleie',),
'hudsjukdom': ('hudsjukdom',),
'hudsjukdommen': ('hudsjukdom',),
'hudsjukdommer': ('hudsjukdom',),
'hudsjukdommene': ('hudsjukdom',),
'hudsykdom': ('hudsykdom',),
'hudsykdommen': ('hudsykdom',),
'hudsykdommer': ('hudsykdom',),
'hudsykdommene': ('hudsykdom',),
'hue': ('hue',),
'huet': ('hue',),
'huer': ('hue',),
'hua': ('hue',),
'huene': ('hue',),
'hue': ('hue',),
'huen': ('hue',),
'hua': ('hue',),
'huer': ('hue',),
'huene': ('hue',),
'huff': ('huff',),
'huffet': ('huff',),
'huff': ('huff',),
'huffa': ('huff',),
'huffene': ('huff',),
'hufs': ('hufs',),
'hufset': ('hufs',),
'hufs': ('hufs',),
'hufsa': ('hufs',),
'hufsene': ('hufs',),
'hug': ('hug',),
'hugen': ('hug',),
'huger': ('hug',),
'hugene': ('hug',),
'hugav': ('hugav',),
'hugaven': ('hugav',),
'hugaver': ('hugav',),
'hugavene': ('hugav',),
'hugenott': ('hugenott',),
'hugenotten': ('hugenott',),
'hugenotter': ('hugenott',),
'hugenottene': ('hugenott',),
'hugg': ('hugg',),
'hugget': ('hugg',),
'hugg': ('hugg',),
'hugga': ('hugg',),
'huggene': ('hugg',),
'hugger': ('hugger',),
'huggeren': ('hugger',),
'huggere': ('hugger',),
'huggerne': ('hugger',),
'huggeri': ('huggeri',),
'huggeriet': ('huggeri',),
'huggeri': ('huggeri',),
'huggerier': ('huggeri',),
'huggeri': ('huggeri',),
'huggerier': ('huggeri',),
'huggeria': ('huggeri',),
'huggeriene': ('huggeri',),
'huggert': ('huggert',),
'huggerten': ('huggert',),
'huggerter': ('huggert',),
'huggertene': ('huggert',),
'huggestabbe': ('huggestabbe',),
'huggestabben': ('huggestabbe',),
'huggestabber': ('huggestabbe',),
'huggestabbene': ('huggestabbe',),
'huggjern': ('huggjern',),
'huggjernet': ('huggjern',),
'huggjern': ('huggjern',),
'huggjerna': ('huggjern',),
'huggjernene': ('huggjern',),
'huggorm': ('huggorm',),
'huggormen': ('huggorm',),
'huggormer': ('huggorm',),
'huggormene': ('huggorm',),
'huggsår': ('huggsår',),
'huggsåret': ('huggsår',),
'huggsår': ('huggsår',),
'huggsåra': ('huggsår',),
'huggsårene': ('huggsår',),
'huggtann': ('huggtann',),
'huggtannen': ('huggtann',),
'huggtanna': ('huggtann',),
'huggtenner': ('huggtann',),
'huggtennene': ('huggtann',),
'huggvåpen': ('huggvåpen',),
'huggvåpenet': ('huggvåpen',),
'huggvåpen': ('huggvåpen',),
'huggvåpna': ('huggvåpen',),
'huggvåpnene': ('huggvåpen',),
'hugnad': ('hugnad',),
'hugnaden': ('hugnad',),
'hugnader': ('hugnad',),
'hugnadene': ('hugnad',),
'hugskott': ('hugskott',),
'hugskottet': ('hugskott',),
'hugskott': ('hugskott',),
'hugskotta': ('hugskott',),
'hugskottene': ('hugskott',),
'hugsott': ('hugsott',),
'hugsotten': ('hugsott',),
'hugsotta': ('hugsott',),
'hugsotter': ('hugsott',),
'hugsottene': ('hugsott',),
'hugst': ('hugst',),
'hugsten': ('hugst',),
'hugster': ('hugst',),
'hugstene': ('hugst',),
'hugstklasse': ('hugstklasse',),
'hugstklassen': ('hugstklasse',),
'hugstklassa': ('hugstklasse',),
'hugstklasser': ('hugstklasse',),
'hugstklassene': ('hugstklasse',),
'hugstredskap': ('hugstredskap',),
'hugstredskapen': ('hugstredskap',),
'hugstredskapet': ('hugstredskap',),
'hugstredskaper': ('hugstredskap',),
'hugstredskap': ('hugstredskap',),
'hugstredskaper': ('hugstredskap',),
'hugstredskap': ('hugstredskap',),
'hugstredskaper': ('hugstredskap',),
'hugstredskapene': ('hugstredskap',),
'hugstredskapa': ('hugstredskap',),
'hugstredskapene': ('hugstredskap',),
'hugsvaling': ('hugsvaling',),
'hugsvalingen': ('hugsvaling',),
'hugsvalinga': ('hugsvaling',),
'hugsvalinger': ('hugsvaling',),
'hugsvalingene': ('hugsvaling',),
'hui': ('hui',),
'hui': ('hui',),
'huiet': ('hui',),
'hui': ('hui',),
'huia': ('hui',),
'huiene': ('hui',),
'huk': ('huk',),
'huken': ('huk',),
'huker': ('huk',),
'hukene': ('huk',),
'huk': ('huk',),
'hukk': ('hukk',),
'hukket': ('hukk',),
'hukk': ('hukk',),
'hukka': ('hukk',),
'hukkene': ('hukk',),
'hukommelse': ('hukommelse',),
'hukommelsen': ('hukommelse',),
'hukommelser': ('hukommelse',),
'hukommelsene': ('hukommelse',),
'hukommelsestap': ('hukommelsestap',),
'hukommelsestapet': ('hukommelsestap',),
'hukommelsestap': ('hukommelsestap',),
'hukommelsestapa': ('hukommelsestap',),
'hukommelsestapene': ('hukommelsestap',),
'hula': ('hula',),
'hulaen': ('hula',),
'hulaer': ('hula',),
'hulaene': ('hula',),
'hula-hula': ('hula-hula',),
'hula-hulaen': ('hula-hula',),
'hula-hulaer': ('hula-hula',),
'hula-hulaene': ('hula-hula',),
'hula-hula-pike': ('hula-hula-pike',),
'hula-hula-piken': ('hula-hula-pike',),
'hula-hula-pika': ('hula-hula-pike',),
'hula-hula-piker': ('hula-hula-pike',),
'hula-hula-pikene': ('hula-hula-pike',),
'hulag': ('hulag',),
'hulaget': ('hulag',),
'hulag': ('hulag',),
'hulaga': ('hulag',),
'hulagene': ('hulag',),
'hulapike': ('hulapike',),
'hulapiken': ('hulapike',),
'hulapika': ('hulapike',),
'hulapiker': ('hulapike',),
'hulapikene': ('hulapike',),
'hulder': ('hulder',),
'hulderen': ('hulder',),
'huldra': ('hulder',),
'huldrer': ('hulder',),
'huldre': ('hulder',),
'huldrer': ('hulder',),
'huldre': ('hulder',),
'huldrene': ('hulder',),
'huldreblom': ('huldreblom',),
'huldreblommen': ('huldreblom',),
'huldreblommer': ('huldreblom',),
'huldreblommene': ('huldreblom',),
'huldrebuskap': ('huldrebuskap',),
'huldrebuskapen': ('huldrebuskap',),
'huldrebuskaper': ('huldrebuskap',),
'huldrebuskapene': ('huldrebuskap',),
'huldreeventyr': ('huldreeventyr',),
'huldreeventyret': ('huldreeventyr',),
'huldreeventyr': ('huldreeventyr',),
'huldreeventyra': ('huldreeventyr',),
'huldreeventyrene': ('huldreeventyr',),
'huldrefolk': ('huldrefolk',),
'huldrefolket': ('huldrefolk',),
'huldrefolk': ('huldrefolk',),
'huldrefolka': ('huldrefolk',),
'huldrefolkene': ('huldrefolk',),
'huldregras': ('huldregras',),
'huldregraset': ('huldregras',),
'huldregras': ('huldregras',),
'huldregrasa': ('huldregras',),
'huldregrasene': ('huldregras',),
'huldregress': ('huldregress',),
'huldregresset': ('huldregress',),
'huldregress': ('huldregress',),
'huldregressa': ('huldregress',),
'huldregressene': ('huldregress',),
'huldrehatt': ('huldrehatt',),
'huldrehatten': ('huldrehatt',),
'huldrehatter': ('huldrehatt',),
'huldrehattene': ('huldrehatt',),
'huldrekall': ('huldrekall',),
'huldrekallen': ('huldrekall',),
'huldrekaller': ('huldrekall',),
'huldrekallene': ('huldrekall',),
'huldrelokk': ('huldrelokk',),
'huldrelokken': ('huldrelokk',),
'huldrelokker': ('huldrelokk',),
'huldrelokkene': ('huldrelokk',),
'huldresagn': ('huldresagn',),
'huldresagnet': ('huldresagn',),
'huldresagn': ('huldresagn',),
'huldresagna': ('huldresagn',),
'huldresagnene': ('huldresagn',),
'huldreslått': ('huldreslått',),
'huldreslåtten': ('huldreslått',),
'huldreslåtter': ('huldreslått',),
'huldreslåttene': ('huldreslått',),
'hule': ('hule',),
'hulen': ('hule',),
'hula': ('hule',),
'huler': ('hule',),
'hulene': ('hule',),
'huleboer': ('huleboer',),
'huleboeren': ('huleboer',),
'huleboere': ('huleboer',),
'huleboerne': ('huleboer',),
'hulebuer': ('hulebuer',),
'hulebueren': ('hulebuer',),
'hulebuere': ('hulebuer',),
'hulebuerne': ('hulebuer',),
'hulemaleri': ('hulemaleri',),
'hulemaleriet': ('hulemaleri',),
'hulemaleri': ('hulemaleri',),
'hulemalerier': ('hulemaleri',),
'hulemaleri': ('hulemaleri',),
'hulemalerier': ('hulemaleri',),
'hulemaleria': ('hulemaleri',),
'hulemaleriene': ('hulemaleri',),
'hulhet': ('hulhet',),
'hulheten': ('hulhet',),
'hulheta': ('hulhet',),
'hulheter': ('hulhet',),
'hulhetene': ('hulhet',),
'huljern': ('huljern',),
'huljernet': ('huljern',),
'huljern': ('huljern',),
'huljerna': ('huljern',),
'huljernene': ('huljern',),
'hulk': ('hulk',),
'hulken': ('hulk',),
'hulket': ('hulk',),
'hulk': ('hulk',),
'hulkene': ('hulk',),
'hulka': ('hulk',),
'hulkene': ('hulk',),
'hulkil': ('hulkil',),
'hulkilen': ('hulkil',),
'hulkiler': ('hulkil',),
'hulkilene': ('hulkil',),
'hullband': ('hullband',),
'hullbandet': ('hullband',),
'hullband': ('hullband',),
'hullbanda': ('hullband',),
'hullbandene': ('hullband',),
'hullbånd': ('hullbånd',),
'hullbåndet': ('hullbånd',),
'hullbånd': ('hullbånd',),
'hullbånda': ('hullbånd',),
'hullbåndene': ('hullbånd',),
'hullkort': ('hullkort',),
'hullkortet': ('hullkort',),
'hullkort': ('hullkort',),
'hullkorta': ('hullkort',),
'hullkortene': ('hullkort',),
'hullkortmaskin': ('hullkortmaskin',),
'hullkortmaskinen': ('hullkortmaskin',),
'hullkortmaskiner': ('hullkortmaskin',),
'hullkortmaskinene': ('hullkortmaskin',),
'hullkortmetode': ('hullkortmetode',),
'hullkortmetoden': ('hullkortmetode',),
'hullkortmetoder': ('hullkortmetode',),
'hullkortmetodene': ('hullkortmetode',),
'hullkortoperatør': ('hullkortoperatør',),
'hullkortoperatøren': ('hullkortoperatør',),
'hullkortoperatører': ('hullkortoperatør',),
'hullkortoperatørene': ('hullkortoperatør',),
'hullsleiv': ('hullsleiv',),
'hullsleiven': ('hullsleiv',),
'hullsleiva': ('hullsleiv',),
'hullsleiver': ('hullsleiv',),
'hullsleivene': ('hullsleiv',),
'hullsøm': ('hullsøm',),
'hullsømmen': ('hullsøm',),
'hullsømmer': ('hullsøm',),
'hullsømmene': ('hullsøm',),
'hulmur': ('hulmur',),
'hulmuren': ('hulmur',),
'hulmurer': ('hulmur',),
'hulmurene': ('hulmur',),
'hulmål': ('hulmål',),
'hulmålet': ('hulmål',),
'hulmål': ('hulmål',),
'hulmåla': ('hulmål',),
'hulmålene': ('hulmål',),
'hulning': ('hulning',),
'hulningen': ('hulning',),
'hulninga': ('hulning',),
'hulninger': ('hulning',),
'hulningene': ('hulning',),
'hulrom': ('hulrom',),
'hulrommet': ('hulrom',),
'hulrom': ('hulrom',),
'hulromma': ('hulrom',),
'hulrommene': ('hulrom',),
'hulspeil': ('hulspeil',),
'hulspeilet': ('hulspeil',),
'hulspeil': ('hulspeil',),
'hulspeila': ('hulspeil',),
'hulspeilene': ('hulspeil',),
'hultann': ('hultann',),
'hultannen': ('hultann',),
'hultanna': ('hultann',),
'hultenner': ('hultann',),
'hultennene': ('hultann',),
'hulveg': ('hulveg',),
'hulvegen': ('hulveg',),
'hulveger': ('hulveg',),
'hulvegene': ('hulveg',),
'hulvei': ('hulvei',),
'hulveien': ('hulvei',),
'hulveier': ('hulvei',),
'hulveiene': ('hulvei',),
'hulvene': ('hulvene',),
'hulvenen': ('hulvene',),
'hulvener': ('hulvene',),
'hulvenene': ('hulvene',),
'humanetiker': ('humanetiker',),
'humanetikeren': ('humanetiker',),
'humanetikere': ('humanetiker',),
'humanetikerne': ('humanetiker',),
'humanetikk': ('humanetikk',),
'humanetikken': ('humanetikk',),
'humanetikker': ('humanetikk',),
'humanetikkene': ('humanetikk',),
'humaniora': ('humaniora',),
'humanisme': ('humanisme',),
'humanismen': ('humanisme',),
'humanismer': ('humanisme',),
'humanismene': ('humanisme',),
'humanist': ('humanist',),
'humanisten': ('humanist',),
'humanister': ('humanist',),
'humanistene': ('humanist',),
'humanitet': ('humanitet',),
'humaniteten': ('humanitet',),
'humaniteter': ('humanitet',),
'humanitetene': ('humanitet',),
'humbug': ('humbug',),
'humbugen': ('humbug',),
'humbuger': ('humbug',),
'humbugene': ('humbug',),
'humbugmaker': ('humbugmaker',),
'humbugmakeren': ('humbugmaker',),
'humbugmakere': ('humbugmaker',),
'humbugmakerne': ('humbugmaker',),
'humiditet': ('humiditet',),
'humiditeten': ('humiditet',),
'humiditeter': ('humiditet',),
'humiditetene': ('humiditet',),
'humle': ('humle',),
'humlen': ('humle',),
'humler': ('humle',),
'humlene': ('humle',),
'humle': ('humle',),
'humlen': ('humle',),
'humla': ('humle',),
'humler': ('humle',),
'humlene': ('humle',),
'humleblom': ('humleblom',),
'humleblommen': ('humleblom',),
'humleblommer': ('humleblom',),
'humleblommene': ('humleblom',),
'humleblomst': ('humleblomst',),
'humleblomsten': ('humleblomst',),
'humleblomster': ('humleblomst',),
'humleblomstene': ('humleblomst',),
'humlebol': ('humlebol',),
'humlebolet': ('humlebol',),
'humlebol': ('humlebol',),
'humlebola': ('humlebol',),
'humlebolene': ('humlebol',),
'humlebøle': ('humlebøle',),
'humlebølet': ('humlebøle',),
'humlebøler': ('humlebøle',),
'humlebøla': ('humlebøle',),
'humlebølene': ('humlebøle',),
'hummer': ('hummer',),
'hummeren': ('hummer',),
'hummere': ('hummer',),
'hummerne': ('hummer',),
'hummerpark': ('hummerpark',),
'hummerparken': ('hummerpark',),
'hummerparker': ('hummerpark',),
'hummerparkene': ('hummerpark',),
'hummerteine': ('hummerteine',),
'hummerteinen': ('hummerteine',),
'hummerteina': ('hummerteine',),
'hummerteiner': ('hummerteine',),
'hummerteinene': ('hummerteine',),
'humor': ('humor',),
'humoren': ('humor',),
'humorer': ('humor',),
'humorene': ('humor',),
'humoreske': ('humoreske',),
'humoresken': ('humoreske',),
'humoresker': ('humoreske',),
'humoreskene': ('humoreske',),
'humorist': ('humorist',),
'humoristen': ('humorist',),
'humorister': ('humorist',),
'humoristene': ('humorist',),
'hump': ('hump',),
'humpen': ('hump',),
'humper': ('hump',),
'humpene': ('hump',),
'hump': ('hump',),
'humpet': ('hump',),
'hump': ('hump',),
'humpa': ('hump',),
'humpene': ('hump',),
'humul': ('humul',),
'humulen': ('humul',),
'humuler': ('humul',),
'humulene': ('humul',),
'humus': ('humus',),
'humusen': ('humus',),
'humuser': ('humus',),
'humusene': ('humus',),
'humusjord': ('humusjord',),
'humusjorden': ('humusjord',),
'humusjorda': ('humusjord',),
'humusjorder': ('humusjord',),
'humusjordene': ('humusjord',),
'humuslag': ('humuslag',),
'humuslaget': ('humuslag',),
'humuslag': ('humuslag',),
'humuslaga': ('humuslag',),
'humuslagene': ('humuslag',),
'humør': ('humør',),
'humøret': ('humør',),
'humør': ('humør',),
'humøra': ('humør',),
'humørene': ('humør',),
'hun': ('hun',),
'hunen': ('hun',),
'huner': ('hun',),
'hunene': ('hun',),
'hund': ('hund',),
'hunden': ('hund',),
'hunder': ('hund',),
'hundene': ('hund',),
'hundeavgift': ('hundeavgift',),
'hundeavgiften': ('hundeavgift',),
'hundeavgifta': ('hundeavgift',),
'hundeavgifter': ('hundeavgift',),
'hundeavgiftene': ('hundeavgift',),
'hundebitt': ('hundebitt',),
'hundebittet': ('hundebitt',),
'hundebitt': ('hundebitt',),
'hundebitta': ('hundebitt',),
'hundebittene': ('hundebitt',),
'hundedag': ('hundedag',),
'hundedagen': ('hundedag',),
'hundedager': ('hundedag',),
'hundedagene': ('hundedag',),
'hundegalskap': ('hundegalskap',),
'hundegalskapen': ('hundegalskap',),
'hundegalskaper': ('hundegalskap',),
'hundegalskapene': ('hundegalskap',),
'hundeglam': ('hundeglam',),
'hundeglammet': ('hundeglam',),
'hundeglam': ('hundeglam',),
'hundeglamma': ('hundeglam',),
'hundeglammene': ('hundeglam',),
'hundegras': ('hundegras',),
'hundegraset': ('hundegras',),
'hundegras': ('hundegras',),
'hundegrasa': ('hundegras',),
'hundegrasene': ('hundegras',),
'hundegress': ('hundegress',),
'hundegresset': ('hundegress',),
'hundegress': ('hundegress',),
'hundegressa': ('hundegress',),
'hundegressene': ('hundegress',),
'hundehold': ('hundehold',),
'hundeholdet': ('hundehold',),
'hundehold': ('hundehold',),
'hundeholda': ('hundehold',),
'hundeholdene': ('hundehold',),
'hundehus': ('hundehus',),
'hundehuset': ('hundehus',),
'hundehus': ('hundehus',),
'hundehusa': ('hundehus',),
'hundehusene': ('hundehus',),
'hundekjeks': ('hundekjeks',),
'hundekjeksen': ('hundekjeks',),
'hundekjeks': ('hundekjeks',),
'hundekjeksene': ('hundekjeks',),
'hundekjeks': ('hundekjeks',),
'hundekjeksen': ('hundekjeks',),
'hundekjekser': ('hundekjeks',),
'hundekjeks': ('hundekjeks',),
'hundekjeksene': ('hundekjeks',),
'hundekjøring': ('hundekjøring',),
'hundekjøringen': ('hundekjøring',),
'hundekjøringa': ('hundekjøring',),
'hundekjøringer': ('hundekjøring',),
'hundekjøringene': ('hundekjøring',),
'hundeleven': ('hundeleven',),
'hundelevenet': ('hundeleven',),
'hundeleven': ('hundeleven',),
'hundelevena': ('hundeleven',),
'hundelevenene': ('hundeleven',),
'hundeliv': ('hundeliv',),
'hundelivet': ('hundeliv',),
'hundeliv': ('hundeliv',),
'hundeliva': ('hundeliv',),
'hundelivene': ('hundeliv',),
'hundemat': ('hundemat',),
'hundematen': ('hundemat',),
'hundemater': ('hundemat',),
'hundematene': ('hundemat',),
'hundepersille': ('hundepersille',),
'hundepersillen': ('hundepersille',),
'hundepersilla': ('hundepersille',),
'hundepersiller': ('hundepersille',),
'hundepersillene': ('hundepersille',),
'hunderadd': ('hunderadd',),
'hunderadden': ('hunderadd',),
'hunderadder': ('hunderadd',),
'hunderaddene': ('hunderadd',),
'hundesele': ('hundesele',),
'hundeselen': ('hundesele',),
'hundeseler': ('hundesele',),
'hundeselene': ('hundesele',),
'hundeskatt': ('hundeskatt',),
'hundeskatten': ('hundeskatt',),
'hundeskatter': ('hundeskatt',),
'hundeskattene': ('hundeskatt',),
'hundeslede': ('hundeslede',),
'hundesleden': ('hundeslede',),
'hundesleder': ('hundeslede',),
'hundesledene': ('hundeslede',),
'hundesløke': ('hundesløke',),
'hundesløken': ('hundesløke',),
'hundesløka': ('hundesløke',),
'hundesløker': ('hundesløke',),
'hundesløkene': ('hundesløke',),
'hundespann': ('hundespann',),
'hundespannet': ('hundespann',),
'hundespann': ('hundespann',),
'hundespanna': ('hundespann',),
'hundespannene': ('hundespann',),
'hundesport': ('hundesport',),
'hundesporten': ('hundesport',),
'hundesporter': ('hundesport',),
'hundesportene': ('hundesport',),
'hundestjerne': ('hundestjerne',),
'hundestjernen': ('hundestjerne',),
'hundestjerna': ('hundestjerne',),
'hundestjerner': ('hundestjerne',),
'hundestjernene': ('hundestjerne',),
'hundetunge': ('hundetunge',),
'hundetungen': ('hundetunge',),
'hundetunga': ('hundetunge',),
'hundetunger': ('hundetunge',),
'hundetungene': ('hundetunge',),
'hundevakt': ('hundevakt',),
'hundevakten': ('hundevakt',),
'hundevakta': ('hundevakt',),
'hundevakter': ('hundevakt',),
'hundevaktene': ('hundevakt',),
'hundevalp': ('hundevalp',),
'hundevalpen': ('hundevalp',),
'hundevalper': ('hundevalp',),
'hundevalpene': ('hundevalp',),
'hundevær': ('hundevær',),
'hundeværet': ('hundevær',),
'hundevær': ('hundevær',),
'hundeværa': ('hundevær',),
'hundeværene': ('hundevær',),
'hundre': ('hundre',),
'hundret': ('hundre',),
'hundrer': ('hundre',),
'hundre': ('hundre',),
'hundrer': ('hundre',),
'hundre': ('hundre',),
'hundra': ('hundre',),
'hundrene': ('hundre',),
'hundredel': ('hundredel',),
'hundredelen': ('hundredel',),
'hundredeler': ('hundredel',),
'hundredelene': ('hundredel',),
'hundredweight': ('hundredweight',),
'hundredweighten': ('hundredweight',),
'hundredweights': ('hundredweight',),
'hundredweightene': ('hundredweight',),
'hundrekrone': ('hundrekrone',),
'hundrekronen': ('hundrekrone',),
'hundrekrona': ('hundrekrone',),
'hundrekroner': ('hundrekrone',),
'hundrekronene': ('hundrekrone',),
'hundrekroneseddel': ('hundrekroneseddel',),
'hundrekroneseddelen': ('hundrekroneseddel',),
'hundrekronesedler': ('hundrekroneseddel',),
'hundrekronesedlene': ('hundrekroneseddel',),
'hundrekroning': ('hundrekroning',),
'hundrekroningen': ('hundrekroning',),
'hundrekroninger': ('hundrekroning',),
'hundrekroningene': ('hundrekroning',),
'hundrelapp': ('hundrelapp',),
'hundrelappen': ('hundrelapp',),
'hundrelapper': ('hundrelapp',),
'hundrelappene': ('hundrelapp',),
'hundrer': ('hundrer',),
'hundreren': ('hundrer',),
'hundrere': ('hundrer',),
'hundrerne': ('hundrer',),
'hundretall': ('hundretall',),
'hundretallet': ('hundretall',),
'hundretall': ('hundretall',),
'hundretalla': ('hundretall',),
'hundretallene': ('hundretall',),
'hundretusen': ('hundretusen',),
'hundretusenet': ('hundretusen',),
'hundretusen': ('hundretusen',),
'hundretusener': ('hundretusen',),
'hundretusen': ('hundretusen',),
'hundretusener': ('hundretusen',),
'hundretusena': ('hundretusen',),
'hundretusenene': ('hundretusen',),
'hundreår': ('hundreår',),
'hundreåret': ('hundreår',),
'hundreår': ('hundreår',),
'hundreåra': ('hundreår',),
'hundreårene': ('hundreår',),
'hundreåring': ('hundreåring',),
'hundreåringen': ('hundreåring',),
'hundreåringer': ('hundreåring',),
'hundreåringene': ('hundreåring',),
'hundreårsdag': ('hundreårsdag',),
'hundreårsdagen': ('hundreårsdag',),
'hundreårsdager': ('hundreårsdag',),
'hundreårsdagene': ('hundreårsdag',),
'hundreårsskifte': ('hundreårsskifte',),
'hundreårsskiftet': ('hundreårsskifte',),
'hundreårsskifter': ('hundreårsskifte',),
'hundreårsskifta': ('hundreårsskifte',),
'hundreårsskiftene': ('hundreårsskifte',),
'hundring': ('hundring',),
'hundringen': ('hundring',),
'hundringer': ('hundring',),
'hundringene': ('hundring',),
'hundsvott': ('hundsvott',),
'hundsvotten': ('hundsvott',),
'hundsvotter': ('hundsvott',),
'hundsvottene': ('hundsvott',),
'huner': ('huner',),
'huneren': ('huner',),
'hunere': ('huner',),
'hunerne': ('huner',),
'hunger': ('hunger',),
'hungeren': ('hunger',),
'hungere': ('hunger',),
'hungrer': ('hunger',),
'hungre': ('hunger',),
'hungerne': ('hunger',),
'hungrene': ('hunger',),
'hungerkatastrofe': ('hungerkatastrofe',),
'hungerkatastrofen': ('hungerkatastrofe',),
'hungerkatastrofer': ('hungerkatastrofe',),
'hungerkatastrofene': ('hungerkatastrofe',),
'hungersnød': ('hungersnød',),
'hungersnøden': ('hungersnød',),
'hungersnøda': ('hungersnød',),
'hungersnøder': ('hungersnød',),
'hungersnødene': ('hungersnød',),
'hunkjønn': ('hunkjønn',),
'hunkjønnet': ('hunkjønn',),
'hunkjønn': ('hunkjønn',),
'hunkjønna': ('hunkjønn',),
'hunkjønnene': ('hunkjønn',),
'hunkjønnsord': ('hunkjønnsord',),
'hunkjønnsordet': ('hunkjønnsord',),
'hunkjønnsord': ('hunkjønnsord',),
'hunkjønnsorda': ('hunkjønnsord',),
'hunkjønnsordene': ('hunkjønnsord',),
'hunn': ('hunn',),
'hunnen': ('hunn',),
'hunner': ('hunn',),
'hunnene': ('hunn',),
'hunnblomst': ('hunnblomst',),
'hunnblomsten': ('hunnblomst',),
'hunnblomster': ('hunnblomst',),
'hunnblomstene': ('hunnblomst',),
'hunndyr': ('hunndyr',),
'hunndyret': ('hunndyr',),
'hunndyr': ('hunndyr',),
'hunndyra': ('hunndyr',),
'hunndyrene': ('hunndyr',),
'hunnfisk': ('hunnfisk',),
'hunnfisken': ('hunnfisk',),
'hunnfisker': ('hunnfisk',),
'hunnfiskene': ('hunnfisk',),
'hunnfugl': ('hunnfugl',),
'hunnfuglen': ('hunnfugl',),
'hunnfugler': ('hunnfugl',),
'hunnfuglene': ('hunnfugl',),
'hunnkatt': ('hunnkatt',),
'hunnkatten': ('hunnkatt',),
'hunnkatter': ('hunnkatt',),
'hunnkattene': ('hunnkatt',),
'hunnkjønn': ('hunnkjønn',),
'hunnkjønnet': ('hunnkjønn',),
'hunnkjønn': ('hunnkjønn',),
'hunnkjønna': ('hunnkjønn',),
'hunnkjønnene': ('hunnkjønn',),
'hunnkjønnsord': ('hunnkjønnsord',),
'hunnkjønnsordet': ('hunnkjønnsord',),
'hunnkjønnsord': ('hunnkjønnsord',),
'hunnkjønnsorda': ('hunnkjønnsord',),
'hunnkjønnsordene': ('hunnkjønnsord',),
'hunnplante': ('hunnplante',),
'hunnplanten': ('hunnplante',),
'hunnplanta': ('hunnplante',),
'hunnplanter': ('hunnplante',),
'hunnplantene': ('hunnplante',),
'hunnrakle': ('hunnrakle',),
'hunnraklen': ('hunnrakle',),
'hunnrakler': ('hunnrakle',),
'hunnraklene': ('hunnrakle',),
'hunved': ('hunved',),
'hunveden': ('hunved',),
'hunveder': ('hunved',),
'hunvedene': ('hunved',),
'huri': ('huri',),
'hurien': ('huri',),
'hurier': ('huri',),
'huriene': ('huri',),
'hurlumhei': ('hurlumhei',),
'hurlumheien': ('hurlumhei',),
'hurlumheier': ('hurlumhei',),
'hurlumheiene': ('hurlumhei',),
'hurpe': ('hurpe',),
'hurpen': ('hurpe',),
'hurpa': ('hurpe',),
'hurper': ('hurpe',),
'hurpene': ('hurpe',),
'hurr': ('hurr',),
'hurren': ('hurr',),
'hurrer': ('hurr',),
'hurrene': ('hurr',),
'hurra': ('hurra',),
'hurraet': ('hurra',),
'hurra': ('hurra',),
'hurraer': ('hurra',),
'hurraene': ('hurra',),
'hurragutt': ('hurragutt',),
'hurragutten': ('hurragutt',),
'hurragutter': ('hurragutt',),
'hurraguttene': ('hurragutt',),
'hurrarop': ('hurrarop',),
'hurraropet': ('hurrarop',),
'hurrarop': ('hurrarop',),
'hurraropa': ('hurrarop',),
'hurraropene': ('hurrarop',),
'hurten': ('hurten',),
'hurtigbåt': ('hurtigbåt',),
'hurtigbåten': ('hurtigbåt',),
'hurtigbåter': ('hurtigbåt',),
'hurtigbåtene': ('hurtigbåt',),
'hurtighet': ('hurtighet',),
'hurtigheten': ('hurtighet',),
'hurtigheta': ('hurtighet',),
'hurtigheter': ('hurtighet',),
'hurtighetene': ('hurtighet',),
'hurtigløp': ('hurtigløp',),
'hurtigløpet': ('hurtigløp',),
'hurtigløp': ('hurtigløp',),
'hurtigløpa': ('hurtigløp',),
'hurtigløpene': ('hurtigløp',),
'hurtigmat': ('hurtigmat',),
'hurtigmaten': ('hurtigmat',),
'hurtigmater': ('hurtigmat',),
'hurtigmatene': ('hurtigmat',),
'hurtigrute': ('hurtigrute',),
'hurtigruten': ('hurtigrute',),
'hurtigruta': ('hurtigrute',),
'hurtigruter': ('hurtigrute',),
'hurtigrutene': ('hurtigrute',),
'hurtigsegler': ('hurtigsegler',),
'hurtigsegleren': ('hurtigsegler',),
'hurtigseglere': ('hurtigsegler',),
'hurtigseglerne': ('hurtigsegler',),
'hurtigseiler': ('hurtigseiler',),
'hurtigseileren': ('hurtigseiler',),
'hurtigseilere': ('hurtigseiler',),
'hurtigseilerne': ('hurtigseiler',),
'hurtigtog': ('hurtigtog',),
'hurtigtoget': ('hurtigtog',),
'hurtigtog': ('hurtigtog',),
'hurtigtoga': ('hurtigtog',),
'hurtigtogene': ('hurtigtog',),
'hurtigtogsfart': ('hurtigtogsfart',),
'hurtigtogsfarten': ('hurtigtogsfart',),
'hurtigtogsfarter': ('hurtigtogsfart',),
'hurtigtogsfartene': ('hurtigtogsfart',),
'hurv': ('hurv',),
'hurven': ('hurv',),
'hurver': ('hurv',),
'hurvene': ('hurv',),
'hus': ('hus',),
'huset': ('hus',),
'hus': ('hus',),
'husa': ('hus',),
'husene': ('hus',),
'husagitasjon': ('husagitasjon',),
'husagitasjonen': ('husagitasjon',),
'husagitasjoner': ('husagitasjon',),
'husagitasjonene': ('husagitasjon',),
'husandakt': ('husandakt',),
'husandakten': ('husandakt',),
'husandakta': ('husandakt',),
'husandakter': ('husandakt',),
'husandaktene': ('husandakt',),
'husar': ('husar',),
'husaren': ('husar',),
'husarer': ('husar',),
'husarene': ('husar',),
'husarbeid': ('husarbeid',),
'husarbeidet': ('husarbeid',),
'husarbeid': ('husarbeid',),
'husarbeida': ('husarbeid',),
'husarbeidene': ('husarbeid',),
'husarrest': ('husarrest',),
'husarresten': ('husarrest',),
'husarrester': ('husarrest',),
'husarrestene': ('husarrest',),
'husbankhus': ('husbankhus',),
'husbankhuset': ('husbankhus',),
'husbankhus': ('husbankhus',),
'husbankhusa': ('husbankhus',),
'husbankhusene': ('husbankhus',),
'husbanklån': ('husbanklån',),
'husbanklånet': ('husbanklån',),
'husbanklån': ('husbanklån',),
'husbanklåna': ('husbanklån',),
'husbanklånene': ('husbanklån',),
'husbesøk': ('husbesøk',),
'husbesøket': ('husbesøk',),
'husbesøk': ('husbesøk',),
'husbesøka': ('husbesøk',),
'husbesøkene': ('husbesøk',),
'husbond': ('husbond',),
'husbonden': ('husbond',),
'husbonder': ('husbond',),
'husbondene': ('husbond',),
'husbondsfolk': ('husbondsfolk',),
'husbondsfolket': ('husbondsfolk',),
'husbondsfolk': ('husbondsfolk',),
'husbondsfolka': ('husbondsfolk',),
'husbondsfolkene': ('husbondsfolk',),
'husbondskar': ('husbondskar',),
'husbondskaren': ('husbondskar',),
'husbondskarer': ('husbondskar',),
'husbondskarene': ('husbondskar',),
'husbruk': ('husbruk',),
'husbruken': ('husbruk',),
'husbruket': ('husbruk',),
'husbruker': ('husbruk',),
'husbruk': ('husbruk',),
'husbrukene': ('husbruk',),
'husbruka': ('husbruk',),
'husbrukene': ('husbruk',),
'husbråk': ('husbråk',),
'husbråket': ('husbråk',),
'husbråk': ('husbråk',),
'husbråka': ('husbråk',),
'husbråkene': ('husbråk',),
'husbukk': ('husbukk',),
'husbukken': ('husbukk',),
'husbukker': ('husbukk',),
'husbukkene': ('husbukk',),
'husbåt': ('husbåt',),
'husbåten': ('husbåt',),
'husbåter': ('husbåt',),
'husbåtene': ('husbåt',),
'husdikter': ('husdikter',),
'husdikteren': ('husdikter',),
'husdiktere': ('husdikter',),
'husdikterne': ('husdikter',),
'husdyr': ('husdyr',),
'husdyret': ('husdyr',),
'husdyr': ('husdyr',),
'husdyra': ('husdyr',),
'husdyrene': ('husdyr',),
'husdyral': ('husdyral',),
'husdyralet': ('husdyral',),
'husdyral': ('husdyral',),
'husdyrala': ('husdyral',),
'husdyralene': ('husdyral',),
'husdyravl': ('husdyravl',),
'husdyravlen': ('husdyravl',),
'husdyravler': ('husdyravl',),
'husdyravlene': ('husdyravl',),
'husdyrbruk': ('husdyrbruk',),
'husdyrbruket': ('husdyrbruk',),
'husdyrbruk': ('husdyrbruk',),
'husdyrbruka': ('husdyrbruk',),
'husdyrbrukene': ('husdyrbruk',),
'husdyrhold': ('husdyrhold',),
'husdyrholdet': ('husdyrhold',),
'husdyrhold': ('husdyrhold',),
'husdyrholda': ('husdyrhold',),
'husdyrholdene': ('husdyrhold',),
'husfar': ('husfar',),
'husfaren': ('husfar',),
'husfedre': ('husfar',),
'husfedrene': ('husfar',),
'husflid': ('husflid',),
'husfliden': ('husflid',),
'husflider': ('husflid',),
'husflidene': ('husflid',),
'husflidsskole': ('husflidsskole',),
'husflidsskolen': ('husflidsskole',),
'husflidsskoler': ('husflidsskole',),
'husflidsskolene': ('husflidsskole',),
'husflidsutsalg': ('husflidsutsalg',),
'husflidsutsalget': ('husflidsutsalg',),
'husflidsutsalg': ('husflidsutsalg',),
'husflidsutsalga': ('husflidsutsalg',),
'husflidsutsalgene': ('husflidsutsalg',),
'husflue': ('husflue',),
'husfluen': ('husflue',),
'husflua': ('husflue',),
'husfluer': ('husflue',),
'husfluene': ('husflue',),
'husfred': ('husfred',),
'husfreden': ('husfred',),
'husfreder': ('husfred',),
'husfredene': ('husfred',),
'husfrue': ('husfrue',),
'husfruen': ('husfrue',),
'husfrua': ('husfrue',),
'husfruer': ('husfrue',),
'husfruene': ('husfrue',),
'husgeråd': ('husgeråd',),
'husgerådet': ('husgeråd',),
'husgeråd': ('husgeråd',),
'husgeråda': ('husgeråd',),
'husgerådene': ('husgeråd',),
'husgud': ('husgud',),
'husguden': ('husgud',),
'husguder': ('husgud',),
'husgudene': ('husgud',),
'hushai': ('hushai',),
'hushaien': ('hushai',),
'hushaier': ('hushai',),
'hushaiene': ('hushai',),
'hushjelp': ('hushjelp',),
'hushjelpen': ('hushjelp',),
'hushjelpa': ('hushjelp',),
'hushjelper': ('hushjelp',),
'hushjelpene': ('hushjelp',),
'hushold': ('hushold',),
'husholdet': ('hushold',),
'hushold': ('hushold',),
'husholda': ('hushold',),
'husholdene': ('hushold',),
'husholdbestyrer': ('husholdbestyrer',),
'husholdbestyreren': ('husholdbestyrer',),
'husholdbestyrere': ('husholdbestyrer',),
'husholdbestyrerne': ('husholdbestyrer',),
'husholder': ('husholder',),
'husholderen': ('husholder',),
'husholdere': ('husholder',),
'husholderne': ('husholder',),
'husholderske': ('husholderske',),
'husholdersken': ('husholderske',),
'husholderska': ('husholderske',),
'husholdersker': ('husholderske',),
'husholderskene': ('husholderske',),
'husholdning': ('husholdning',),
'husholdningen': ('husholdning',),
'husholdninga': ('husholdning',),
'husholdninger': ('husholdning',),
'husholdningene': ('husholdning',),
'husholdningsartikkel': ('husholdningsartikkel',),
'husholdningsartikkelen': ('husholdningsartikkel',),
'husholdningsartikler': ('husholdningsartikkel',),
'husholdningsartiklene': ('husholdningsartikkel',),
'husholdningsbudsjett': ('husholdningsbudsjett',),
'husholdningsbudsjettet': ('husholdningsbudsjett',),
'husholdningsbudsjett': ('husholdningsbudsjett',),
'husholdningsbudsjetter': ('husholdningsbudsjett',),
'husholdningsbudsjett': ('husholdningsbudsjett',),
'husholdningsbudsjetter': ('husholdningsbudsjett',),
'husholdningsbudsjetta': ('husholdningsbudsjett',),
'husholdningsbudsjettene': ('husholdningsbudsjett',),
'husholdningsfag': ('husholdningsfag',),
'husholdningsfaget': ('husholdningsfag',),
'husholdningsfag': ('husholdningsfag',),
'husholdningsfaga': ('husholdningsfag',),
'husholdningsfagene': ('husholdningsfag',),
'husholdningspenger': ('husholdningspenger',),
'husholdningspengene': ('husholdningspenger',),
'husholdningsregnskap': ('husholdningsregnskap',),
'husholdningsregnskapet': ('husholdningsregnskap',),
'husholdningsregnskap': ('husholdningsregnskap',),
'husholdningsregnskaper': ('husholdningsregnskap',),
'husholdningsregnskap': ('husholdningsregnskap',),
'husholdningsregnskaper': ('husholdningsregnskap',),
'husholdningsregnskapa': ('husholdningsregnskap',),
'husholdningsregnskapene': ('husholdningsregnskap',),
'hushovmester': ('hushovmester',),
'hushovmesteren': ('hushovmester',),
'hushovmestere': ('hushovmester',),
'hushovmestrer': ('hushovmester',),
'hushovmestre': ('hushovmester',),
'hushovmesterne': ('hushovmester',),
'hushovmestrene': ('hushovmester',),
'husitt': ('husitt',),
'husitten': ('husitt',),
'husitter': ('husitt',),
'husittene': ('husitt',),
'huskar': ('huskar',),
'huskaren': ('huskar',),
'huskarer': ('huskar',),
'huskarene': ('huskar',),
'huskatt': ('huskatt',),
'huskatten': ('huskatt',),
'huskatter': ('huskatt',),
'huskattene': ('huskatt',),
'huske': ('huske',),
'husken': ('huske',),
'huska': ('huske',),
'husker': ('huske',),
'huskene': ('huske',),
'huskelapp': ('huskelapp',),
'huskelappen': ('huskelapp',),
'huskelapper': ('huskelapp',),
'huskelappene': ('huskelapp',),
'huskeregel': ('huskeregel',),
'huskeregelen': ('huskeregel',),
'huskeregler': ('huskeregel',),
'huskereglene': ('huskeregel',),
'huskestue': ('huskestue',),
'huskestuen': ('huskestue',),
'huskestua': ('huskestue',),
'huskestuer': ('huskestue',),
'huskestuene': ('huskestue',),
'huskomhei': ('huskomhei',),
'huskomheien': ('huskomhei',),
'huskomheier': ('huskomhei',),
'huskomheiene': ('huskomhei',),
'huskors': ('huskors',),
'huskorset': ('huskors',),
'huskors': ('huskors',),
'huskorsa': ('huskors',),
'huskorsene': ('huskors',),
'husky': ('husky',),
'huskyen': ('husky',),
'huskyer': ('husky',),
'huskyene': ('husky',),
'huslege': ('huslege',),
'huslegen': ('huslege',),
'husleger': ('huslege',),
'huslegene': ('huslege',),
'husleie': ('husleie',),
'husleien': ('husleie',),
'husleia': ('husleie',),
'husleier': ('husleie',),
'husleiene': ('husleie',),
'husly': ('husly',),
'huslyet': ('husly',),
'husly': ('husly',),
'huslya': ('husly',),
'huslyene': ('husly',),
'huslyd': ('huslyd',),
'huslyden': ('huslyd',),
'huslyder': ('huslyd',),
'huslydene': ('huslyd',),
'huslærer': ('huslærer',),
'huslæreren': ('huslærer',),
'huslærere': ('huslærer',),
'huslærerne': ('huslærer',),
'husmann': ('husmann',),
'husmannen': ('husmann',),
'husmenn': ('husmann',),
'husmennene': ('husmann',),
'husmannsfolk': ('husmannsfolk',),
'husmannsfolket': ('husmannsfolk',),
'husmannsfolk': ('husmannsfolk',),
'husmannsfolka': ('husmannsfolk',),
'husmannsfolkene': ('husmannsfolk',),
'husmannsgutt': ('husmannsgutt',),
'husmannsgutten': ('husmannsgutt',),
'husmannsgutter': ('husmannsgutt',),
'husmannsguttene': ('husmannsgutt',),
'husmannskost': ('husmannskost',),
'husmannskosten': ('husmannskost',),
'husmannskoster': ('husmannskost',),
'husmannskostene': ('husmannskost',),
'husmannsplass': ('husmannsplass',),
'husmannsplassen': ('husmannsplass',),
'husmannsplasser': ('husmannsplass',),
'husmannsplassene': ('husmannsplass',),
'husmannsstove': ('husmannsstove',),
'husmannsstoven': ('husmannsstove',),
'husmannsstova': ('husmannsstove',),
'husmannsstover': ('husmannsstove',),
'husmannsstovene': ('husmannsstove',),
'husmannsstue': ('husmannsstue',),
'husmannsstuen': ('husmannsstue',),
'husmannsstua': ('husmannsstue',),
'husmannsstuer': ('husmannsstue',),
'husmannsstuene': ('husmannsstue',),
'husmannsånd': ('husmannsånd',),
'husmannsånden': ('husmannsånd',),
'husmannsånder': ('husmannsånd',),
'husmannsåndene': ('husmannsånd',),
'husmidd': ('husmidd',),
'husmidden': ('husmidd',),
'husmidder': ('husmidd',),
'husmiddene': ('husmidd',),
'husmorferie': ('husmorferie',),
'husmorferien': ('husmorferie',),
'husmorferier': ('husmorferie',),
'husmorferiene': ('husmorferie',),
'husmorlag': ('husmorlag',),
'husmorlaget': ('husmorlag',),
'husmorlag': ('husmorlag',),
'husmorlaga': ('husmorlag',),
'husmorlagene': ('husmorlag',),
'husmorskole': ('husmorskole',),
'husmorskolen': ('husmorskole',),
'husmorskoler': ('husmorskole',),
'husmorskolene': ('husmorskole',),
'husmorvikar': ('husmorvikar',),
'husmorvikaren': ('husmorvikar',),
'husmorvikarer': ('husmorvikar',),
'husmorvikarene': ('husmorvikar',),
'husmus': ('husmus',),
'husmusen': ('husmus',),
'husmusa': ('husmus',),
'husmus': ('husmus',),
'husmusene': ('husmus',),
'husmøte': ('husmøte',),
'husmøtet': ('husmøte',),
'husmøter': ('husmøte',),
'husmøta': ('husmøte',),
'husmøtene': ('husmøte',),
'husnisse': ('husnisse',),
'husnissen': ('husnisse',),
'husnisser': ('husnisse',),
'husnissene': ('husnisse',),
'husnød': ('husnød',),
'husnøden': ('husnød',),
'husnøda': ('husnød',),
'husnøder': ('husnød',),
'husnødene': ('husnød',),
'husorgan': ('husorgan',),
'husorganet': ('husorgan',),
'husorgan': ('husorgan',),
'husorganer': ('husorgan',),
'husorgan': ('husorgan',),
'husorganer': ('husorgan',),
'husorgana': ('husorgan',),
'husorganene': ('husorgan',),
'huspost': ('huspost',),
'husposten': ('huspost',),
'husposter': ('huspost',),
'huspostene': ('huspost',),
'huspostill': ('huspostill',),
'huspostillen': ('huspostill',),
'huspostiller': ('huspostill',),
'huspostillene': ('huspostill',),
'husrom': ('husrom',),
'husrommet': ('husrom',),
'husrom': ('husrom',),
'husromma': ('husrom',),
'husrommene': ('husrom',),
'husråd': ('husråd',),
'husråden': ('husråd',),
'husrådet': ('husråd',),
'husråda': ('husråd',),
'husråder': ('husråd',),
'husråd': ('husråd',),
'husråder': ('husråd',),
'husråd': ('husråd',),
'husråder': ('husråd',),
'husrådene': ('husråd',),
'husråda': ('husråd',),
'husrådene': ('husråd',),
'hussopp': ('hussopp',),
'hussoppen': ('hussopp',),
'hussopper': ('hussopp',),
'hussoppene': ('hussopp',),
'husstand': ('husstand',),
'husstanden': ('husstand',),
'husstander': ('husstand',),
'husstandene': ('husstand',),
'husstell': ('husstell',),
'husstellet': ('husstell',),
'husstell': ('husstell',),
'husstella': ('husstell',),
'husstellene': ('husstell',),
'husstell-lære': ('husstell-lære',),
'husstell-læren': ('husstell-lære',),
'husstell-læra': ('husstell-lære',),
'husstell-lærer': ('husstell-lære',),
'husstell-lærene': ('husstell-lære',),
'husstell-lærer': ('husstell-lærer',),
'husstell-læreren': ('husstell-lærer',),
'husstell-lærere': ('husstell-lærer',),
'husstell-lærerne': ('husstell-lærer',),
'husstellærer': ('husstellærer',),
'husstellæreren': ('husstellærer',),
'husstellærere': ('husstellærer',),
'husstellærerne': ('husstellærer',),
'hustavle': ('hustavle',),
'hustavlen': ('hustavle',),
'hustavla': ('hustavle',),
'hustavler': ('hustavle',),
'hustavlene': ('hustavle',),
'hustelefon': ('hustelefon',),
'hustelefonen': ('hustelefon',),
'hustelefoner': ('hustelefon',),
'hustelefonene': ('hustelefon',),
'husstellære': ('husstellære',),
'husstellæren': ('husstellære',),
'husstellæra': ('husstellære',),
'husstellærer': ('husstellære',),
'husstellærene': ('husstellære',),
'hustru': ('hustru',),
'hustruen': ('hustru',),
'hustrua': ('hustru',),
'hustruer': ('hustru',),
'hustruene': ('hustru',),
'hustuft': ('hustuft',),
'hustuften': ('hustuft',),
'hustufter': ('hustuft',),
'hustuftene': ('hustuft',),
'hustukt': ('hustukt',),
'hustukten': ('hustukt',),
'hustukta': ('hustukt',),
'hustukter': ('hustukt',),
'hustuktene': ('hustukt',),
'hustyrann': ('hustyrann',),
'hustyrannen': ('hustyrann',),
'hustyranner': ('hustyrann',),
'hustyrannene': ('hustyrann',),
'hustømmer': ('hustømmer',),
'hustømmeret': ('hustømmer',),
'hustømmer': ('hustømmer',),
'hustømre': ('hustømmer',),
'hustømra': ('hustømmer',),
'hustømrene': ('hustømmer',),
'hustømra': ('hustømmer',),
'hustømrene': ('hustømmer',),
'husundersøkelse': ('husundersøkelse',),
'husundersøkelsen': ('husundersøkelse',),
'husundersøkelser': ('husundersøkelse',),
'husundersøkelsene': ('husundersøkelse',),
'husvalelse': ('husvalelse',),
'husvalelsen': ('husvalelse',),
'husvalelser': ('husvalelse',),
'husvalelsene': ('husvalelse',),
'husvenn': ('husvenn',),
'husvennen': ('husvenn',),
'husvenner': ('husvenn',),
'husvennene': ('husvenn',),
'husvert': ('husvert',),
'husverten': ('husvert',),
'husverter': ('husvert',),
'husvertene': ('husvert',),
'husvilleherberge': ('husvilleherberge',),
'husvilleherberget': ('husvilleherberge',),
'husvilleherberger': ('husvilleherberge',),
'husvilleherberga': ('husvilleherberge',),
'husvilleherbergene': ('husvilleherberge',),
'husvogn': ('husvogn',),
'husvognen': ('husvogn',),
'husvogna': ('husvogn',),
'husvogner': ('husvogn',),
'husvognene': ('husvogn',),
'husvære': ('husvære',),
'husværet': ('husvære',),
'husværer': ('husvære',),
'husværa': ('husvære',),
'husværene': ('husvære',),
'husøkonom': ('husøkonom',),
'husøkonomen': ('husøkonom',),
'husøkonomer': ('husøkonom',),
'husøkonomene': ('husøkonom',),
'hutaheiti': ('hutaheiti',),
'hval': ('hval',),
'hvalen': ('hval',),
'hvaler': ('hval',),
'hvalene': ('hval',),
'hvalbiff': ('hvalbiff',),
'hvalbiffen': ('hvalbiff',),
'hvalbiffer': ('hvalbiff',),
'hvalbiffene': ('hvalbiff',),
'hvalblåst': ('hvalblåst',),
'hvalblåsten': ('hvalblåst',),
'hvalblåster': ('hvalblåst',),
'hvalblåstene': ('hvalblåst',),
'hvalbåt': ('hvalbåt',),
'hvalbåten': ('hvalbåt',),
'hvalbåter': ('hvalbåt',),
'hvalbåtene': ('hvalbåt',),
'hvalfanger': ('hvalfanger',),
'hvalfangeren': ('hvalfanger',),
'hvalfangere': ('hvalfanger',),
'hvalfangerne': ('hvalfanger',),
'hvalfangst': ('hvalfangst',),
'hvalfangsten': ('hvalfangst',),
'hvalfangster': ('hvalfangst',),
'hvalfangstene': ('hvalfangst',),
'hvalhai': ('hvalhai',),
'hvalhaien': ('hvalhai',),
'hvalhaier': ('hvalhai',),
'hvalhaiene': ('hvalhai',),
'hvalkalv': ('hvalkalv',),
'hvalkalven': ('hvalkalv',),
'hvalkalver': ('hvalkalv',),
'hvalkalvene': ('hvalkalv',),
'hvalkanon': ('hvalkanon',),
'hvalkanonen': ('hvalkanon',),
'hvalkanoner': ('hvalkanon',),
'hvalkanonene': ('hvalkanon',),
'hvalkokeri': ('hvalkokeri',),
'hvalkokeriet': ('hvalkokeri',),
'hvalkokeri': ('hvalkokeri',),
'hvalkokerier': ('hvalkokeri',),
'hvalkokeri': ('hvalkokeri',),
'hvalkokerier': ('hvalkokeri',),
'hvalkokeria': ('hvalkokeri',),
'hvalkokeriene': ('hvalkokeri',),
'hvalku': ('hvalku',),
'hvalkuen': ('hvalku',),
'hvalkua': ('hvalku',),
'hvalkuer': ('hvalku',),
'hvalkyr': ('hvalku',),
'hvalkuer': ('hvalku',),
'hvalkyr': ('hvalku',),
'hvalkuene': ('hvalku',),
'hvalkyrne': ('hvalku',),
'hvalkuene': ('hvalku',),
'hvalkyrne': ('hvalku',),
'hvalolje': ('hvalolje',),
'hvaloljen': ('hvalolje',),
'hvalolja': ('hvalolje',),
'hvaloljer': ('hvalolje',),
'hvaloljene': ('hvalolje',),
'hvalross': ('hvalross',),
'hvalrossen': ('hvalross',),
'hvalrosser': ('hvalross',),
'hvalrossene': ('hvalross',),
'hvalrosstann': ('hvalrosstann',),
'hvalrosstannen': ('hvalrosstann',),
'hvalrosstanna': ('hvalrosstann',),
'hvalrosstenner': ('hvalrosstann',),
'hvalrosstennene': ('hvalrosstann',),
'hvalskytter': ('hvalskytter',),
'hvalskytteren': ('hvalskytter',),
'hvalskyttere': ('hvalskytter',),
'hvalskytterne': ('hvalskytter',),
'hvalstasjon': ('hvalstasjon',),
'hvalstasjonen': ('hvalstasjon',),
'hvalstasjoner': ('hvalstasjon',),
'hvalstasjonene': ('hvalstasjon',),
'hvelv': ('hvelv',),
'hvelvet': ('hvelv',),
'hvelv': ('hvelv',),
'hvelva': ('hvelv',),
'hvelvene': ('hvelv',),
'hvelving': ('hvelving',),
'hvelvingen': ('hvelving',),
'hvelvinga': ('hvelving',),
'hvelvinger': ('hvelving',),
'hvelvingene': ('hvelving',),
'hvemsomhelst': ('hvemsomhelst',),
'hvemsomhelsten': ('hvemsomhelst',),
'hvemsomhelster': ('hvemsomhelst',),
'hvemsomhelstene': ('hvemsomhelst',),
'hverdag': ('hverdag',),
'hverdagen': ('hverdag',),
'hverdager': ('hverdag',),
'hverdagene': ('hverdag',),
'hverdagsbruk': ('hverdagsbruk',),
'hverdagsbruken': ('hverdagsbruk',),
'hverdagsbruket': ('hverdagsbruk',),
'hverdagsbruker': ('hverdagsbruk',),
'hverdagsbruk': ('hverdagsbruk',),
'hverdagsbrukene': ('hverdagsbruk',),
'hverdagsbruka': ('hverdagsbruk',),
'hverdagsbrukene': ('hverdagsbruk',),
'hverdagshistorie': ('hverdagshistorie',),
'hverdagshistorien': ('hverdagshistorie',),
'hverdagshistoria': ('hverdagshistorie',),
'hverdagshistorier': ('hverdagshistorie',),
'hverdagshistoriene': ('hverdagshistorie',),
'hverdagsklær': ('hverdagsklær',),
'hverdagsklærne': ('hverdagsklær',),
'hverdagskost': ('hverdagskost',),
'hverdagskosten': ('hverdagskost',),
'hverdagskoster': ('hverdagskost',),
'hverdagskostene': ('hverdagskost',),
'hverdagslag': ('hverdagslag',),
'hverdagslaget': ('hverdagslag',),
'hverdagslag': ('hverdagslag',),
'hverdagslaga': ('hverdagslag',),
'hverdagslagene': ('hverdagslag',),
'hverdagsliv': ('hverdagsliv',),
'hverdagslivet': ('hverdagsliv',),
'hverdagsliv': ('hverdagsliv',),
'hverdagsliva': ('hverdagsliv',),
'hverdagslivene': ('hverdagsliv',),
'hverdagsmenneske': ('hverdagsmenneske',),
'hverdagsmennesket': ('hverdagsmenneske',),
'hverdagsmennesker': ('hverdagsmenneske',),
'hverdagsmenneska': ('hverdagsmenneske',),
'hverdagsmenneskene': ('hverdagsmenneske',),
'hvermann': ('hvermann',),
'hvermannseie': ('hvermannseie',),
'hvermannseiet': ('hvermannseie',),
'hvermannseier': ('hvermannseie',),
'hvermannseia': ('hvermannseie',),
'hvermannseiene': ('hvermannseie',),
'hves': ('hves',),
'hveset': ('hves',),
'hves': ('hves',),
'hvesa': ('hves',),
'hvesene': ('hves',),
'hvete': ('hvete',),
'hveten': ('hvete',),
'hveter': ('hvete',),
'hvetene': ('hvete',),
'hvetebolle': ('hvetebolle',),
'hvetebollen': ('hvetebolle',),
'hveteboller': ('hvetebolle',),
'hvetebollene': ('hvetebolle',),
'hvetebrød': ('hvetebrød',),
'hvetebrødet': ('hvetebrød',),
'hvetebrød': ('hvetebrød',),
'hvetebrøda': ('hvetebrød',),
'hvetebrødene': ('hvetebrød',),
'hvetebrødsdag': ('hvetebrødsdag',),
'hvetebrødsdagen': ('hvetebrødsdag',),
'hvetebrødsdager': ('hvetebrødsdag',),
'hvetebrødsdagene': ('hvetebrødsdag',),
'hvetegrøpp': ('hvetegrøpp',),
'hvetegrøppet': ('hvetegrøpp',),
'hvetegrøpp': ('hvetegrøpp',),
'hvetegrøppa': ('hvetegrøpp',),
'hvetegrøppene': ('hvetegrøpp',),
'hvetekake': ('hvetekake',),
'hvetekaken': ('hvetekake',),
'hvetekaka': ('hvetekake',),
'hvetekaker': ('hvetekake',),
'hvetekakene': ('hvetekake',),
'hvetekli': ('hvetekli',),
'hvetekliet': ('hvetekli',),
'hvetekli': ('hvetekli',),
'hveteklia': ('hvetekli',),
'hvetekliene': ('hvetekli',),
'hvetekorn': ('hvetekorn',),
'hvetekornet': ('hvetekorn',),
'hvetekorn': ('hvetekorn',),
'hvetekorna': ('hvetekorn',),
'hvetekornene': ('hvetekorn',),
'hvetemel': ('hvetemel',),
'hvetemelet': ('hvetemel',),
'hvetemel': ('hvetemel',),
'hvetemela': ('hvetemel',),
'hvetemelene': ('hvetemel',),
'hvetemjøl': ('hvetemjøl',),
'hvetemjølet': ('hvetemjøl',),
'hvetemjøl': ('hvetemjøl',),
'hvetemjøla': ('hvetemjøl',),
'hvetemjølene': ('hvetemjøl',),
'hvil': ('hvil',),
'hvilen': ('hvil',),
'hviler': ('hvil',),
'hvilene': ('hvil',),
'hvile': ('hvile',),
'hvilen': ('hvile',),
'hvila': ('hvile',),
'hviler': ('hvile',),
'hvilene': ('hvile',),
'hvilebu': ('hvilebu',),
'hvilebuen': ('hvilebu',),
'hvilebua': ('hvilebu',),
'hvilebuer': ('hvilebu',),
'hvilebuene': ('hvilebu',),
'hviledag': ('hviledag',),
'hviledagen': ('hviledag',),
'hviledager': ('hviledag',),
'hviledagene': ('hviledag',),
'hvileheim': ('hvileheim',),
'hvileheimen': ('hvileheim',),
'hvileheimer': ('hvileheim',),
'hvileheimene': ('hvileheim',),
'hvilehjem': ('hvilehjem',),
'hvilehjemmet': ('hvilehjem',),
'hvilehjem': ('hvilehjem',),
'hvilehjemma': ('hvilehjem',),
'hvilehjemmene': ('hvilehjem',),
'hvilepause': ('hvilepause',),
'hvilepausen': ('hvilepause',),
'hvilepauser': ('hvilepause',),
'hvilepausene': ('hvilepause',),
'hvilesete': ('hvilesete',),
'hvilesetet': ('hvilesete',),
'hvileseter': ('hvilesete',),
'hvileseta': ('hvilesete',),
'hvilesetene': ('hvilesete',),
'hvilested': ('hvilested',),
'hvilestedet': ('hvilested',),
'hvilesteder': ('hvilested',),
'hvilestedene': ('hvilested',),
'hvilestilling': ('hvilestilling',),
'hvilestillingen': ('hvilestilling',),
'hvilestillinga': ('hvilestilling',),
'hvilestillinger': ('hvilestilling',),
'hvilestillingene': ('hvilestilling',),
'hvilestrøm': ('hvilestrøm',),
'hvilestrømmen': ('hvilestrøm',),
'hvilestrømmer': ('hvilestrøm',),
'hvilestrømmene': ('hvilestrøm',),
'hvileår': ('hvileår',),
'hvileåret': ('hvileår',),
'hvileår': ('hvileår',),
'hvileåra': ('hvileår',),
'hvileårene': ('hvileår',),
'hvin': ('hvin',),
'hvinet': ('hvin',),
'hvin': ('hvin',),
'hvina': ('hvin',),
'hvinene': ('hvin',),
'hvisk': ('hvisk',),
'hvisket': ('hvisk',),
'hvisk': ('hvisk',),
'hviska': ('hvisk',),
'hviskene': ('hvisk',),
'hvitbrystlo': ('hvitbrystlo',),
'hvitbrystloen': ('hvitbrystlo',),
'hvitbrystloa': ('hvitbrystlo',),
'hvitbrystloer': ('hvitbrystlo',),
'hvitbrystloene': ('hvitbrystlo',),
'hvite': ('hvite',),
'hviten': ('hvite',),
'hviter': ('hvite',),
'hvitene': ('hvite',),
'hviterusser': ('hviterusser',),
'hviterusseren': ('hviterusser',),
'hviterussere': ('hviterusser',),
'hviterusserne': ('hviterusser',),
'hvitevare': ('hvitevare',),
'hvitevaren': ('hvitevare',),
'hvitevara': ('hvitevare',),
'hvitevarer': ('hvitevare',),
'hvitevarene': ('hvitevare',),
'hvitfisk': ('hvitfisk',),
'hvitfisken': ('hvitfisk',),
'hvitfisker': ('hvitfisk',),
'hvitfiskene': ('hvitfisk',),
'hvithval': ('hvithval',),
'hvithvalen': ('hvithval',),
'hvithvaler': ('hvithval',),
'hvithvalene': ('hvithval',),
'hvitkløver': ('hvitkløver',),
'hvitkløveren': ('hvitkløver',),
'hvitkløvere': ('hvitkløver',),
'hvitkløver': ('hvitkløver',),
'hvitkløverne': ('hvitkløver',),
'hvitkval': ('hvitkval',),
'hvitkvalen': ('hvitkval',),
'hvitkvaler': ('hvitkval',),
'hvitkvalene': ('hvitkval',),
'hvitkål': ('hvitkål',),
'hvitkålen': ('hvitkål',),
'hvitkåler': ('hvitkål',),
'hvitkålene': ('hvitkål',),
'hvitløk': ('hvitløk',),
'hvitløken': ('hvitløk',),
'hvitløker': ('hvitløk',),
'hvitløkene': ('hvitløk',),
'hvitløkfedd': ('hvitløkfedd',),
'hvitløkfeddet': ('hvitløkfedd',),
'hvitløkfedd': ('hvitløkfedd',),
'hvitløkfedda': ('hvitløkfedd',),
'hvitløkfeddene': ('hvitløkfedd',),
'hvitløkpulver': ('hvitløkpulver',),
'hvitløkpulveret': ('hvitløkpulver',),
'hvitløkpulver': ('hvitløkpulver',),
'hvitløkpulvere': ('hvitløkpulver',),
'hvitløkpulvera': ('hvitløkpulver',),
'hvitløkpulverne': ('hvitløkpulver',),
'hvitløkpulvera': ('hvitløkpulver',),
'hvitløkpulverne': ('hvitløkpulver',),
'hvitmetall': ('hvitmetall',),
'hvitmetallet': ('hvitmetall',),
'hvitmetall': ('hvitmetall',),
'hvitmetaller': ('hvitmetall',),
'hvitmetall': ('hvitmetall',),
'hvitmetaller': ('hvitmetall',),
'hvitmetalla': ('hvitmetall',),
'hvitmetallene': ('hvitmetall',),
'hvitost': ('hvitost',),
'hvitosten': ('hvitost',),
'hvitoster': ('hvitost',),
'hvitostene': ('hvitost',),
'hvitrev': ('hvitrev',),
'hvitreven': ('hvitrev',),
'hvitrever': ('hvitrev',),
'hvitrevene': ('hvitrev',),
'hvitrust': ('hvitrust',),
'hvitrusten': ('hvitrust',),
'hvitrusta': ('hvitrust',),
'hvitruster': ('hvitrust',),
'hvitrustene': ('hvitrust',),
'hvitsnipp': ('hvitsnipp',),
'hvitsnippen': ('hvitsnipp',),
'hvitsnipper': ('hvitsnipp',),
'hvitsnippene': ('hvitsnipp',),
'hvitsnippforbrytelse': ('hvitsnippforbrytelse',),
'hvitsnippforbrytelsen': ('hvitsnippforbrytelse',),
'hvitsnippforbrytelser': ('hvitsnippforbrytelse',),
'hvitsnippforbrytelsene': ('hvitsnippforbrytelse',),
'hvitsnippforbryter': ('hvitsnippforbryter',),
'hvitsnippforbryteren': ('hvitsnippforbryter',),
'hvitsnippforbrytere': ('hvitsnippforbryter',),
'hvitsnippforbryterne': ('hvitsnippforbryter',),
'hvitsnippyrke': ('hvitsnippyrke',),
'hvitsnippyrket': ('hvitsnippyrke',),
'hvitsnippyrker': ('hvitsnippyrke',),
'hvitsnippyrka': ('hvitsnippyrke',),
'hvitsnippyrkene': ('hvitsnippyrke',),
'hvitt': ('hvitt',),
'hvittemiddel': ('hvittemiddel',),
'hvittemiddelet': ('hvittemiddel',),
'hvittemidlet': ('hvittemiddel',),
'hvittemiddel': ('hvittemiddel',),
'hvittemidler': ('hvittemiddel',),
'hvittemidla': ('hvittemiddel',),
'hvittemidlene': ('hvittemiddel',),
'hvittemidla': ('hvittemiddel',),
'hvittemidlene': ('hvittemiddel',),
'hvitting': ('hvitting',),
'hvittingen': ('hvitting',),
'hvittinger': ('hvitting',),
'hvittingene': ('hvitting',),
'hvitveis': ('hvitveis',),
'hvitveisen': ('hvitveis',),
'hvitveiser': ('hvitveis',),
'hvitveisene': ('hvitveis',),
'hvitvin': ('hvitvin',),
'hvitvinen': ('hvitvin',),
'hvitviner': ('hvitvin',),
'hvitvinene': ('hvitvin',),
'hy': ('hy',),
'hyet': ('hy',),
'hy': ('hy',),
'hya': ('hy',),
'hyene': ('hy',),
'hyasint': ('hyasint',),
'hyasinten': ('hyasint',),
'hyasinter': ('hyasint',),
'hyasintene': ('hyasint',),
'hybel': ('hybel',),
'hybelen': ('hybel',),
'hybler': ('hybel',),
'hyblene': ('hybel',),
'hybelboer': ('hybelboer',),
'hybelboeren': ('hybelboer',),
'hybelboere': ('hybelboer',),
'hybelboerne': ('hybelboer',),
'hybelbuer': ('hybelbuer',),
'hybelbueren': ('hybelbuer',),
'hybelbuere': ('hybelbuer',),
'hybelbuerne': ('hybelbuer',),
'hybelhus': ('hybelhus',),
'hybelhuset': ('hybelhus',),
'hybelhus': ('hybelhus',),
'hybelhusa': ('hybelhus',),
'hybelhusene': ('hybelhus',),
'hybelleilighet': ('hybelleilighet',),
'hybelleiligheten': ('hybelleilighet',),
'hybelleiligheta': ('hybelleilighet',),
'hybelleiligheter': ('hybelleilighet',),
'hybelleilighetene': ('hybelleilighet',),
'hybelliv': ('hybelliv',),
'hybellivet': ('hybelliv',),
'hybelliv': ('hybelliv',),
'hybelliva': ('hybelliv',),
'hybellivene': ('hybelliv',),
'hybrid': ('hybrid',),
'hybriden': ('hybrid',),
'hybrider': ('hybrid',),
'hybridene': ('hybrid',),
'hybridord': ('hybridord',),
'hybridordet': ('hybridord',),
'hybridord': ('hybridord',),
'hybridorda': ('hybridord',),
'hybridordene': ('hybridord',),
'hybris': ('hybris',),
'hybrisen': ('hybris',),
'hybriser': ('hybris',),
'hybrisene': ('hybris',),
'hydra': ('hydra',),
'hydraen': ('hydra',),
'hydraer': ('hydra',),
'hydraene': ('hydra',),
'hydrant': ('hydrant',),
'hydranten': ('hydrant',),
'hydranter': ('hydrant',),
'hydrantene': ('hydrant',),
'hydrat': ('hydrat',),
'hydratet': ('hydrat',),
'hydrat': ('hydrat',),
'hydrater': ('hydrat',),
'hydrat': ('hydrat',),
'hydrater': ('hydrat',),
'hydrata': ('hydrat',),
'hydratene': ('hydrat',),
'hydraulikk': ('hydraulikk',),
'hydraulikken': ('hydraulikk',),
'hydraulikker': ('hydraulikk',),
'hydraulikkene': ('hydraulikk',),
'hydraulikkolje': ('hydraulikkolje',),
'hydraulikkoljen': ('hydraulikkolje',),
'hydraulikkolja': ('hydraulikkolje',),
'hydraulikkoljer': ('hydraulikkolje',),
'hydraulikkoljene': ('hydraulikkolje',),
'hydrid': ('hydrid',),
'hydridet': ('hydrid',),
'hydrid': ('hydrid',),
'hydrider': ('hydrid',),
'hydrid': ('hydrid',),
'hydrider': ('hydrid',),
'hydrida': ('hydrid',),
'hydridene': ('hydrid',),
'hydrodynamikk': ('hydrodynamikk',),
'hydrodynamikken': ('hydrodynamikk',),
'hydrodynamikker': ('hydrodynamikk',),
'hydrodynamikkene': ('hydrodynamikk',),
'hydrofoil': ('hydrofoil',),
'hydrofoilen': ('hydrofoil',),
'hydrofoiler': ('hydrofoil',),
'hydrofoilene': ('hydrofoil',),
'hydrofoilbåt': ('hydrofoilbåt',),
'hydrofoilbåten': ('hydrofoilbåt',),
'hydrofoilbåter': ('hydrofoilbåt',),
'hydrofoilbåtene': ('hydrofoilbåt',),
'hydrofon': ('hydrofon',),
'hydrofonen': ('hydrofon',),
'hydrofoner': ('hydrofon',),
'hydrofonene': ('hydrofon',),
'hydrofytt': ('hydrofytt',),
'hydrofytten': ('hydrofytt',),
'hydrofytter': ('hydrofytt',),
'hydrofyttene': ('hydrofytt',),
'hydrogen': ('hydrogen',),
'hydrogenet': ('hydrogen',),
'hydrogen': ('hydrogen',),
'hydrogena': ('hydrogen',),
'hydrogenene': ('hydrogen',),
'hydrogenbombe': ('hydrogenbombe',),
'hydrogenbomben': ('hydrogenbombe',),
'hydrogenbomba': ('hydrogenbombe',),
'hydrogenbomber': ('hydrogenbombe',),
'hydrogenbombene': ('hydrogenbombe',),
'hydrogenklorid': ('hydrogenklorid',),
'hydrogenkloridet': ('hydrogenklorid',),
'hydrogenklorid': ('hydrogenklorid',),
'hydrogenklorider': ('hydrogenklorid',),
'hydrogenklorid': ('hydrogenklorid',),
'hydrogenklorider': ('hydrogenklorid',),
'hydrogenklorida': ('hydrogenklorid',),
'hydrogenkloridene': ('hydrogenklorid',),
'hydrogenperoksid': ('hydrogenperoksid',),
'hydrogenperoksidet': ('hydrogenperoksid',),
'hydrogenperoksid': ('hydrogenperoksid',),
'hydrogenperoksider': ('hydrogenperoksid',),
'hydrogenperoksid': ('hydrogenperoksid',),
'hydrogenperoksider': ('hydrogenperoksid',),
'hydrogenperoksida': ('hydrogenperoksid',),
'hydrogenperoksidene': ('hydrogenperoksid',),
'hydrogensulfid': ('hydrogensulfid',),
'hydrogensulfidet': ('hydrogensulfid',),
'hydrogensulfid': ('hydrogensulfid',),
'hydrogensulfider': ('hydrogensulfid',),
'hydrogensulfid': ('hydrogensulfid',),
'hydrogensulfider': ('hydrogensulfid',),
'hydrogensulfida': ('hydrogensulfid',),
'hydrogensulfidene': ('hydrogensulfid',),
'hydrograf': ('hydrograf',),
'hydrografen': ('hydrograf',),
'hydrografer': ('hydrograf',),
'hydrografene': ('hydrograf',),
'hydrografi': ('hydrografi',),
'hydrografien': ('hydrografi',),
'hydrografier': ('hydrografi',),
'hydrografiene': ('hydrografi',),
'hydrokarbon': ('hydrokarbon',),
'hydrokarbonet': ('hydrokarbon',),
'hydrokarbon': ('hydrokarbon',),
'hydrokarboner': ('hydrokarbon',),
'hydrokarbon': ('hydrokarbon',),
'hydrokarboner': ('hydrokarbon',),
'hydrokarbona': ('hydrokarbon',),
'hydrokarbonene': ('hydrokarbon',),
'hydrolog': ('hydrolog',),
'hydrologen': ('hydrolog',),
'hydrologer': ('hydrolog',),
'hydrologene': ('hydrolog',),
'hydrologi': ('hydrologi',),
'hydrologien': ('hydrologi',),
'hydrologier': ('hydrologi',),
'hydrologiene': ('hydrologi',),
'hydrometer': ('hydrometer',),
'hydrometeret': ('hydrometer',),
'hydrometret': ('hydrometer',),
'hydrometer': ('hydrometer',),
'hydrometre': ('hydrometer',),
'hydrometra': ('hydrometer',),
'hydrometrene': ('hydrometer',),
'hydrometra': ('hydrometer',),
'hydrometrene': ('hydrometer',),
'hydroplan': ('hydroplan',),
'hydroplanet': ('hydroplan',),
'hydroplan': ('hydroplan',),
'hydroplaner': ('hydroplan',),
'hydroplan': ('hydroplan',),
'hydroplaner': ('hydroplan',),
'hydroplana': ('hydroplan',),
'hydroplanene': ('hydroplan',),
'hydroskop': ('hydroskop',),
'hydroskopet': ('hydroskop',),
'hydroskop': ('hydroskop',),
'hydroskoper': ('hydroskop',),
'hydroskop': ('hydroskop',),
'hydroskoper': ('hydroskop',),
'hydroskopa': ('hydroskop',),
'hydroskopene': ('hydroskop',),
'hydroteknikk': ('hydroteknikk',),
'hydroteknikken': ('hydroteknikk',),
'hydroteknikker': ('hydroteknikk',),
'hydroteknikkene': ('hydroteknikk',),
'hyene': ('hyene',),
'hyenen': ('hyene',),
'hyener': ('hyene',),
'hyenene': ('hyene',),
'hyenehund': ('hyenehund',),
'hyenehunden': ('hyenehund',),
'hyenehunder': ('hyenehund',),
'hyenehundene': ('hyenehund',),
'hygge': ('hygge',),
'hyggen': ('hygge',),
'hygga': ('hygge',),
'hygger': ('hygge',),
'hyggene': ('hygge',),
'hyggekveld': ('hyggekveld',),
'hyggekvelden': ('hyggekveld',),
'hyggekvelder': ('hyggekveld',),
'hyggekveldene': ('hyggekveld',),
'hyggestund': ('hyggestund',),
'hyggestunden': ('hyggestund',),
'hyggestunda': ('hyggestund',),
'hyggestunder': ('hyggestund',),
'hyggestundene': ('hyggestund',),
'hygiene': ('hygiene',),
'hygienen': ('hygiene',),
'hygiener': ('hygiene',),
'hygienene': ('hygiene',),
'hygieniker': ('hygieniker',),
'hygienikeren': ('hygieniker',),
'hygienikere': ('hygieniker',),
'hygienikerne': ('hygieniker',),
'hygrometer': ('hygrometer',),
'hygrometeret': ('hygrometer',),
'hygrometret': ('hygrometer',),
'hygrometer': ('hygrometer',),
'hygrometre': ('hygrometer',),
'hygrometra': ('hygrometer',),
'hygrometrene': ('hygrometer',),
'hygrometra': ('hygrometer',),
'hygrometrene': ('hygrometer',),
'hygroskop': ('hygroskop',),
'hygroskopet': ('hygroskop',),
'hygroskop': ('hygroskop',),
'hygroskoper': ('hygroskop',),
'hygroskop': ('hygroskop',),
'hygroskoper': ('hygroskop',),
'hygroskopa': ('hygroskop',),
'hygroskopene': ('hygroskop',),
'hykler': ('hykler',),
'hykleren': ('hykler',),
'hyklere': ('hykler',),
'hyklerne': ('hykler',),
'hykleri': ('hykleri',),
'hykleriet': ('hykleri',),
'hykleri': ('hykleri',),
'hyklerier': ('hykleri',),
'hykleri': ('hykleri',),
'hyklerier': ('hykleri',),
'hykleria': ('hykleri',),
'hykleriene': ('hykleri',),
'hyl': ('hyl',),
'hylet': ('hyl',),
'hyl': ('hyl',),
'hyla': ('hyl',),
'hylene': ('hyl',),
'hylekor': ('hylekor',),
'hylekoret': ('hylekor',),
'hylekor': ('hylekor',),
'hylekora': ('hylekor',),
'hylekorene': ('hylekor',),
'hyling': ('hyling',),
'hylingen': ('hyling',),
'hylinga': ('hyling',),
'hylinger': ('hyling',),
'hylingene': ('hyling',),
'hyll': ('hyll',),
'hyllen': ('hyll',),
'hyller': ('hyll',),
'hyllene': ('hyll',),
'hylle': ('hylle',),
'hyllen': ('hylle',),
'hylla': ('hylle',),
'hyller': ('hylle',),
'hyllene': ('hylle',),
'hyllebær': ('hyllebær',),
'hyllebæret': ('hyllebær',),
'hyllebær': ('hyllebær',),
'hyllebæra': ('hyllebær',),
'hyllebærene': ('hyllebær',),
'hyllebærsaft': ('hyllebærsaft',),
'hyllebærsaften': ('hyllebærsaft',),
'hyllebærsafta': ('hyllebærsaft',),
'hyllebærsafter': ('hyllebærsaft',),
'hyllebærsaftene': ('hyllebærsaft',),
'hylleknekt': ('hylleknekt',),
'hylleknekten': ('hylleknekt',),
'hylleknekter': ('hylleknekt',),
'hylleknektene': ('hylleknekt',),
'hyllemeter': ('hyllemeter',),
'hyllemeteren': ('hyllemeter',),
'hyllemetere': ('hyllemeter',),
'hyllemeterne': ('hyllemeter',),
'hyllest': ('hyllest',),
'hyllesten': ('hyllest',),
'hyllester': ('hyllest',),
'hyllestene': ('hyllest',),
'hyllete': ('hyllete',),
'hylleteen': ('hyllete',),
'hylleteer': ('hyllete',),
'hylleteene': ('hyllete',),
'hylse': ('hylse',),
'hylsen': ('hylse',),
'hylsa': ('hylse',),
'hylser': ('hylse',),
'hylsene': ('hylse',),
'hylster': ('hylster',),
'hylsteret': ('hylster',),
'hylstret': ('hylster',),
'hylster': ('hylster',),
'hylstre': ('hylster',),
'hylstra': ('hylster',),
'hylstrene': ('hylster',),
'hylstra': ('hylster',),
'hylstrene': ('hylster',),
'hymen': ('hymen',),
'hymne': ('hymne',),
'hymnen': ('hymne',),
'hymner': ('hymne',),
'hymnene': ('hymne',),
'hynne': ('hynne',),
'hynnen': ('hynne',),
'hynnet': ('hynne',),
'hynner': ('hynne',),
'hynnene': ('hynne',),
'hynna': ('hynne',),
'hynnene': ('hynne',),
'hyperbel': ('hyperbel',),
'hyperbelen': ('hyperbel',),
'hyperbler': ('hyperbel',),
'hyperblene': ('hyperbel',),
'hyperbol': ('hyperbol',),
'hyperbolen': ('hyperbol',),
'hyperboler': ('hyperbol',),
'hyperbolene': ('hyperbol',),
'hyperonym': ('hyperonym',),
'hyperonymet': ('hyperonym',),
'hyperonym': ('hyperonym',),
'hyperonymer': ('hyperonym',),
'hyperonym': ('hyperonym',),
'hyperonymer': ('hyperonym',),
'hyperonyma': ('hyperonym',),
'hyperonymene': ('hyperonym',),
'hypnose': ('hypnose',),
'hypnosen': ('hypnose',),
'hypnoser': ('hypnose',),
'hypnosene': ('hypnose',),
'hypnotisme': ('hypnotisme',),
'hypnotismen': ('hypnotisme',),
'hypnotismer': ('hypnotisme',),
'hypnotismene': ('hypnotisme',),
'hypnotisør': ('hypnotisør',),
'hypnotisøren': ('hypnotisør',),
'hypnotisører': ('hypnotisør',),
'hypnotisørene': ('hypnotisør',),
'hypofyse': ('hypofyse',),
'hypofysen': ('hypofyse',),
'hypofyser': ('hypofyse',),
'hypofysene': ('hypofyse',),
'hypokonder': ('hypokonder',),
'hypokonderen': ('hypokonder',),
'hypokondere': ('hypokonder',),
'hypokonderne': ('hypokonder',),
'hypokondri': ('hypokondri',),
'hypokondrien': ('hypokondri',),
'hypokondrier': ('hypokondri',),
'hypokondriene': ('hypokondri',),
'hypokritt': ('hypokritt',),
'hypokritten': ('hypokritt',),
'hypokritter': ('hypokritt',),
'hypokrittene': ('hypokritt',),
'hyponym': ('hyponym',),
'hyponymet': ('hyponym',),
'hyponym': ('hyponym',),
'hyponymer': ('hyponym',),
'hyponym': ('hyponym',),
'hyponymer': ('hyponym',),
'hyponyma': ('hyponym',),
'hyponymene': ('hyponym',),
'hypotagme': ('hypotagme',),
'hypotagmet': ('hypotagme',),
'hypotagmer': ('hypotagme',),
'hypotagma': ('hypotagme',),
'hypotagmene': ('hypotagme',),
'hypotakse': ('hypotakse',),
'hypotaksen': ('hypotakse',),
'hypotakser': ('hypotakse',),
'hypotaksene': ('hypotakse',),
'hypotek': ('hypotek',),
'hypoteket': ('hypotek',),
'hypotek': ('hypotek',),
'hypoteker': ('hypotek',),
'hypotek': ('hypotek',),
'hypoteker': ('hypotek',),
'hypoteka': ('hypotek',),
'hypotekene': ('hypotek',),
'hypotekbank': ('hypotekbank',),
'hypotekbanken': ('hypotekbank',),
'hypotekbanker': ('hypotekbank',),
'hypotekbankene': ('hypotekbank',),
'hypotekforening': ('hypotekforening',),
'hypotekforeningen': ('hypotekforening',),
'hypotekforeninga': ('hypotekforening',),
'hypotekforeninger': ('hypotekforening',),
'hypotekforeningene': ('hypotekforening',),
'hypotenus': ('hypotenus',),
'hypotenusen': ('hypotenus',),
'hypotenuser': ('hypotenus',),
'hypotenusene': ('hypotenus',),
'hypotese': ('hypotese',),
'hypotesen': ('hypotese',),
'hypoteser': ('hypotese',),
'hypotesene': ('hypotese',),
'hyppighet': ('hyppighet',),
'hyppigheten': ('hyppighet',),
'hyppigheta': ('hyppighet',),
'hyppigheter': ('hyppighet',),
'hyppighetene': ('hyppighet',),
'hyrde': ('hyrde',),
'hyrden': ('hyrde',),
'hyrder': ('hyrde',),
'hyrdene': ('hyrde',),
'hyrdebrev': ('hyrdebrev',),
'hyrdebrevet': ('hyrdebrev',),
'hyrdebrev': ('hyrdebrev',),
'hyrdebrever': ('hyrdebrev',),
'hyrdebrev': ('hyrdebrev',),
'hyrdebrever': ('hyrdebrev',),
'hyrdebreva': ('hyrdebrev',),
'hyrdebrevene': ('hyrdebrev',),
'hyrdedikting': ('hyrdedikting',),
'hyrdediktingen': ('hyrdedikting',),
'hyrdediktinga': ('hyrdedikting',),
'hyrdediktinger': ('hyrdedikting',),
'hyrdediktingene': ('hyrdedikting',),
'hyrdediktning': ('hyrdediktning',),
'hyrdediktningen': ('hyrdediktning',),
'hyrdediktninga': ('hyrdediktning',),
'hyrdediktninger': ('hyrdediktning',),
'hyrdediktningene': ('hyrdediktning',),
'hyrdestav': ('hyrdestav',),
'hyrdestaven': ('hyrdestav',),
'hyrdestaver': ('hyrdestav',),
'hyrdestavene': ('hyrdestav',),
'hyrdestund': ('hyrdestund',),
'hyrdestunden': ('hyrdestund',),
'hyrdestunda': ('hyrdestund',),
'hyrdestunder': ('hyrdestund',),
'hyrdestundene': ('hyrdestund',),
'hyrdetime': ('hyrdetime',),
'hyrdetimen': ('hyrdetime',),
'hyrdetimer': ('hyrdetime',),
'hyrdetimene': ('hyrdetime',),
'hyrdinne': ('hyrdinne',),
'hyrdinnen': ('hyrdinne',),
'hyrdinna': ('hyrdinne',),
'hyrdinner': ('hyrdinne',),
'hyrdinnene': ('hyrdinne',),
'hyre': ('hyre',),
'hyren': ('hyre',),
'hyret': ('hyre',),
'hyrer': ('hyre',),
'hyrene': ('hyre',),
'hyra': ('hyre',),
'hyrene': ('hyre',),
'hyre': ('hyre',),
'hyren': ('hyre',),
'hyra': ('hyre',),
'hyrer': ('hyre',),
'hyrene': ('hyre',),
'hyreagent': ('hyreagent',),
'hyreagenten': ('hyreagent',),
'hyreagenter': ('hyreagent',),
'hyreagentene': ('hyreagent',),
'hyrebas': ('hyrebas',),
'hyrebasen': ('hyrebas',),
'hyrebaser': ('hyrebas',),
'hyrebasene': ('hyrebas',),
'hyrekontor': ('hyrekontor',),
'hyrekontoret': ('hyrekontor',),
'hyrekontor': ('hyrekontor',),
'hyrekontorer': ('hyrekontor',),
'hyrekontor': ('hyrekontor',),
'hyrekontorer': ('hyrekontor',),
'hyrekontora': ('hyrekontor',),
'hyrekontorene': ('hyrekontor',),
'hyse': ('hyse',),
'hysen': ('hyse',),
'hysa': ('hyse',),
'hyser': ('hyse',),
'hysene': ('hyse',),
'hysj': ('hysj',),
'hysjet': ('hysj',),
'hysj': ('hysj',),
'hysja': ('hysj',),
'hysjene': ('hysj',),
'hysj-hysj': ('hysj-hysj',),
'hysj-hysj-virksomhet': ('hysj-hysj-virksomhet',),
'hysj-hysj-virksomheten': ('hysj-hysj-virksomhet',),
'hysj-hysj-virksomheta': ('hysj-hysj-virksomhet',),
'hysj-hysj-virksomheter': ('hysj-hysj-virksomhet',),
'hysj-hysj-virksomhetene': ('hysj-hysj-virksomhet',),
'hyss': ('hyss',),
'hysset': ('hyss',),
'hyss': ('hyss',),
'hyssa': ('hyss',),
'hyssene': ('hyss',),
'hyssing': ('hyssing',),
'hyssingen': ('hyssing',),
'hyssinger': ('hyssing',),
'hyssingene': ('hyssing',),
'hyssingstump': ('hyssingstump',),
'hyssingstumpen': ('hyssingstump',),
'hyssingstumper': ('hyssingstump',),
'hyssingstumpene': ('hyssingstump',),
'hysteri': ('hysteri',),
'hysteriet': ('hysteri',),
'hysteri': ('hysteri',),
'hysterier': ('hysteri',),
'hysteri': ('hysteri',),
'hysterier': ('hysteri',),
'hysteria': ('hysteri',),
'hysteriene': ('hysteri',),
'hysteriker': ('hysteriker',),
'hysterikeren': ('hysteriker',),
'hysterikere': ('hysteriker',),
'hysterikerne': ('hysteriker',),
'hytt': ('hytt',),
'hytte': ('hytte',),
'hytten': ('hytte',),
'hytta': ('hytte',),
'hytter': ('hytte',),
'hyttene': ('hytte',),
'hytteby': ('hytteby',),
'hyttebyen': ('hytteby',),
'hyttebyer': ('hytteby',),
'hyttebyene': ('hytteby',),
'hyttefelt': ('hyttefelt',),
'hyttefeltet': ('hyttefelt',),
'hyttefelt': ('hyttefelt',),
'hyttefelter': ('hyttefelt',),
'hyttefelt': ('hyttefelt',),
'hyttefelter': ('hyttefelt',),
'hyttefelta': ('hyttefelt',),
'hyttefeltene': ('hyttefelt',),
'hyttegrend': ('hyttegrend',),
'hyttegrenden': ('hyttegrend',),
'hyttegrenda': ('hyttegrend',),
'hyttegrender': ('hyttegrend',),
'hyttegrendene': ('hyttegrend',),
'hå': ('hå',),
'håen': ('hå',),
'håer': ('hå',),
'håene': ('hå',),
'hå': ('hå',),
'håen': ('hå',),
'håa': ('hå',),
'håer': ('hå',),
'håene': ('hå',),
'håball': ('håball',),
'håballen': ('håball',),
'håballer': ('håball',),
'håballene': ('håball',),
'håbrann': ('håbrann',),
'håbrannen': ('håbrann',),
'håbranner': ('håbrann',),
'håbrannene': ('håbrann',),
'håkjerring': ('håkjerring',),
'håkjerringen': ('håkjerring',),
'håkjerringa': ('håkjerring',),
'håkjerringer': ('håkjerring',),
'håkjerringene': ('håkjerring',),
'hålke': ('hålke',),
'hålken': ('hålke',),
'hålka': ('hålke',),
'hålker': ('hålke',),
'hålkene': ('hålke',),
'hålkeføre': ('hålkeføre',),
'hålkeføret': ('hålkeføre',),
'hålkefører': ('hålkeføre',),
'hålkeføra': ('hålkeføre',),
'hålkeførene': ('hålkeføre',),
'hån': ('hån',),
'hånen': ('hån',),
'håner': ('hån',),
'hånene': ('hån',),
'håndalfabet': ('håndalfabet',),
'håndalfabetet': ('håndalfabet',),
'håndalfabet': ('håndalfabet',),
'håndalfabeter': ('håndalfabet',),
'håndalfabet': ('håndalfabet',),
'håndalfabeter': ('håndalfabet',),
'håndalfabeta': ('håndalfabet',),
'håndalfabetene': ('håndalfabet',),
'håndarbeid': ('håndarbeid',),
'håndarbeidet': ('håndarbeid',),
'håndarbeid': ('håndarbeid',),
'håndarbeider': ('håndarbeid',),
'håndarbeid': ('håndarbeid',),
'håndarbeider': ('håndarbeid',),
'håndarbeida': ('håndarbeid',),
'håndarbeidene': ('håndarbeid',),
'håndbagasje': ('håndbagasje',),
'håndbagasjen': ('håndbagasje',),
'håndbagasjer': ('håndbagasje',),
'håndbagasjene': ('håndbagasje',),
'håndbak': ('håndbak',),
'håndbaken': ('håndbak',),
'håndbaker': ('håndbak',),
'håndbakene': ('håndbak',),
'håndball': ('håndball',),
'håndballen': ('håndball',),
'håndballer': ('håndball',),
'håndballene': ('håndball',),
'håndballkamp': ('håndballkamp',),
'håndballkampen': ('håndballkamp',),
'håndballkamper': ('håndballkamp',),
'håndballkampene': ('håndballkamp',),
'håndballspeller': ('håndballspeller',),
'håndballspelleren': ('håndballspeller',),
'håndballspellere': ('håndballspeller',),
'håndballspellerne': ('håndballspeller',),
'håndballspiller': ('håndballspiller',),
'håndballspilleren': ('håndballspiller',),
'håndballspillere': ('håndballspiller',),
'håndballspillerne': ('håndballspiller',),
'håndbevegelse': ('håndbevegelse',),
'håndbevegelsen': ('håndbevegelse',),
'håndbevegelser': ('håndbevegelse',),
'håndbevegelsene': ('håndbevegelse',),
'håndbibliotek': ('håndbibliotek',),
'håndbiblioteket': ('håndbibliotek',),
'håndbibliotek': ('håndbibliotek',),
'håndbiblioteker': ('håndbibliotek',),
'håndbibliotek': ('håndbibliotek',),
'håndbiblioteker': ('håndbibliotek',),
'håndbiblioteka': ('håndbibliotek',),
'håndbibliotekene': ('håndbibliotek',),
'håndbrekk': ('håndbrekk',),
'håndbrekket': ('håndbrekk',),
'håndbrekk': ('håndbrekk',),
'håndbrekka': ('håndbrekk',),
'håndbrekkene': ('håndbrekk',),
'håndbrems': ('håndbrems',),
'håndbremsen': ('håndbrems',),
'håndbremser': ('håndbrems',),
'håndbremsene': ('håndbrems',),
'håndbremse': ('håndbremse',),
'håndbremsen': ('håndbremse',),
'håndbremsa': ('håndbremse',),
'håndbremser': ('håndbremse',),
'håndbremsene': ('håndbremse',),
'håndduk': ('håndduk',),
'håndduken': ('håndduk',),
'håndduker': ('håndduk',),
'hånddukene': ('håndduk',),
'håndfestning': ('håndfestning',),
'håndfestningen': ('håndfestning',),
'håndfestninga': ('håndfestning',),
'håndfestninger': ('håndfestning',),
'håndfestningene': ('håndfestning',),
'håndflate': ('håndflate',),
'håndflaten': ('håndflate',),
'håndflata': ('håndflate',),
'håndflater': ('håndflate',),
'håndflatene': ('håndflate',),
'håndfull': ('håndfull',),
'håndfullen': ('håndfull',),
'håndfuller': ('håndfull',),
'håndfullene': ('håndfull',),
'håndgranat': ('håndgranat',),
'håndgranaten': ('håndgranat',),
'håndgranater': ('håndgranat',),
'håndgranatene': ('håndgranat',),
'håndgrep': ('håndgrep',),
'håndgrepet': ('håndgrep',),
'håndgrep': ('håndgrep',),
'håndgrepa': ('håndgrep',),
'håndgrepene': ('håndgrep',),
'håndgripelighet': ('håndgripelighet',),
'håndgripeligheten': ('håndgripelighet',),
'håndgripeligheta': ('håndgripelighet',),
'håndgripeligheter': ('håndgripelighet',),
'håndgripelighetene': ('håndgripelighet',),
'håndhevelse': ('håndhevelse',),
'håndhevelsen': ('håndhevelse',),
'håndhevelser': ('håndhevelse',),
'håndhevelsene': ('håndhevelse',),
'håndhever': ('håndhever',),
'håndheveren': ('håndhever',),
'håndhevere': ('håndhever',),
'håndheverne': ('håndhever',),
'håndheving': ('håndheving',),
'håndhevingen': ('håndheving',),
'håndhevinga': ('håndheving',),
'håndhevinger': ('håndheving',),
'håndhevingene': ('håndheving',),
'håndjern': ('håndjern',),
'håndjernet': ('håndjern',),
'håndjern': ('håndjern',),
'håndjerna': ('håndjern',),
'håndjernene': ('håndjern',),
'håndkjerre': ('håndkjerre',),
'håndkjerren': ('håndkjerre',),
'håndkjerra': ('håndkjerre',),
'håndkjerrer': ('håndkjerre',),
'håndkjerrene': ('håndkjerre',),
'håndkjøp': ('håndkjøp',),
'håndkjøpet': ('håndkjøp',),
'håndkjøp': ('håndkjøp',),
'håndkjøpa': ('håndkjøp',),
'håndkjøpene': ('håndkjøp',),
'håndkle': ('håndkle',),
'håndkleet': ('håndkle',),
'håndklær': ('håndkle',),
'håndklærne': ('håndkle',),
'håndkoffert': ('håndkoffert',),
'håndkofferten': ('håndkoffert',),
'håndkofferter': ('håndkoffert',),
'håndkoffertene': ('håndkoffert',),
'håndkraft': ('håndkraft',),
'håndkraften': ('håndkraft',),
'håndkrafta': ('håndkraft',),
'håndkrafter': ('håndkraft',),
'håndkraftene': ('håndkraft',),
'håndlag': ('håndlag',),
'håndlaget': ('håndlag',),
'håndlag': ('håndlag',),
'håndlaga': ('håndlag',),
'håndlagene': ('håndlag',),
'håndlanger': ('håndlanger',),
'håndlangeren': ('håndlanger',),
'håndlangere': ('håndlanger',),
'håndlangerne': ('håndlanger',),
'håndledd': ('håndledd',),
'håndleddet': ('håndledd',),
'håndledd': ('håndledd',),
'håndledda': ('håndledd',),
'håndleddene': ('håndledd',),
'håndmikser': ('håndmikser',),
'håndmikseren': ('håndmikser',),
'håndmiksere': ('håndmikser',),
'håndmikserne': ('håndmikser',),
'håndpant': ('håndpant',),
'håndpantet': ('håndpant',),
'håndpant': ('håndpant',),
'håndpanta': ('håndpant',),
'håndpantene': ('håndpant',),
'håndpenger': ('håndpenger',),
'håndpengene': ('håndpenger',),
'håndpleie': ('håndpleie',),
'håndpleien': ('håndpleie',),
'håndpleia': ('håndpleie',),
'håndpleier': ('håndpleie',),
'håndpleiene': ('håndpleie',),
'håndrot': ('håndrot',),
'håndroten': ('håndrot',),
'håndrota': ('håndrot',),
'håndrøtter': ('håndrot',),
'håndrøttene': ('håndrot',),
'håndsag': ('håndsag',),
'håndsagen': ('håndsag',),
'håndsaga': ('håndsag',),
'håndsager': ('håndsag',),
'håndsagene': ('håndsag',),
'håndsbredd': ('håndsbredd',),
'håndsbredden': ('håndsbredd',),
'håndsbredder': ('håndsbredd',),
'håndsbreddene': ('håndsbredd',),
'håndskrift': ('håndskrift',),
'håndskriftet': ('håndskrift',),
'håndskrift': ('håndskrift',),
'håndskrifter': ('håndskrift',),
'håndskrift': ('håndskrift',),
'håndskrifter': ('håndskrift',),
'håndskrifta': ('håndskrift',),
'håndskriftene': ('håndskrift',),
'håndskrift': ('håndskrift',),
'håndskriften': ('håndskrift',),
'håndskrifta': ('håndskrift',),
'håndskrifter': ('håndskrift',),
'håndskriftene': ('håndskrift',),
'håndskriftsamling': ('håndskriftsamling',),
'håndskriftsamlingen': ('håndskriftsamling',),
'håndskriftsamlinga': ('håndskriftsamling',),
'håndskriftsamlinger': ('håndskriftsamling',),
'håndskriftsamlingene': ('håndskriftsamling',),
'håndskytevåpen': ('håndskytevåpen',),
'håndskytevåpenet': ('håndskytevåpen',),
'håndskytevåpen': ('håndskytevåpen',),
'håndskytevåpna': ('håndskytevåpen',),
'håndskytevåpnene': ('håndskytevåpen',),
'håndslag': ('håndslag',),
'håndslaget': ('håndslag',),
'håndslag': ('håndslag',),
'håndslaga': ('håndslag',),
'håndslagene': ('håndslag',),
'håndslokkingsapparat': ('håndslokkingsapparat',),
'håndslokkingsapparatet': ('håndslokkingsapparat',),
'håndslokkingsapparat': ('håndslokkingsapparat',),
'håndslokkingsapparater': ('håndslokkingsapparat',),
'håndslokkingsapparat': ('håndslokkingsapparat',),
'håndslokkingsapparater': ('håndslokkingsapparat',),
'håndslokkingsapparata': ('håndslokkingsapparat',),
'håndslokkingsapparatene': ('håndslokkingsapparat',),
'håndslokningsapparat': ('håndslokningsapparat',),
'håndslokningsapparatet': ('håndslokningsapparat',),
'håndslokningsapparat': ('håndslokningsapparat',),
'håndslokningsapparater': ('håndslokningsapparat',),
'håndslokningsapparat': ('håndslokningsapparat',),
'håndslokningsapparater': ('håndslokningsapparat',),
'håndslokningsapparata': ('håndslokningsapparat',),
'håndslokningsapparatene': ('håndslokningsapparat',),
'håndslukkingsapparat': ('håndslukkingsapparat',),
'håndslukkingsapparatet': ('håndslukkingsapparat',),
'håndslukkingsapparat': ('håndslukkingsapparat',),
'håndslukkingsapparater': ('håndslukkingsapparat',),
'håndslukkingsapparat': ('håndslukkingsapparat',),
'håndslukkingsapparater': ('håndslukkingsapparat',),
'håndslukkingsapparata': ('håndslukkingsapparat',),
'håndslukkingsapparatene': ('håndslukkingsapparat',),
'håndslukningsapparat': ('håndslukningsapparat',),
'håndslukningsapparatet': ('håndslukningsapparat',),
'håndslukningsapparat': ('håndslukningsapparat',),
'håndslukningsapparater': ('håndslukningsapparat',),
'håndslukningsapparat': ('håndslukningsapparat',),
'håndslukningsapparater': ('håndslukningsapparat',),
'håndslukningsapparata': ('håndslukningsapparat',),
'håndslukningsapparatene': ('håndslukningsapparat',),
'håndsnøre': ('håndsnøre',),
'håndsnøret': ('håndsnøre',),
'håndsnører': ('håndsnøre',),
'håndsnøra': ('håndsnøre',),
'håndsnørene': ('håndsnøre',),
'håndsopprekking': ('håndsopprekking',),
'håndsopprekkingen': ('håndsopprekking',),
'håndsopprekkinga': ('håndsopprekking',),
'håndsopprekkinger': ('håndsopprekking',),
'håndsopprekkingene': ('håndsopprekking',),
'håndsopprekning': ('håndsopprekning',),
'håndsopprekningen': ('håndsopprekning',),
'håndsopprekninga': ('håndsopprekning',),
'håndsopprekninger': ('håndsopprekning',),
'håndsopprekningene': ('håndsopprekning',),
'håndspåleggelse': ('håndspåleggelse',),
'håndspåleggelsen': ('håndspåleggelse',),
'håndspåleggelser': ('håndspåleggelse',),
'håndspåleggelsene': ('håndspåleggelse',),
'håndspålegging': ('håndspålegging',),
'håndspåleggingen': ('håndspålegging',),
'håndspålegginga': ('håndspålegging',),
'håndspålegginger': ('håndspålegging',),
'håndspåleggingene': ('håndspålegging',),
'håndsrekning': ('håndsrekning',),
'håndsrekningen': ('håndsrekning',),
'håndsrekninga': ('håndsrekning',),
'håndsrekninger': ('håndsrekning',),
'håndsrekningene': ('håndsrekning',),
'håndsrett': ('håndsrett',),
'håndsretten': ('håndsrett',),
'håndsretter': ('håndsrett',),
'håndsrettene': ('håndsrett',),
'håndtak': ('håndtak',),
'håndtaket': ('håndtak',),
'håndtak': ('håndtak',),
'håndtaka': ('håndtak',),
'håndtakene': ('håndtak',),
'håndtein': ('håndtein',),
'håndteinen': ('håndtein',),
'håndteiner': ('håndtein',),
'håndteinene': ('håndtein',),
'håndtering': ('håndtering',),
'håndteringen': ('håndtering',),
'håndteringa': ('håndtering',),
'håndteringer': ('håndtering',),
'håndteringene': ('håndtering',),
'håndtrykk': ('håndtrykk',),
'håndtrykket': ('håndtrykk',),
'håndtrykk': ('håndtrykk',),
'håndtrykka': ('håndtrykk',),
'håndtrykkene': ('håndtrykk',),
'håndvask': ('håndvask',),
'håndvasken': ('håndvask',),
'håndvasker': ('håndvask',),
'håndvaskene': ('håndvask',),
'håndvekt': ('håndvekt',),
'håndvekten': ('håndvekt',),
'håndvekta': ('håndvekt',),
'håndvekter': ('håndvekt',),
'håndvektene': ('håndvekt',),
'håndvending': ('håndvending',),
'håndvendingen': ('håndvending',),
'håndvendinga': ('håndvending',),
'håndvendinger': ('håndvending',),
'håndvendingene': ('håndvending',),
'håndverk': ('håndverk',),
'håndverket': ('håndverk',),
'håndverk': ('håndverk',),
'håndverka': ('håndverk',),
'håndverkene': ('håndverk',),
'håndverker': ('håndverker',),
'håndverkeren': ('håndverker',),
'håndverkere': ('håndverker',),
'håndverkerne': ('håndverker',),
'håndverkerforening': ('håndverkerforening',),
'håndverkerforeningen': ('håndverkerforening',),
'håndverkerforeninga': ('håndverkerforening',),
'håndverkerforeninger': ('håndverkerforening',),
'håndverkerforeningene': ('håndverkerforening',),
'håndverkerlaug': ('håndverkerlaug',),
'håndverkerlauget': ('håndverkerlaug',),
'håndverkerlaug': ('håndverkerlaug',),
'håndverkerlauga': ('håndverkerlaug',),
'håndverkerlaugene': ('håndverkerlaug',),
'håndverkerlære': ('håndverkerlære',),
'håndverkerlæren': ('håndverkerlære',),
'håndverkerlæra': ('håndverkerlære',),
'håndverkerlærer': ('håndverkerlære',),
'håndverkerlærene': ('håndverkerlære',),
'håndverkerlærling': ('håndverkerlærling',),
'håndverkerlærlingen': ('håndverkerlærling',),
'håndverkerlærlinger': ('håndverkerlærling',),
'håndverkerlærlingene': ('håndverkerlærling',),
'håndverkersvenn': ('håndverkersvenn',),
'håndverkersvennen': ('håndverkersvenn',),
'håndverkersvenner': ('håndverkersvenn',),
'håndverkersvennene': ('håndverkersvenn',),
'håndverksbrev': ('håndverksbrev',),
'håndverksbrevet': ('håndverksbrev',),
'håndverksbrev': ('håndverksbrev',),
'håndverksbrever': ('håndverksbrev',),
'håndverksbrev': ('håndverksbrev',),
'håndverksbrever': ('håndverksbrev',),
'håndverksbreva': ('håndverksbrev',),
'håndverksbrevene': ('håndverksbrev',),
'håndverkslaug': ('håndverkslaug',),
'håndverkslauget': ('håndverkslaug',),
'håndverkslaug': ('håndverkslaug',),
'håndverkslauga': ('håndverkslaug',),
'håndverkslaugene': ('håndverkslaug',),
'håndverkslærling': ('håndverkslærling',),
'håndverkslærlingen': ('håndverkslærling',),
'håndverkslærlinger': ('håndverkslærling',),
'håndverkslærlingene': ('håndverkslærling',),
'håndverksmester': ('håndverksmester',),
'håndverksmesteren': ('håndverksmester',),
'håndverksmestere': ('håndverksmester',),
'håndverksmestrer': ('håndverksmester',),
'håndverksmestre': ('håndverksmester',),
'håndverksmesterne': ('håndverksmester',),
'håndverksmestrene': ('håndverksmester',),
'håndverkssvenn': ('håndverkssvenn',),
'håndverkssvennen': ('håndverkssvenn',),
'håndverkssvenner': ('håndverkssvenn',),
'håndverkssvennene': ('håndverkssvenn',),
'håndveske': ('håndveske',),
'håndvesken': ('håndveske',),
'håndveska': ('håndveske',),
'håndvesker': ('håndveske',),
'håndveskene': ('håndveske',),
'håndvåpen': ('håndvåpen',),
'håndvåpenet': ('håndvåpen',),
'håndvåpen': ('håndvåpen',),
'håndvåpna': ('håndvåpen',),
'håndvåpnene': ('håndvåpen',),
'hånflir': ('hånflir',),
'hånfliren': ('hånflir',),
'hånfliret': ('hånflir',),
'hånflir': ('hånflir',),
'hånflirene': ('hånflir',),
'hånflira': ('hånflir',),
'hånflirene': ('hånflir',),
'hånlatter': ('hånlatter',),
'hånlatteren': ('hånlatter',),
'hånlattere': ('hånlatter',),
'hånlatrer': ('hånlatter',),
'hånlatterne': ('hånlatter',),
'hånlatrene': ('hånlatter',),
'hånsord': ('hånsord',),
'hånsordet': ('hånsord',),
'hånsord': ('hånsord',),
'hånsorda': ('hånsord',),
'hånsordene': ('hånsord',),
'håp': ('håp',),
'håpet': ('håp',),
'håp': ('håp',),
'håpa': ('håp',),
'håpene': ('håp',),
'håpløshet': ('håpløshet',),
'håpløsheten': ('håpløshet',),
'håpløsheta': ('håpløshet',),
'håpløsheter': ('håpløshet',),
'håpløshetene': ('håpløshet',),
'hår': ('hår',),
'håret': ('hår',),
'hår': ('hår',),
'håra': ('hår',),
'hårene': ('hår',),
'hårbolle': ('hårbolle',),
'hårbollen': ('hårbolle',),
'hårboller': ('hårbolle',),
'hårbollene': ('hårbolle',),
'hårfelling': ('hårfelling',),
'hårfellingen': ('hårfelling',),
'hårfellinga': ('hårfelling',),
'hårfellinger': ('hårfelling',),
'hårfellingene': ('hårfelling',),
'hårfeste': ('hårfeste',),
'hårfestet': ('hårfeste',),
'hårfester': ('hårfeste',),
'hårfesta': ('hårfeste',),
'hårfestene': ('hårfeste',),
'hårkar': ('hårkar',),
'hårkaret': ('hårkar',),
'hårkar': ('hårkar',),
'hårkara': ('hårkar',),
'hårkarene': ('hårkar',),
'hårklipp': ('hårklipp',),
'hårklippen': ('hårklipp',),
'hårklipper': ('hårklipp',),
'hårklippene': ('hårklipp',),
'hårkløveri': ('hårkløveri',),
'hårkløveriet': ('hårkløveri',),
'hårkløveri': ('hårkløveri',),
'hårkløverier': ('hårkløveri',),
'hårkløveri': ('hårkløveri',),
'hårkløverier': ('hårkløveri',),
'hårkløveria': ('hårkløveri',),
'hårkløveriene': ('hårkløveri',),
'hårkløyver': ('hårkløyver',),
'hårkløyveren': ('hårkløyver',),
'hårkløyvere': ('hårkløyver',),
'hårkløyverne': ('hårkløyver',),
'hårkløyveri': ('hårkløyveri',),
'hårkløyveriet': ('hårkløyveri',),
'hårkløyveri': ('hårkløyveri',),
'hårkløyverier': ('hårkløyveri',),
'hårkløyveri': ('hårkløyveri',),
'hårkløyverier': ('hårkløyveri',),
'hårkløyveria': ('hårkløyveri',),
'hårkløyveriene': ('hårkløyveri',),
'hårknute': ('hårknute',),
'hårknuten': ('hårknute',),
'hårknuter': ('hårknute',),
'hårknutene': ('hårknute',),
'hårlakk': ('hårlakk',),
'hårlakken': ('hårlakk',),
'hårlakker': ('hårlakk',),
'hårlakkene': ('hårlakk',),
'hårlokk': ('hårlokk',),
'hårlokken': ('hårlokk',),
'hårlokker': ('hårlokk',),
'hårlokkene': ('hårlokk',),
'hårlugg': ('hårlugg',),
'hårluggen': ('hårlugg',),
'hårlugger': ('hårlugg',),
'hårluggene': ('hårlugg',),
'hårnålssving': ('hårnålssving',),
'hårnålssvingen': ('hårnålssving',),
'hårnålssvinger': ('hårnålssving',),
'hårnålssvingene': ('hårnålssving',),
'hårpisk': ('hårpisk',),
'hårpisken': ('hårpisk',),
'hårpisker': ('hårpisk',),
'hårpiskene': ('hårpisk',),
'hårrør': ('hårrør',),
'hårrøret': ('hårrør',),
'hårrør': ('hårrør',),
'hårrøra': ('hårrør',),
'hårrørene': ('hårrør',),
'hårrørsvirkning': ('hårrørsvirkning',),
'hårrørsvirkningen': ('hårrørsvirkning',),
'hårrørsvirkninga': ('hårrørsvirkning',),
'hårrørsvirkninger': ('hårrørsvirkning',),
'hårrørsvirkningene': ('hårrørsvirkning',),
'hårrørsåre': ('hårrørsåre',),
'hårrørsåren': ('hårrørsåre',),
'hårrørsåra': ('hårrørsåre',),
'hårrørsårer': ('hårrørsåre',),
'hårrørsårene': ('hårrørsåre',),
'hårsbredd': ('hårsbredd',),
'hårsbredden': ('hårsbredd',),
'hårsbredder': ('hårsbredd',),
'hårsbreddene': ('hårsbredd',),
'hårsekk': ('hårsekk',),
'hårsekken': ('hårsekk',),
'hårsekker': ('hårsekk',),
'hårsekkene': ('hårsekk',),
'hårskjede': ('hårskjede',),
'hårskjeden': ('hårskjede',),
'hårskjeder': ('hårskjede',),
'hårskjedene': ('hårskjede',),
'hårspray': ('hårspray',),
'hårsprayen': ('hårspray',),
'hårsprayer': ('hårspray',),
'hårsprayene': ('hårspray',),
'hårstrå': ('hårstrå',),
'hårstrået': ('hårstrå',),
'hårstrå': ('hårstrå',),
'hårstråa': ('hårstrå',),
'hårstråene': ('hårstrå',),
'hårtørkeapparat': ('hårtørkeapparat',),
'hårtørkeapparatet': ('hårtørkeapparat',),
'hårtørkeapparat': ('hårtørkeapparat',),
'hårtørkeapparater': ('hårtørkeapparat',),
'hårtørkeapparat': ('hårtørkeapparat',),
'hårtørkeapparater': ('hårtørkeapparat',),
'hårtørkeapparata': ('hårtørkeapparat',),
'hårtørkeapparatene': ('hårtørkeapparat',),
'hårtørkehjelm': ('hårtørkehjelm',),
'hårtørkehjelmen': ('hårtørkehjelm',),
'hårtørkehjelmer': ('hårtørkehjelm',),
'hårtørkehjelmene': ('hårtørkehjelm',),
'hårtørker': ('hårtørker',),
'hårtørkeren': ('hårtørker',),
'hårtørkere': ('hårtørker',),
'hårtørkerne': ('hårtørker',),
'hårtørreapparat': ('hårtørreapparat',),
'hårtørreapparatet': ('hårtørreapparat',),
'hårtørreapparat': ('hårtørreapparat',),
'hårtørreapparater': ('hårtørreapparat',),
'hårtørreapparat': ('hårtørreapparat',),
'hårtørreapparater': ('hårtørreapparat',),
'hårtørreapparata': ('hårtørreapparat',),
'hårtørreapparatene': ('hårtørreapparat',),
'hårtørrehjelm': ('hårtørrehjelm',),
'hårtørrehjelmen': ('hårtørrehjelm',),
'hårtørrehjelmer': ('hårtørrehjelm',),
'hårtørrehjelmene': ('hårtørrehjelm',),
'hårtørrer': ('hårtørrer',),
'hårtørreren': ('hårtørrer',),
'hårtørrere': ('hårtørrer',),
'hårtørrerne': ('hårtørrer',),
'hårvann': ('hårvann',),
'hårvannet': ('hårvann',),
'hårvann': ('hårvann',),
'hårvanna': ('hårvann',),
'hårvannene': ('hårvann',),
'hårvatn': ('hårvatn',),
'hårvatnet': ('hårvatn',),
'hårvatn': ('hårvatn',),
'hårvatna': ('hårvatn',),
'hårvatnene': ('hårvatn',),
'hårvekst': ('hårvekst',),
'hårveksten': ('hårvekst',),
'hårvekster': ('hårvekst',),
'hårvekstene': ('hårvekst',),
'håshet': ('håshet',),
'håsheten': ('håshet',),
'håsheta': ('håshet',),
'håsheter': ('håshet',),
'håshetene': ('håshet',),
'håslått': ('håslått',),
'håslåtten': ('håslått',),
'håslåtter': ('håslått',),
'håslåttene': ('håslått',),
'hått': ('hått',),
'håtten': ('hått',),
'håtter': ('hått',),
'håttene': ('hått',),
'håv': ('håv',),
'håven': ('håv',),
'håver': ('håv',),
'håvene': ('håv',),
'hæl': ('hæl',),
'hælen': ('hæl',),
'hæler': ('hæl',),
'hælene': ('hæl',),
'hæljern': ('hæljern',),
'hæljernet': ('hæljern',),
'hæljern': ('hæljern',),
'hæljerna': ('hæljern',),
'hæljernene': ('hæljern',),
'hælkappe': ('hælkappe',),
'hælkappen': ('hælkappe',),
'hælkappa': ('hælkappe',),
'hælkapper': ('hælkappe',),
'hælkappene': ('hælkappe',),
'hælspark': ('hælspark',),
'hælsparket': ('hælspark',),
'hælspark': ('hælspark',),
'hælsparka': ('hælspark',),
'hælsparkene': ('hælspark',),
'hær': ('hær',),
'hæren': ('hær',),
'hærer': ('hær',),
'hærene': ('hær',),
'hærferd': ('hærferd',),
'hærferden': ('hærferd',),
'hærferda': ('hærferd',),
'hærferder': ('hærferd',),
'hærferdene': ('hærferd',),
'hærfører': ('hærfører',),
'hærføreren': ('hærfører',),
'hærførere': ('hærfører',),
'hærførerne': ('hærfører',),
'hærmerke': ('hærmerke',),
'hærmerket': ('hærmerke',),
'hærmerker': ('hærmerke',),
'hærmerka': ('hærmerke',),
'hærmerkene': ('hærmerke',),
'hærskare': ('hærskare',),
'hærskaren': ('hærskare',),
'hærskarer': ('hærskare',),
'hærskarene': ('hærskare',),
'hærverk': ('hærverk',),
'hærverket': ('hærverk',),
'hærverk': ('hærverk',),
'hærverker': ('hærverk',),
'hærverk': ('hærverk',),
'hærverker': ('hærverk',),
'hærverka': ('hærverk',),
'hærverkene': ('hærverk',),
'hø': ('hø',),
'høen': ('hø',),
'høa': ('hø',),
'høer': ('hø',),
'høene': ('hø',),
'høflighet': ('høflighet',),
'høfligheten': ('høflighet',),
'høfligheta': ('høflighet',),
'høfligheter': ('høflighet',),
'høflighetene': ('høflighet',),
'høflighetsfrase': ('høflighetsfrase',),
'høflighetsfrasen': ('høflighetsfrase',),
'høflighetsfraser': ('høflighetsfrase',),
'høflighetsfrasene': ('høflighetsfrase',),
'høflighetsvisitt': ('høflighetsvisitt',),
'høflighetsvisitten': ('høflighetsvisitt',),
'høflighetsvisitter': ('høflighetsvisitt',),
'høflighetsvisittene': ('høflighetsvisitt',),
'høgadel': ('høgadel',),
'høgadelen': ('høgadel',),
'høgadler': ('høgadel',),
'høgadlene': ('høgadel',),
'høgblad': ('høgblad',),
'høgbladet': ('høgblad',),
'høgblad': ('høgblad',),
'høgblader': ('høgblad',),
'høgblad': ('høgblad',),
'høgblader': ('høgblad',),
'høgblada': ('høgblad',),
'høgbladene': ('høgblad',),
'høgblokk': ('høgblokk',),
'høgblokken': ('høgblokk',),
'høgblokka': ('høgblokk',),
'høgblokker': ('høgblokk',),
'høgblokkene': ('høgblokk',),
'høgborg': ('høgborg',),
'høgborgen': ('høgborg',),
'høgborga': ('høgborg',),
'høgborger': ('høgborg',),
'høgborgene': ('høgborg',),
'høgbygg': ('høgbygg',),
'høgbygget': ('høgbygg',),
'høgbygg': ('høgbygg',),
'høgbygga': ('høgbygg',),
'høgbyggene': ('høgbygg',),
'høgd': ('høgd',),
'høgden': ('høgd',),
'høgda': ('høgd',),
'høgder': ('høgd',),
'høgdene': ('høgd',),
'høgde': ('høgde',),
'høgden': ('høgde',),
'høgda': ('høgde',),
'høgder': ('høgde',),
'høgdene': ('høgde',),
'høgdebasseng': ('høgdebasseng',),
'høgdebassenget': ('høgdebasseng',),
'høgdebasseng': ('høgdebasseng',),
'høgdebassenger': ('høgdebasseng',),
'høgdebasseng': ('høgdebasseng',),
'høgdebassenger': ('høgdebasseng',),
'høgdebassenga': ('høgdebasseng',),
'høgdebassengene': ('høgdebasseng',),
'høgdedrag': ('høgdedrag',),
'høgdedraget': ('høgdedrag',),
'høgdedrag': ('høgdedrag',),
'høgdedraga': ('høgdedrag',),
'høgdedragene': ('høgdedrag',),
'høgdehopp': ('høgdehopp',),
'høgdehoppet': ('høgdehopp',),
'høgdehopp': ('høgdehopp',),
'høgdehoppa': ('høgdehopp',),
'høgdehoppene': ('høgdehopp',),
'høgdemåler': ('høgdemåler',),
'høgdemåleren': ('høgdemåler',),
'høgdemålere': ('høgdemåler',),
'høgdemålerne': ('høgdemåler',),
'høgdepunkt': ('høgdepunkt',),
'høgdepunktet': ('høgdepunkt',),
'høgdepunkt': ('høgdepunkt',),
'høgdepunkter': ('høgdepunkt',),
'høgdepunkt': ('høgdepunkt',),
'høgdepunkter': ('høgdepunkt',),
'høgdepunkta': ('høgdepunkt',),
'høgdepunktene': ('høgdepunkt',),
'høgderor': ('høgderor',),
'høgderoret': ('høgderor',),
'høgderor': ('høgderor',),
'høgderora': ('høgderor',),
'høgderorene': ('høgderor',),
'høgdesjuke': ('høgdesjuke',),
'høgdesjuken': ('høgdesjuke',),
'høgdesjuker': ('høgdesjuke',),
'høgdesjukene': ('høgdesjuke',),
'høgdeskrekk': ('høgdeskrekk',),
'høgdeskrekken': ('høgdeskrekk',),
'høgdeskrekker': ('høgdeskrekk',),
'høgdeskrekkene': ('høgdeskrekk',),
'høgdesyke': ('høgdesyke',),
'høgdesyken': ('høgdesyke',),
'høgdesyker': ('høgdesyke',),
'høgdesykene': ('høgdesyke',),
'høgfjell': ('høgfjell',),
'høgfjellet': ('høgfjell',),
'høgfjell': ('høgfjell',),
'høgfjella': ('høgfjell',),
'høgfjellene': ('høgfjell',),
'høgfjellssol': ('høgfjellssol',),
'høgfjellssolen': ('høgfjellssol',),
'høgfjellssola': ('høgfjellssol',),
'høgfjellssoler': ('høgfjellssol',),
'høgfjellssolene': ('høgfjellssol',),
'høgforræderi': ('høgforræderi',),
'høgforræderiet': ('høgforræderi',),
'høgforræderi': ('høgforræderi',),
'høgforræderier': ('høgforræderi',),
'høgforræderi': ('høgforræderi',),
'høgforræderier': ('høgforræderi',),
'høgforræderia': ('høgforræderi',),
'høgforræderiene': ('høgforræderi',),
'høgfrekvens': ('høgfrekvens',),
'høgfrekvensen': ('høgfrekvens',),
'høgfrekvenser': ('høgfrekvens',),
'høgfrekvensene': ('høgfrekvens',),
'høggir': ('høggir',),
'høggiret': ('høggir',),
'høggir': ('høggir',),
'høggira': ('høggir',),
'høggirene': ('høggir',),
'høghus': ('høghus',),
'høghuset': ('høghus',),
'høghus': ('høghus',),
'høghusa': ('høghus',),
'høghusene': ('høghus',),
'høgkant': ('høgkant',),
'høgkanten': ('høgkant',),
'høgkanter': ('høgkant',),
'høgkantene': ('høgkant',),
'høgkonjunktur': ('høgkonjunktur',),
'høgkonjunkturen': ('høgkonjunktur',),
'høgkonjunkturer': ('høgkonjunktur',),
'høgkonjunkturene': ('høgkonjunktur',),
'høgkostland': ('høgkostland',),
'høgkostlandet': ('høgkostland',),
'høgkostland': ('høgkostland',),
'høgkostlanda': ('høgkostland',),
'høgkostlandene': ('høgkostland',),
'høgland': ('høgland',),
'høglandet': ('høgland',),
'høgland': ('høgland',),
'høglanda': ('høgland',),
'høglandene': ('høgland',),
'høglender': ('høglender',),
'høglenderen': ('høglender',),
'høglendere': ('høglender',),
'høglenderne': ('høglender',),
'høglending': ('høglending',),
'høglendingen': ('høglending',),
'høglendinger': ('høglending',),
'høglendingene': ('høglending',),
'høglønnsgruppe': ('høglønnsgruppe',),
'høglønnsgruppen': ('høglønnsgruppe',),
'høglønnsgruppa': ('høglønnsgruppe',),
'høglønnsgrupper': ('høglønnsgruppe',),
'høglønnsgruppene': ('høglønnsgruppe',),
'høglønnsyrke': ('høglønnsyrke',),
'høglønnsyrket': ('høglønnsyrke',),
'høglønnsyrker': ('høglønnsyrke',),
'høglønnsyrka': ('høglønnsyrke',),
'høglønnsyrkene': ('høglønnsyrke',),
'høgmesse': ('høgmesse',),
'høgmessen': ('høgmesse',),
'høgmessa': ('høgmesse',),
'høgmesser': ('høgmesse',),
'høgmessene': ('høgmesse',),
'høgnivåspråk': ('høgnivåspråk',),
'høgnivåspråket': ('høgnivåspråk',),
'høgnivåspråk': ('høgnivåspråk',),
'høgnivåspråka': ('høgnivåspråk',),
'høgnivåspråkene': ('høgnivåspråk',),
'høgoktan': ('høgoktan',),
'høgoktanen': ('høgoktan',),
'høgoktaner': ('høgoktan',),
'høgoktanene': ('høgoktan',),
'høgoktanbensin': ('høgoktanbensin',),
'høgoktanbensinen': ('høgoktanbensin',),
'høgoktanbensiner': ('høgoktanbensin',),
'høgoktanbensinene': ('høgoktanbensin',),
'høgprosa': ('høgprosa',),
'høgprosaen': ('høgprosa',),
'høgprosaer': ('høgprosa',),
'høgprosaene': ('høgprosa',),
'høgre': ('høgre',),
'høgrearm': ('høgrearm',),
'høgrearmen': ('høgrearm',),
'høgrearmer': ('høgrearm',),
'høgrearmene': ('høgrearm',),
'høgreavis': ('høgreavis',),
'høgreavisen': ('høgreavis',),
'høgreavisa': ('høgreavis',),
'høgreaviser': ('høgreavis',),
'høgreavisene': ('høgreavis',),
'høgrebein': ('høgrebein',),
'høgrebeinet': ('høgrebein',),
'høgrebein': ('høgrebein',),
'høgrebeina': ('høgrebein',),
'høgrebeinene': ('høgrebein',),
'høgreben': ('høgreben',),
'høgrebenet': ('høgreben',),
'høgreben': ('høgreben',),
'høgrebena': ('høgreben',),
'høgrebenene': ('høgreben',),
'høgrebølge': ('høgrebølge',),
'høgrebølgen': ('høgrebølge',),
'høgrebølga': ('høgrebølge',),
'høgrebølger': ('høgrebølge',),
'høgrebølgene': ('høgrebølge',),
'høgredreiing': ('høgredreiing',),
'høgredreiingen': ('høgredreiing',),
'høgredreiinga': ('høgredreiing',),
'høgredreiinger': ('høgredreiing',),
'høgredreiingene': ('høgredreiing',),
'høgredreining': ('høgredreining',),
'høgredreiningen': ('høgredreining',),
'høgredreininga': ('høgredreining',),
'høgredreininger': ('høgredreining',),
'høgredreiningene': ('høgredreining',),
'høgreekstremist': ('høgreekstremist',),
'høgreekstremisten': ('høgreekstremist',),
'høgreekstremister': ('høgreekstremist',),
'høgreekstremistene': ('høgreekstremist',),
'høgrefløy': ('høgrefløy',),
'høgrefløyen': ('høgrefløy',),
'høgrefløya': ('høgrefløy',),
'høgrefløyer': ('høgrefløy',),
'høgrefløyene': ('høgrefløy',),
'høgrekvinne': ('høgrekvinne',),
'høgrekvinnen': ('høgrekvinne',),
'høgrekvinna': ('høgrekvinne',),
'høgrekvinner': ('høgrekvinne',),
'høgrekvinnene': ('høgrekvinne',),
'høgremann': ('høgremann',),
'høgremannen': ('høgremann',),
'høgremenn': ('høgremann',),
'høgremennene': ('høgremann',),
'høgrepolitikk': ('høgrepolitikk',),
'høgrepolitikken': ('høgrepolitikk',),
'høgrepolitikker': ('høgrepolitikk',),
'høgrepolitikkene': ('høgrepolitikk',),
'høgreside': ('høgreside',),
'høgresiden': ('høgreside',),
'høgresida': ('høgreside',),
'høgresider': ('høgreside',),
'høgresidene': ('høgreside',),
'høgreving': ('høgreving',),
'høgrevingen': ('høgreving',),
'høgrevinger': ('høgreving',),
'høgrevingene': ('høgreving',),
'høgrygg': ('høgrygg',),
'høgryggen': ('høgrygg',),
'høgrygger': ('høgrygg',),
'høgryggene': ('høgrygg',),
'høgsang': ('høgsang',),
'høgsangen': ('høgsang',),
'høgsanger': ('høgsang',),
'høgsangene': ('høgsang',),
'høgsesong': ('høgsesong',),
'høgsesongen': ('høgsesong',),
'høgsesonger': ('høgsesong',),
'høgsesongene': ('høgsesong',),
'høgsete': ('høgsete',),
'høgsetet': ('høgsete',),
'høgseter': ('høgsete',),
'høgseta': ('høgsete',),
'høgsetene': ('høgsete',),
'høgskole': ('høgskole',),
'høgskolen': ('høgskole',),
'høgskoler': ('høgskole',),
'høgskolene': ('høgskole',),
'høgsommer': ('høgsommer',),
'høgsommeren': ('høgsommer',),
'høgsommere': ('høgsommer',),
'høgsomrer': ('høgsommer',),
'høgsomre': ('høgsommer',),
'høgsommerne': ('høgsommer',),
'høgsomrene': ('høgsommer',),
'høgspenning': ('høgspenning',),
'høgspenningen': ('høgspenning',),
'høgspenninga': ('høgspenning',),
'høgspenninger': ('høgspenning',),
'høgspenningene': ('høgspenning',),
'høgspentledning': ('høgspentledning',),
'høgspentledningen': ('høgspentledning',),
'høgspentledninga': ('høgspentledning',),
'høgspentledninger': ('høgspentledning',),
'høgspentledningene': ('høgspentledning',),
'høgspentmast': ('høgspentmast',),
'høgspentmasten': ('høgspentmast',),
'høgspentmasta': ('høgspentmast',),
'høgspentmaster': ('høgspentmast',),
'høgspentmastene': ('høgspentmast',),
'høgstatusyrke': ('høgstatusyrke',),
'høgstatusyrket': ('høgstatusyrke',),
'høgstatusyrker': ('høgstatusyrke',),
'høgstatusyrka': ('høgstatusyrke',),
'høgstatusyrkene': ('høgstatusyrke',),
'høgsterett': ('høgsterett',),
'høgsteretten': ('høgsterett',),
'høgsteretter': ('høgsterett',),
'høgsterettene': ('høgsterett',),
'høgsterettsadvokat': ('høgsterettsadvokat',),
'høgsterettsadvokaten': ('høgsterettsadvokat',),
'høgsterettsadvokater': ('høgsterettsadvokat',),
'høgsterettsadvokatene': ('høgsterettsadvokat',),
'høgsterettsjustitiarius': ('høgsterettsjustitiarius',),
'høgsterettsjustitiarien': ('høgsterettsjustitiarius',),
'høgsterettsjustitiarier': ('høgsterettsjustitiarius',),
'høgsterettsjustitiariene': ('høgsterettsjustitiarius',),
'høgtaler': ('høgtaler',),
'høgtaleren': ('høgtaler',),
'høgtalere': ('høgtaler',),
'høgtalerne': ('høgtaler',),
'høgtaleranlegg': ('høgtaleranlegg',),
'høgtaleranlegget': ('høgtaleranlegg',),
'høgtaleranlegg': ('høgtaleranlegg',),
'høgtaleranlegga': ('høgtaleranlegg',),
'høgtaleranleggene': ('høgtaleranlegg',),
'høgtid': ('høgtid',),
'høgtiden': ('høgtid',),
'høgtida': ('høgtid',),
'høgtider': ('høgtid',),
'høgtidene': ('høgtid',),
'høgtidelighet': ('høgtidelighet',),
'høgtideligheten': ('høgtidelighet',),
'høgtideligheta': ('høgtidelighet',),
'høgtideligheter': ('høgtidelighet',),
'høgtidelighetene': ('høgtidelighet',),
'høgtidsdag': ('høgtidsdag',),
'høgtidsdagen': ('høgtidsdag',),
'høgtidsdager': ('høgtidsdag',),
'høgtidsdagene': ('høgtidsdag',),
'høgtidsstemning': ('høgtidsstemning',),
'høgtidsstemningen': ('høgtidsstemning',),
'høgtidsstemninga': ('høgtidsstemning',),
'høgtidsstemninger': ('høgtidsstemning',),
'høgtidsstemningene': ('høgtidsstemning',),
'høgtidsstund': ('høgtidsstund',),
'høgtidsstunden': ('høgtidsstund',),
'høgtidsstunda': ('høgtidsstund',),
'høgtidsstunder': ('høgtidsstund',),
'høgtidsstundene': ('høgtidsstund',),
'høgtlesing': ('høgtlesing',),
'høgtlesingen': ('høgtlesing',),
'høgtlesinga': ('høgtlesing',),
'høgtlesinger': ('høgtlesing',),
'høgtlesingene': ('høgtlesing',),
'høgtlesning': ('høgtlesning',),
'høgtlesningen': ('høgtlesning',),
'høgtlesninga': ('høgtlesning',),
'høgtlesninger': ('høgtlesning',),
'høgtlesningene': ('høgtlesning',),
'høgtrykkssprøyte': ('høgtrykkssprøyte',),
'høgtrykkssprøyten': ('høgtrykkssprøyte',),
'høgtrykkssprøyta': ('høgtrykkssprøyte',),
'høgtrykkssprøyter': ('høgtrykkssprøyte',),
'høgtrykkssprøytene': ('høgtrykkssprøyte',),
'høgtrykk': ('høgtrykk',),
'høgtrykket': ('høgtrykk',),
'høgtrykk': ('høgtrykk',),
'høgtrykka': ('høgtrykk',),
'høgtrykkene': ('høgtrykk',),
'høgtrykksområde': ('høgtrykksområde',),
'høgtrykksområdet': ('høgtrykksområde',),
'høgtrykksområder': ('høgtrykksområde',),
'høgtrykksområda': ('høgtrykksområde',),
'høgtrykksområdene': ('høgtrykksområde',),
'høgtrykksrygg': ('høgtrykksrygg',),
'høgtrykksryggen': ('høgtrykksrygg',),
'høgtrykksrygger': ('høgtrykksrygg',),
'høgtrykksryggene': ('høgtrykksrygg',),
'høgtysk': ('høgtysk',),
'høgtysken': ('høgtysk',),
'høgtysker': ('høgtysk',),
'høgtyskene': ('høgtysk',),
'høgvann': ('høgvann',),
'høgvannet': ('høgvann',),
'høgvann': ('høgvann',),
'høgvanna': ('høgvann',),
'høgvannene': ('høgvann',),
'høgvannslinje': ('høgvannslinje',),
'høgvannslinjen': ('høgvannslinje',),
'høgvannslinja': ('høgvannslinje',),
'høgvannslinjer': ('høgvannslinje',),
'høgvannslinjene': ('høgvannslinje',),
'høgvasslinje': ('høgvasslinje',),
'høgvasslinjen': ('høgvasslinje',),
'høgvasslinja': ('høgvasslinje',),
'høgvasslinjer': ('høgvasslinje',),
'høgvasslinjene': ('høgvasslinje',),
'høgvatn': ('høgvatn',),
'høgvatnet': ('høgvatn',),
'høgvatn': ('høgvatn',),
'høgvatna': ('høgvatn',),
'høgvatnene': ('høgvatn',),
'høgvelbårenhet': ('høgvelbårenhet',),
'høgvelbårenheten': ('høgvelbårenhet',),
'høgvelbårenheta': ('høgvelbårenhet',),
'høgvelbårenheter': ('høgvelbårenhet',),
'høgvelbårenhetene': ('høgvelbårenhet',),
'høker': ('høker',),
'høkeren': ('høker',),
'høkere': ('høker',),
'høkerne': ('høker',),
'høl': ('høl',),
'hølen': ('høl',),
'høler': ('høl',),
'hølene': ('høl',),
'høljeregn': ('høljeregn',),
'høljeregnet': ('høljeregn',),
'høljeregn': ('høljeregn',),
'høljeregna': ('høljeregn',),
'høljeregnene': ('høljeregn',),
'høljregn': ('høljregn',),
'høljregnet': ('høljregn',),
'høljregn': ('høljregn',),
'høljregna': ('høljregn',),
'høljregnene': ('høljregn',),
'hølke': ('hølke',),
'hølket': ('hølke',),
'hølker': ('hølke',),
'hølka': ('hølke',),
'hølkene': ('hølke',),
'høne': ('høne',),
'hønen': ('høne',),
'høna': ('høne',),
'høner': ('høne',),
'hønene': ('høne',),
'høneblund': ('høneblund',),
'høneblunden': ('høneblund',),
'høneblunder': ('høneblund',),
'høneblundene': ('høneblund',),
'hønekjukling': ('hønekjukling',),
'hønekjuklingen': ('hønekjukling',),
'hønekjuklinger': ('hønekjukling',),
'hønekjuklingene': ('hønekjukling',),
'hønekylling': ('hønekylling',),
'hønekyllingen': ('hønekylling',),
'hønekyllinger': ('hønekylling',),
'hønekyllingene': ('hønekylling',),
'høns': ('høns',),
'hønsa': ('høns',),
'hønsene': ('høns',),
'hønsefugl': ('hønsefugl',),
'hønsefuglen': ('hønsefugl',),
'hønsefugler': ('hønsefugl',),
'hønsefuglene': ('hønsefugl',),
'hønsegard': ('hønsegard',),
'hønsegarden': ('hønsegard',),
'hønsegarder': ('hønsegard',),
'hønsegardene': ('hønsegard',),
'hønsegård': ('hønsegård',),
'hønsegården': ('hønsegård',),
'hønsegårder': ('hønsegård',),
'hønsegårdene': ('hønsegård',),
'hønsehauk': ('hønsehauk',),
'hønsehauken': ('hønsehauk',),
'hønsehauker': ('hønsehauk',),
'hønsehaukene': ('hønsehauk',),
'hønsehjerne': ('hønsehjerne',),
'hønsehjernen': ('hønsehjerne',),
'hønsehjerner': ('hønsehjerne',),
'hønsehjernene': ('hønsehjerne',),
'hønsenetting': ('hønsenetting',),
'hønsenettingen': ('hønsenetting',),
'hønsenettinger': ('hønsenetting',),
'hønsenettingene': ('hønsenetting',),
'hønseri': ('hønseri',),
'hønseriet': ('hønseri',),
'hønseri': ('hønseri',),
'hønserier': ('hønseri',),
'hønseri': ('hønseri',),
'hønserier': ('hønseri',),
'hønseria': ('hønseri',),
'hønseriene': ('hønseri',),
'hønsestige': ('hønsestige',),
'hønsestigen': ('hønsestige',),
'hønsestiger': ('hønsestige',),
'hønsestigene': ('hønsestige',),
'hør': ('hør',),
'høreapparat': ('høreapparat',),
'høreapparatet': ('høreapparat',),
'høreapparat': ('høreapparat',),
'høreapparater': ('høreapparat',),
'høreapparat': ('høreapparat',),
'høreapparater': ('høreapparat',),
'høreapparata': ('høreapparat',),
'høreapparatene': ('høreapparat',),
'hørebrille': ('hørebrille',),
'hørebrillen': ('hørebrille',),
'hørebrilla': ('hørebrille',),
'hørebriller': ('hørebrille',),
'hørebrillene': ('hørebrille',),
'hørenerve': ('hørenerve',),
'hørenerven': ('hørenerve',),
'hørenerver': ('hørenerve',),
'hørenervene': ('hørenerve',),
'hørerør': ('hørerør',),
'hørerøret': ('hørerør',),
'hørerør': ('hørerør',),
'hørerøra': ('hørerør',),
'hørerørene': ('hørerør',),
'høresans': ('høresans',),
'høresansen': ('høresans',),
'høresanser': ('høresans',),
'høresansene': ('høresans',),
'hørespell': ('hørespell',),
'hørespellet': ('hørespell',),
'hørespell': ('hørespell',),
'hørespella': ('hørespell',),
'hørespellene': ('hørespell',),
'hørespill': ('hørespill',),
'hørespillet': ('hørespill',),
'hørespill': ('hørespill',),
'hørespilla': ('hørespill',),
'hørespillene': ('hørespill',),
'høretelefon': ('høretelefon',),
'høretelefonen': ('høretelefon',),
'høretelefoner': ('høretelefon',),
'høretelefonene': ('høretelefon',),
'hørevidde': ('hørevidde',),
'hørevidden': ('hørevidde',),
'hørevidda': ('hørevidde',),
'hørevidder': ('hørevidde',),
'høreviddene': ('hørevidde',),
'høring': ('høring',),
'høringen': ('høring',),
'høringa': ('høring',),
'høringer': ('høring',),
'høringene': ('høring',),
'hørsel': ('hørsel',),
'hørselen': ('hørsel',),
'hørsla': ('hørsel',),
'hørsler': ('hørsel',),
'hørslene': ('hørsel',),
'hørselsevne': ('hørselsevne',),
'hørselsevnen': ('hørselsevne',),
'hørselsevna': ('hørselsevne',),
'hørselsevner': ('hørselsevne',),
'hørselsevnene': ('hørselsevne',),
'hørselsinntrykk': ('hørselsinntrykk',),
'hørselsinntrykket': ('hørselsinntrykk',),
'hørselsinntrykk': ('hørselsinntrykk',),
'hørselsinntrykka': ('hørselsinntrykk',),
'hørselsinntrykkene': ('hørselsinntrykk',),
'hørselsnerve': ('hørselsnerve',),
'hørselsnerven': ('hørselsnerve',),
'hørselsnerver': ('hørselsnerve',),
'hørselsnervene': ('hørselsnerve',),
'hørselssans': ('hørselssans',),
'hørselssansen': ('hørselssans',),
'hørselssanser': ('hørselssans',),
'hørselssansene': ('hørselssans',),
'hørselssentrum': ('hørselssentrum',),
'hørselssentrumet': ('hørselssentrum',),
'hørselssentret': ('hørselssentrum',),
'hørselssentra': ('hørselssentrum',),
'hørselssentre': ('hørselssentrum',),
'hørselssentraene': ('hørselssentrum',),
'hørselssentra': ('hørselssentrum',),
'hørselssentrene': ('hørselssentrum',),
'hørselsskade': ('hørselsskade',),
'hørselsskaden': ('hørselsskade',),
'hørselsskader': ('hørselsskade',),
'hørselsskadene': ('hørselsskade',),
'hørselsvern': ('hørselsvern',),
'hørselsvernet': ('hørselsvern',),
'hørselsvern': ('hørselsvern',),
'hørselsverna': ('hørselsvern',),
'hørselsvernene': ('hørselsvern',),
'høst': ('høst',),
'høsten': ('høst',),
'høster': ('høst',),
'høstene': ('høst',),
'høster': ('høster',),
'høsteren': ('høster',),
'høstere': ('høster',),
'høsterne': ('høster',),
'høstfarge': ('høstfarge',),
'høstfargen': ('høstfarge',),
'høstfarger': ('høstfarge',),
'høstfargene': ('høstfarge',),
'høstingsbruk': ('høstingsbruk',),
'høstingsbruket': ('høstingsbruk',),
'høstingsbruk': ('høstingsbruk',),
'høstingsbruka': ('høstingsbruk',),
'høstingsbrukene': ('høstingsbruk',),
'høstjamdøgn': ('høstjamdøgn',),
'høstjamdøgnet': ('høstjamdøgn',),
'høstjamdøgn': ('høstjamdøgn',),
'høstjamdøgna': ('høstjamdøgn',),
'høstjamdøgnene': ('høstjamdøgn',),
'høstjevndøgn': ('høstjevndøgn',),
'høstjevndøgnet': ('høstjevndøgn',),
'høstjevndøgn': ('høstjevndøgn',),
'høstjevndøgna': ('høstjevndøgn',),
'høstjevndøgnene': ('høstjevndøgn',),
'høstmåned': ('høstmåned',),
'høstmåneden': ('høstmåned',),
'høstmåneder': ('høstmåned',),
'høstmånedene': ('høstmåned',),
'høstpart': ('høstpart',),
'høstparten': ('høstpart',),
'høstparter': ('høstpart',),
'høstpartene': ('høstpart',),
'høstrug': ('høstrug',),
'høstrugen': ('høstrug',),
'høstruger': ('høstrug',),
'høstrugene': ('høstrug',),
'høststorm': ('høststorm',),
'høststormen': ('høststorm',),
'høststormer': ('høststorm',),
'høststormene': ('høststorm',),
'høsttakkefest': ('høsttakkefest',),
'høsttakkefesten': ('høsttakkefest',),
'høsttakkefester': ('høsttakkefest',),
'høsttakkefestene': ('høsttakkefest',),
'høstull': ('høstull',),
'høstullen': ('høstull',),
'høstulla': ('høstull',),
'høstuller': ('høstull',),
'høstullene': ('høstull',),
'høvding': ('høvding',),
'høvdingen': ('høvding',),
'høvdinger': ('høvding',),
'høvdingene': ('høvding',),
'høvdingemne': ('høvdingemne',),
'høvdingemnet': ('høvdingemne',),
'høvdingemner': ('høvdingemne',),
'høvdingemna': ('høvdingemne',),
'høvdingemnene': ('høvdingemne',),
'høvdingskikkelse': ('høvdingskikkelse',),
'høvdingskikkelsen': ('høvdingskikkelse',),
'høvdingskikkelser': ('høvdingskikkelse',),
'høvdingskikkelsene': ('høvdingskikkelse',),
'høvdingætt': ('høvdingætt',),
'høvdingætten': ('høvdingætt',),
'høvdingætta': ('høvdingætt',),
'høvdingætter': ('høvdingætt',),
'høvdingættene': ('høvdingætt',),
'høve': ('høve',),
'høvet': ('høve',),
'høver': ('høve',),
'høve': ('høve',),
'høver': ('høve',),
'høve': ('høve',),
'høva': ('høve',),
'høvene': ('høve',),
'høvedsmann': ('høvedsmann',),
'høvedsmannen': ('høvedsmann',),
'høvedsmenn': ('høvedsmann',),
'høvedsmennene': ('høvedsmann',),
'høvel': ('høvel',),
'høvelen': ('høvel',),
'høvler': ('høvel',),
'høvlene': ('høvel',),
'høvelbenk': ('høvelbenk',),
'høvelbenken': ('høvelbenk',),
'høvelbenker': ('høvelbenk',),
'høvelbenkene': ('høvelbenk',),
'høvelmaskin': ('høvelmaskin',),
'høvelmaskinen': ('høvelmaskin',),
'høvelmaskiner': ('høvelmaskin',),
'høvelmaskinene': ('høvelmaskin',),
'høvelspon': ('høvelspon',),
'høvelsponen': ('høvelspon',),
'høvelsponer': ('høvelspon',),
'høvelsponene': ('høvelspon',),
'høvleri': ('høvleri',),
'høvleriet': ('høvleri',),
'høvleri': ('høvleri',),
'høvlerier': ('høvleri',),
'høvleri': ('høvleri',),
'høvlerier': ('høvleri',),
'høvleria': ('høvleri',),
'høvleriene': ('høvleri',),
'høy': ('høy',),
'høyet': ('høy',),
'høy': ('høy',),
'høya': ('høy',),
'høyene': ('høy',),
'høyadel': ('høyadel',),
'høyadelen': ('høyadel',),
'høyadler': ('høyadel',),
'høyadlene': ('høyadel',),
'høyblad': ('høyblad',),
'høybladet': ('høyblad',),
'høyblad': ('høyblad',),
'høyblader': ('høyblad',),
'høyblad': ('høyblad',),
'høyblader': ('høyblad',),
'høyblada': ('høyblad',),
'høybladene': ('høyblad',),
'høyblokk': ('høyblokk',),
'høyblokken': ('høyblokk',),
'høyblokka': ('høyblokk',),
'høyblokker': ('høyblokk',),
'høyblokkene': ('høyblokk',),
'høyborg': ('høyborg',),
'høyborgen': ('høyborg',),
'høyborga': ('høyborg',),
'høyborger': ('høyborg',),
'høyborgene': ('høyborg',),
'høybygg': ('høybygg',),
'høybygget': ('høybygg',),
'høybygg': ('høybygg',),
'høybygga': ('høybygg',),
'høybyggene': ('høybygg',),
'høyde': ('høyde',),
'høyden': ('høyde',),
'høyder': ('høyde',),
'høydene': ('høyde',),
'høyde': ('høyde',),
'høydebasseng': ('høydebasseng',),
'høydebassenget': ('høydebasseng',),
'høydebasseng': ('høydebasseng',),
'høydebassenger': ('høydebasseng',),
'høydebasseng': ('høydebasseng',),
'høydebassenger': ('høydebasseng',),
'høydebassenga': ('høydebasseng',),
'høydebassengene': ('høydebasseng',),
'høydedrag': ('høydedrag',),
'høydedraget': ('høydedrag',),
'høydedrag': ('høydedrag',),
'høydedraga': ('høydedrag',),
'høydedragene': ('høydedrag',),
'høydehopp': ('høydehopp',),
'høydehoppet': ('høydehopp',),
'høydehopp': ('høydehopp',),
'høydehoppa': ('høydehopp',),
'høydehoppene': ('høydehopp',),
'høydemåler': ('høydemåler',),
'høydemåleren': ('høydemåler',),
'høydemålere': ('høydemåler',),
'høydemålerne': ('høydemåler',),
'høydepunkt': ('høydepunkt',),
'høydepunktet': ('høydepunkt',),
'høydepunkt': ('høydepunkt',),
'høydepunkter': ('høydepunkt',),
'høydepunkt': ('høydepunkt',),
'høydepunkter': ('høydepunkt',),
'høydepunkta': ('høydepunkt',),
'høydepunktene': ('høydepunkt',),
'høyderor': ('høyderor',),
'høyderoret': ('høyderor',),
'høyderor': ('høyderor',),
'høyderora': ('høyderor',),
'høyderorene': ('høyderor',),
'høydesjuke': ('høydesjuke',),
'høydesjuken': ('høydesjuke',),
'høydesjuker': ('høydesjuke',),
'høydesjukene': ('høydesjuke',),
'høydeskrekk': ('høydeskrekk',),
'høydeskrekken': ('høydeskrekk',),
'høydeskrekker': ('høydeskrekk',),
'høydeskrekkene': ('høydeskrekk',),
'høydesyke': ('høydesyke',),
'høydesyken': ('høydesyke',),
'høydesyker': ('høydesyke',),
'høydesykene': ('høydesyke',),
'høyesterett': ('høyesterett',),
'høyesteretten': ('høyesterett',),
'høyesteretter': ('høyesterett',),
'høyesterettene': ('høyesterett',),
'høyesterettsadvokat': ('høyesterettsadvokat',),
'høyesterettsadvokaten': ('høyesterettsadvokat',),
'høyesterettsadvokater': ('høyesterettsadvokat',),
'høyesterettsadvokatene': ('høyesterettsadvokat',),
'høyesterettsjustitiarius': ('høyesterettsjustitiarius',),
'høyesterettsjustitiarien': ('høyesterettsjustitiarius',),
'høyesterettsjustitiarier': ('høyesterettsjustitiarius',),
'høyesterettsjustitiariene': ('høyesterettsjustitiarius',),
'høyfeber': ('høyfeber',),
'høyfeberen': ('høyfeber',),
'høyfebere': ('høyfeber',),
'høyfebrer': ('høyfeber',),
'høyfebre': ('høyfeber',),
'høyfeberne': ('høyfeber',),
'høyfebrene': ('høyfeber',),
'høyfjell': ('høyfjell',),
'høyfjellet': ('høyfjell',),
'høyfjell': ('høyfjell',),
'høyfjella': ('høyfjell',),
'høyfjellene': ('høyfjell',),
'høyfjellshotell': ('høyfjellshotell',),
'høyfjellshotellet': ('høyfjellshotell',),
'høyfjellshotell': ('høyfjellshotell',),
'høyfjellshoteller': ('høyfjellshotell',),
'høyfjellshotell': ('høyfjellshotell',),
'høyfjellshoteller': ('høyfjellshotell',),
'høyfjellshotella': ('høyfjellshotell',),
'høyfjellshotellene': ('høyfjellshotell',),
'høyfjellssol': ('høyfjellssol',),
'høyfjellssolen': ('høyfjellssol',),
'høyfjellssola': ('høyfjellssol',),
'høyfjellssoler': ('høyfjellssol',),
'høyfjellssolene': ('høyfjellssol',),
'høyforræderi': ('høyforræderi',),
'høyforræderiet': ('høyforræderi',),
'høyforræderi': ('høyforræderi',),
'høyforræderier': ('høyforræderi',),
'høyforræderi': ('høyforræderi',),
'høyforræderier': ('høyforræderi',),
'høyforræderia': ('høyforræderi',),
'høyforræderiene': ('høyforræderi',),
'høyfrekvens': ('høyfrekvens',),
'høyfrekvensen': ('høyfrekvens',),
'høyfrekvenser': ('høyfrekvens',),
'høyfrekvensene': ('høyfrekvens',),
'høygaffel': ('høygaffel',),
'høygaffelen': ('høygaffel',),
'høygafler': ('høygaffel',),
'høygaflene': ('høygaffel',),
'høygir': ('høygir',),
'høygiret': ('høygir',),
'høygir': ('høygir',),
'høygira': ('høygir',),
'høygirene': ('høygir',),
'høyhet': ('høyhet',),
'høyheten': ('høyhet',),
'høyheta': ('høyhet',),
'høyheter': ('høyhet',),
'høyhetene': ('høyhet',),
'høyhus': ('høyhus',),
'høyhuset': ('høyhus',),
'høyhus': ('høyhus',),
'høyhusa': ('høyhus',),
'høyhusene': ('høyhus',),
'høykanon': ('høykanon',),
'høykanonen': ('høykanon',),
'høykanoner': ('høykanon',),
'høykanonene': ('høykanon',),
'høykant': ('høykant',),
'høykanten': ('høykant',),
'høykanter': ('høykant',),
'høykantene': ('høykant',),
'høykonjunktur': ('høykonjunktur',),
'høykonjunkturen': ('høykonjunktur',),
'høykonjunkturer': ('høykonjunktur',),
'høykonjunkturene': ('høykonjunktur',),
'høykostland': ('høykostland',),
'høykostlandet': ('høykostland',),
'høykostland': ('høykostland',),
'høykostlanda': ('høykostland',),
'høykostlandene': ('høykostland',),
'høyland': ('høyland',),
'høylandet': ('høyland',),
'høyland': ('høyland',),
'høylanda': ('høyland',),
'høylandene': ('høyland',),
'høylender': ('høylender',),
'høylenderen': ('høylender',),
'høylendere': ('høylender',),
'høylenderne': ('høylender',),
'høylending': ('høylending',),
'høylendingen': ('høylending',),
'høylendinger': ('høylending',),
'høylendingene': ('høylending',),
'høyløe': ('høyløe',),
'høyløen': ('høyløe',),
'høyløa': ('høyløe',),
'høyløer': ('høyløe',),
'høyløene': ('høyløe',),
'høylønnsgruppe': ('høylønnsgruppe',),
'høylønnsgruppen': ('høylønnsgruppe',),
'høylønnsgruppa': ('høylønnsgruppe',),
'høylønnsgrupper': ('høylønnsgruppe',),
'høylønnsgruppene': ('høylønnsgruppe',),
'høylønnsyrke': ('høylønnsyrke',),
'høylønnsyrket': ('høylønnsyrke',),
'høylønnsyrker': ('høylønnsyrke',),
'høylønnsyrka': ('høylønnsyrke',),
'høylønnsyrkene': ('høylønnsyrke',),
'høymesse': ('høymesse',),
'høymessen': ('høymesse',),
'høymessa': ('høymesse',),
'høymesser': ('høymesse',),
'høymessene': ('høymesse',),
'høymo': ('høymo',),
'høymoet': ('høymo',),
'høymo': ('høymo',),
'høymoa': ('høymo',),
'høymoene': ('høymo',),
'høynivåspråk': ('høynivåspråk',),
'høynivåspråket': ('høynivåspråk',),
'høynivåspråk': ('høynivåspråk',),
'høynivåspråka': ('høynivåspråk',),
'høynivåspråkene': ('høynivåspråk',),
'høyoktan': ('høyoktan',),
'høyoktanen': ('høyoktan',),
'høyoktaner': ('høyoktan',),
'høyoktanene': ('høyoktan',),
'høyoktanbensin': ('høyoktanbensin',),
'høyoktanbensinen': ('høyoktanbensin',),
'høyoktanbensiner': ('høyoktanbensin',),
'høyoktanbensinene': ('høyoktanbensin',),
'høypresse': ('høypresse',),
'høypressen': ('høypresse',),
'høypressa': ('høypresse',),
'høypresser': ('høypresse',),
'høypressene': ('høypresse',),
'høyprosa': ('høyprosa',),
'høyprosaen': ('høyprosa',),
'høyprosaer': ('høyprosa',),
'høyprosaene': ('høyprosa',),
'høyre': ('høyre',),
'høyrearm': ('høyrearm',),
'høyrearmen': ('høyrearm',),
'høyrearmer': ('høyrearm',),
'høyrearmene': ('høyrearm',),
'høyreavis': ('høyreavis',),
'høyreavisen': ('høyreavis',),
'høyreavisa': ('høyreavis',),
'høyreaviser': ('høyreavis',),
'høyreavisene': ('høyreavis',),
'høyrebein': ('høyrebein',),
'høyrebeinet': ('høyrebein',),
'høyrebein': ('høyrebein',),
'høyrebeina': ('høyrebein',),
'høyrebeinene': ('høyrebein',),
'høyreben': ('høyreben',),
'høyrebenet': ('høyreben',),
'høyreben': ('høyreben',),
'høyrebena': ('høyreben',),
'høyrebenene': ('høyreben',),
'høyrebølge': ('høyrebølge',),
'høyrebølgen': ('høyrebølge',),
'høyrebølga': ('høyrebølge',),
'høyrebølger': ('høyrebølge',),
'høyrebølgene': ('høyrebølge',),
'høyredreiing': ('høyredreiing',),
'høyredreiingen': ('høyredreiing',),
'høyredreiinga': ('høyredreiing',),
'høyredreiinger': ('høyredreiing',),
'høyredreiingene': ('høyredreiing',),
'høyredreining': ('høyredreining',),
'høyredreiningen': ('høyredreining',),
'høyredreininga': ('høyredreining',),
'høyredreininger': ('høyredreining',),
'høyredreiningene': ('høyredreining',),
'høyreekstremist': ('høyreekstremist',),
'høyreekstremisten': ('høyreekstremist',),
'høyreekstremister': ('høyreekstremist',),
'høyreekstremistene': ('høyreekstremist',),
'høyrefløy': ('høyrefløy',),
'høyrefløyen': ('høyrefløy',),
'høyrefløya': ('høyrefløy',),
'høyrefløyer': ('høyrefløy',),
'høyrefløyene': ('høyrefløy',),
'høyrekvinne': ('høyrekvinne',),
'høyrekvinnen': ('høyrekvinne',),
'høyrekvinna': ('høyrekvinne',),
'høyrekvinner': ('høyrekvinne',),
'høyrekvinnene': ('høyrekvinne',),
'høyremann': ('høyremann',),
'høyremannen': ('høyremann',),
'høyremenn': ('høyremann',),
'høyremennene': ('høyremann',),
'høyrepolitikk': ('høyrepolitikk',),
'høyrepolitikken': ('høyrepolitikk',),
'høyrepolitikker': ('høyrepolitikk',),
'høyrepolitikkene': ('høyrepolitikk',),
'høyreside': ('høyreside',),
'høyresiden': ('høyreside',),
'høyresida': ('høyreside',),
'høyresider': ('høyreside',),
'høyresidene': ('høyreside',),
'høyreving': ('høyreving',),
'høyrevingen': ('høyreving',),
'høyrevinger': ('høyreving',),
'høyrevingene': ('høyreving',),
'høyrygg': ('høyrygg',),
'høyryggen': ('høyrygg',),
'høyrygger': ('høyrygg',),
'høyryggene': ('høyrygg',),
'høysang': ('høysang',),
'høysangen': ('høysang',),
'høysanger': ('høysang',),
'høysangene': ('høysang',),
'høysesong': ('høysesong',),
'høysesongen': ('høysesong',),
'høysesonger': ('høysesong',),
'høysesongene': ('høysesong',),
'høysete': ('høysete',),
'høysetet': ('høysete',),
'høyseter': ('høysete',),
'høyseta': ('høysete',),
'høysetene': ('høysete',),
'høyskole': ('høyskole',),
'høyskolen': ('høyskole',),
'høyskoler': ('høyskole',),
'høyskolene': ('høyskole',),
'høysnue': ('høysnue',),
'høysnuen': ('høysnue',),
'høysnuer': ('høysnue',),
'høysnuene': ('høysnue',),
'høysommer': ('høysommer',),
'høysommeren': ('høysommer',),
'høysommere': ('høysommer',),
'høysomrer': ('høysommer',),
'høysomre': ('høysommer',),
'høysommerne': ('høysommer',),
'høysomrene': ('høysommer',),
'høyspenning': ('høyspenning',),
'høyspenningen': ('høyspenning',),
'høyspenninga': ('høyspenning',),
'høyspenninger': ('høyspenning',),
'høyspenningene': ('høyspenning',),
'høyspentledning': ('høyspentledning',),
'høyspentledningen': ('høyspentledning',),
'høyspentledninga': ('høyspentledning',),
'høyspentledninger': ('høyspentledning',),
'høyspentledningene': ('høyspentledning',),
'høyspentmast': ('høyspentmast',),
'høyspentmasten': ('høyspentmast',),
'høyspentmasta': ('høyspentmast',),
'høyspentmaster': ('høyspentmast',),
'høyspentmastene': ('høyspentmast',),
'høystakk': ('høystakk',),
'høystakken': ('høystakk',),
'høystakker': ('høystakk',),
'høystakkene': ('høystakk',),
'høystatusyrke': ('høystatusyrke',),
'høystatusyrket': ('høystatusyrke',),
'høystatusyrker': ('høystatusyrke',),
'høystatusyrka': ('høystatusyrke',),
'høystatusyrkene': ('høystatusyrke',),
'høysvans': ('høysvans',),
'høysvansen': ('høysvans',),
'høysvanser': ('høysvans',),
'høysvansene': ('høysvans',),
'høysåte': ('høysåte',),
'høysåten': ('høysåte',),
'høysåta': ('høysåte',),
'høysåter': ('høysåte',),
'høysåtene': ('høysåte',),
'høytid': ('høytid',),
'høytiden': ('høytid',),
'høytida': ('høytid',),
'høytider': ('høytid',),
'høytidene': ('høytid',),
'høytidelighet': ('høytidelighet',),
'høytideligheten': ('høytidelighet',),
'høytideligheta': ('høytidelighet',),
'høytideligheter': ('høytidelighet',),
'høytidelighetene': ('høytidelighet',),
'høytidsdag': ('høytidsdag',),
'høytidsdagen': ('høytidsdag',),
'høytidsdager': ('høytidsdag',),
'høytidsdagene': ('høytidsdag',),
'høytidsstemning': ('høytidsstemning',),
'høytidsstemningen': ('høytidsstemning',),
'høytidsstemninga': ('høytidsstemning',),
'høytidsstemninger': ('høytidsstemning',),
'høytidsstemningene': ('høytidsstemning',),
'høytidsstund': ('høytidsstund',),
'høytidsstunden': ('høytidsstund',),
'høytidsstunda': ('høytidsstund',),
'høytidsstunder': ('høytidsstund',),
'høytidsstundene': ('høytidsstund',),
'høytlesing': ('høytlesing',),
'høytlesingen': ('høytlesing',),
'høytlesinga': ('høytlesing',),
'høytlesinger': ('høytlesing',),
'høytlesingene': ('høytlesing',),
'høytlesning': ('høytlesning',),
'høytlesningen': ('høytlesning',),
'høytlesninga': ('høytlesning',),
'høytlesninger': ('høytlesning',),
'høytlesningene': ('høytlesning',),
'høytrykk': ('høytrykk',),
'høytrykket': ('høytrykk',),
'høytrykk': ('høytrykk',),
'høytrykka': ('høytrykk',),
'høytrykkene': ('høytrykk',),
'høytrykksområde': ('høytrykksområde',),
'høytrykksområdet': ('høytrykksområde',),
'høytrykksområder': ('høytrykksområde',),
'høytrykksområda': ('høytrykksområde',),
'høytrykksområdene': ('høytrykksområde',),
'høytrykksrygg': ('høytrykksrygg',),
'høytrykksryggen': ('høytrykksrygg',),
'høytrykksrygger': ('høytrykksrygg',),
'høytrykksryggene': ('høytrykksrygg',),
'høytrykkssprøyte': ('høytrykkssprøyte',),
'høytrykkssprøyten': ('høytrykkssprøyte',),
'høytrykkssprøyta': ('høytrykkssprøyte',),
'høytrykkssprøyter': ('høytrykkssprøyte',),
'høytrykkssprøytene': ('høytrykkssprøyte',),
'høyttaler': ('høyttaler',),
'høyttaleren': ('høyttaler',),
'høyttalere': ('høyttaler',),
'høyttalerne': ('høyttaler',),
'høyttaleranlegg': ('høyttaleranlegg',),
'høyttaleranlegget': ('høyttaleranlegg',),
'høyttaleranlegg': ('høyttaleranlegg',),
'høyttaleranlegga': ('høyttaleranlegg',),
'høyttaleranleggene': ('høyttaleranlegg',),
'høytysk': ('høytysk',),
'høytysken': ('høytysk',),
'høytysker': ('høytysk',),
'høytyskene': ('høytysk',),
'høytørke': ('høytørke',),
'høytørken': ('høytørke',),
'høytørka': ('høytørke',),
'høytørker': ('høytørke',),
'høytørkene': ('høytørke',),
'høyvann': ('høyvann',),
'høyvannet': ('høyvann',),
'høyvann': ('høyvann',),
'høyvanna': ('høyvann',),
'høyvannene': ('høyvann',),
'høyvannslinje': ('høyvannslinje',),
'høyvannslinjen': ('høyvannslinje',),
'høyvannslinja': ('høyvannslinje',),
'høyvannslinjer': ('høyvannslinje',),
'høyvannslinjene': ('høyvannslinje',),
'høyvasslinje': ('høyvasslinje',),
'høyvasslinjen': ('høyvasslinje',),
'høyvasslinja': ('høyvasslinje',),
'høyvasslinjer': ('høyvasslinje',),
'høyvasslinjene': ('høyvasslinje',),
'høyvatn': ('høyvatn',),
'høyvatnet': ('høyvatn',),
'høyvatn': ('høyvatn',),
'høyvatna': ('høyvatn',),
'høyvatnene': ('høyvatn',),
'høyvelbårenhet': ('høyvelbårenhet',),
'høyvelbårenheten': ('høyvelbårenhet',),
'høyvelbårenheta': ('høyvelbårenhet',),
'høyvelbårenheter': ('høyvelbårenhet',),
'høyvelbårenhetene': ('høyvelbårenhet',),
'høyvender': ('høyvender',),
'høyvenderen': ('høyvender',),
'høyvendere': ('høyvender',),
'høyvenderne': ('høyvender',),
'i': ('i',),
'i-en': ('i',),
'i-er': ('i',),
'i-ene': ('i',),
'i-land': ('i-land',),
'i-landet': ('i-land',),
'i-land': ('i-land',),
'i-landa': ('i-land',),
'i-landene': ('i-land',),
'i-mål': ('i-mål',),
'i-målet': ('i-mål',),
'i-mål': ('i-mål',),
'i-måla': ('i-mål',),
'i-målene': ('i-mål',),
'iakttakelse': ('iakttakelse',),
'iakttakelsen': ('iakttakelse',),
'iakttakelser': ('iakttakelse',),
'iakttakelsene': ('iakttakelse',),
'iakttakelsesevne': ('iakttakelsesevne',),
'iakttakelsesevnen': ('iakttakelsesevne',),
'iakttakelsesevna': ('iakttakelsesevne',),
'iakttakelsesevner': ('iakttakelsesevne',),
'iakttakelsesevnene': ('iakttakelsesevne',),
'iakttaker': ('iakttaker',),
'iakttakeren': ('iakttaker',),
'iakttakere': ('iakttaker',),
'iakttakerne': ('iakttaker',),
'ibenholt': ('ibenholt',),
'ibenholten': ('ibenholt',),
'ibenholtet': ('ibenholt',),
'ibenholter': ('ibenholt',),
'ibenholt': ('ibenholt',),
'ibenholtene': ('ibenholt',),
'ibenholta': ('ibenholt',),
'ibenholtene': ('ibenholt',),
'ibenholttre': ('ibenholttre',),
'ibenholttreet': ('ibenholttre',),
'ibenholttre': ('ibenholttre',),
'ibenholttrær': ('ibenholttre',),
'ibenholttrea': ('ibenholttre',),
'ibenholttrærne': ('ibenholttre',),
'iberer': ('iberer',),
'ibereren': ('iberer',),
'iberere': ('iberer',),
'ibererne': ('iberer',),
'ibis': ('ibis',),
'ibisen': ('ibis',),
'ibiser': ('ibis',),
'ibisene': ('ibis',),
'ibo': ('ibo',),
'iboen': ('ibo',),
'iboer': ('ibo',),
'iboene': ('ibo',),
'icing': ('icing',),
'icingen': ('icing',),
'icinger': ('icing',),
'icingene': ('icing',),
'id': ('id',),
'iden': ('id',),
'ida': ('id',),
'ider': ('id',),
'idene': ('id',),
'idé': ('idé',),
'idéen': ('idé',),
'ideen': ('idé',),
'idéer': ('idé',),
'ideer': ('idé',),
'idéene': ('idé',),
'ideene': ('idé',),
'idéassosiasjon': ('idéassosiasjon',),
'idéassosiasjonen': ('idéassosiasjon',),
'idéassosiasjoner': ('idéassosiasjon',),
'idéassosiasjonene': ('idéassosiasjon',),
'idédebatt': ('idédebatt',),
'idédebatten': ('idédebatt',),
'idédebatter': ('idédebatt',),
'idédebattene': ('idédebatt',),
'idédugnad': ('idédugnad',),
'idédugnaden': ('idédugnad',),
'idédugnader': ('idédugnad',),
'idédugnadene': ('idédugnad',),
'idégrunnlag': ('idégrunnlag',),
'idégrunnlaget': ('idégrunnlag',),
'idégrunnlag': ('idégrunnlag',),
'idégrunnlaga': ('idégrunnlag',),
'idégrunnlagene': ('idégrunnlag',),
'idéhistorie': ('idéhistorie',),
'idéhistorien': ('idéhistorie',),
'idéhistoria': ('idéhistorie',),
'idéhistorier': ('idéhistorie',),
'idéhistoriene': ('idéhistorie',),
'idékonkurranse': ('idékonkurranse',),
'idékonkurransen': ('idékonkurranse',),
'idékonkurranser': ('idékonkurranse',),
'idékonkurransene': ('idékonkurranse',),
'idélære': ('idélære',),
'idélæren': ('idélære',),
'idélæra': ('idélære',),
'idélærer': ('idélære',),
'idélærene': ('idélære',),
'idéskisse': ('idéskisse',),
'idéskissen': ('idéskisse',),
'idéskissa': ('idéskisse',),
'idéskisser': ('idéskisse',),
'idéskissene': ('idéskisse',),
'ideal': ('ideal',),
'idealet': ('ideal',),
'ideal': ('ideal',),
'idealer': ('ideal',),
'ideal': ('ideal',),
'idealer': ('ideal',),
'ideala': ('ideal',),
'idealene': ('ideal',),
'idealbilde': ('idealbilde',),
'idealbildet': ('idealbilde',),
'idealbilder': ('idealbilde',),
'idealbilda': ('idealbilde',),
'idealbildene': ('idealbilde',),
'idealisme': ('idealisme',),
'idealismen': ('idealisme',),
'idealismer': ('idealisme',),
'idealismene': ('idealisme',),
'idealist': ('idealist',),
'idealisten': ('idealist',),
'idealister': ('idealist',),
'idealistene': ('idealist',),
'idealitet': ('idealitet',),
'idealiteten': ('idealitet',),
'idealiteter': ('idealitet',),
'idealitetene': ('idealitet',),
'idealsamfunn': ('idealsamfunn',),
'idealsamfunnet': ('idealsamfunn',),
'idealsamfunn': ('idealsamfunn',),
'idealsamfunna': ('idealsamfunn',),
'idealsamfunnene': ('idealsamfunn',),
'idealtid': ('idealtid',),
'idealtiden': ('idealtid',),
'idealtida': ('idealtid',),
'idealtider': ('idealtid',),
'idealtidene': ('idealtid',),
'idealtilstand': ('idealtilstand',),
'idealtilstanden': ('idealtilstand',),
'idealtilstander': ('idealtilstand',),
'idealtilstandene': ('idealtilstand',),
'identifikasjon': ('identifikasjon',),
'identifikasjonen': ('identifikasjon',),
'identifikasjoner': ('identifikasjon',),
'identifikasjonene': ('identifikasjon',),
'identitet': ('identitet',),
'identiteten': ('identitet',),
'identiteter': ('identitet',),
'identitetene': ('identitet',),
'identitetskort': ('identitetskort',),
'identitetskortet': ('identitetskort',),
'identitetskort': ('identitetskort',),
'identitetskorta': ('identitetskort',),
'identitetskortene': ('identitetskort',),
'identitetskrise': ('identitetskrise',),
'identitetskrisen': ('identitetskrise',),
'identitetskrisa': ('identitetskrise',),
'identitetskriser': ('identitetskrise',),
'identitetskrisene': ('identitetskrise',),
'ideografi': ('ideografi',),
'ideografien': ('ideografi',),
'ideografier': ('ideografi',),
'ideografiene': ('ideografi',),
'ideogram': ('ideogram',),
'ideogrammet': ('ideogram',),
'ideogram': ('ideogram',),
'ideogrammer': ('ideogram',),
'ideogramma': ('ideogram',),
'ideogrammene': ('ideogram',),
'ideogramma': ('ideogram',),
'ideogrammene': ('ideogram',),
'ideolog': ('ideolog',),
'ideologen': ('ideolog',),
'ideologer': ('ideolog',),
'ideologene': ('ideolog',),
'ideologi': ('ideologi',),
'ideologien': ('ideologi',),
'ideologier': ('ideologi',),
'ideologiene': ('ideologi',),
'idiolekt': ('idiolekt',),
'idiolekten': ('idiolekt',),
'idiolekter': ('idiolekt',),
'idiolektene': ('idiolekt',),
'idiom': ('idiom',),
'idiomet': ('idiom',),
'idiom': ('idiom',),
'idiomer': ('idiom',),
'idiom': ('idiom',),
'idiomer': ('idiom',),
'idioma': ('idiom',),
'idiomene': ('idiom',),
'idiosynkrasi': ('idiosynkrasi',),
'idiosynkrasien': ('idiosynkrasi',),
'idiosynkrasier': ('idiosynkrasi',),
'idiosynkrasiene': ('idiosynkrasi',),
'idiot': ('idiot',),
'idioten': ('idiot',),
'idioter': ('idiot',),
'idiotene': ('idiot',),
'idioti': ('idioti',),
'idiotien': ('idioti',),
'idiotiet': ('idioti',),
'idiotier': ('idioti',),
'idioti': ('idioti',),
'idiotiene': ('idioti',),
'idiotia': ('idioti',),
'idiotiene': ('idioti',),
'idiotikon': ('idiotikon',),
'idiotikonet': ('idiotikon',),
'idiotika': ('idiotikon',),
'idiotikaene': ('idiotikon',),
'idiotisme': ('idiotisme',),
'idiotismen': ('idiotisme',),
'idiotismer': ('idiotisme',),
'idiotismene': ('idiotisme',),
'idke': ('idke',),
'idken': ('idke',),
'idka': ('idke',),
'idker': ('idke',),
'idkene': ('idke',),
'ido': ('ido',),
'idoen': ('ido',),
'idoer': ('ido',),
'idoene': ('ido',),
'idol': ('idol',),
'idolet': ('idol',),
'idol': ('idol',),
'idoler': ('idol',),
'idol': ('idol',),
'idoler': ('idol',),
'idola': ('idol',),
'idolene': ('idol',),
'idrett': ('idrett',),
'idretten': ('idrett',),
'idretter': ('idrett',),
'idrettene': ('idrett',),
'idrettsanlegg': ('idrettsanlegg',),
'idrettsanlegget': ('idrettsanlegg',),
'idrettsanlegg': ('idrettsanlegg',),
'idrettsanlegga': ('idrettsanlegg',),
'idrettsanleggene': ('idrettsanlegg',),
'idrettsbragd': ('idrettsbragd',),
'idrettsbragden': ('idrettsbragd',),
'idrettsbragda': ('idrettsbragd',),
'idrettsbragder': ('idrettsbragd',),
'idrettsbragdene': ('idrettsbragd',),
'idrettsenke': ('idrettsenke',),
'idrettsenken': ('idrettsenke',),
'idrettsenka': ('idrettsenke',),
'idrettsenker': ('idrettsenke',),
'idrettsenkene': ('idrettsenke',),
'idrettsgrein': ('idrettsgrein',),
'idrettsgreinen': ('idrettsgrein',),
'idrettsgreina': ('idrettsgrein',),
'idrettsgreiner': ('idrettsgrein',),
'idrettsgreinene': ('idrettsgrein',),
'idrettsgren': ('idrettsgren',),
'idrettsgrenen': ('idrettsgren',),
'idrettsgrena': ('idrettsgren',),
'idrettsgrener': ('idrettsgren',),
'idrettsgrenene': ('idrettsgren',),
'idrettshall': ('idrettshall',),
'idrettshallen': ('idrettshall',),
'idrettshaller': ('idrettshall',),
'idrettshallene': ('idrettshall',),
'idrettskandidat': ('idrettskandidat',),
'idrettskandidaten': ('idrettskandidat',),
'idrettskandidater': ('idrettskandidat',),
'idrettskandidatene': ('idrettskandidat',),
'idrettskvinne': ('idrettskvinne',),
'idrettskvinnen': ('idrettskvinne',),
'idrettskvinna': ('idrettskvinne',),
'idrettskvinner': ('idrettskvinne',),
'idrettskvinnene': ('idrettskvinne',),
'idrettslag': ('idrettslag',),
'idrettslaget': ('idrettslag',),
'idrettslag': ('idrettslag',),
'idrettslaga': ('idrettslag',),
'idrettslagene': ('idrettslag',),
'idrettsmann': ('idrettsmann',),
'idrettsmannen': ('idrettsmann',),
'idrettsmenn': ('idrettsmann',),
'idrettsmennene': ('idrettsmann',),
'idrettsmerke': ('idrettsmerke',),
'idrettsmerket': ('idrettsmerke',),
'idrettsmerker': ('idrettsmerke',),
'idrettsmerka': ('idrettsmerke',),
'idrettsmerkene': ('idrettsmerke',),
'idrettsplass': ('idrettsplass',),
'idrettsplassen': ('idrettsplass',),
'idrettsplasser': ('idrettsplass',),
'idrettsplassene': ('idrettsplass',),
'idrettsstjerne': ('idrettsstjerne',),
'idrettsstjernen': ('idrettsstjerne',),
'idrettsstjerna': ('idrettsstjerne',),
'idrettsstjerner': ('idrettsstjerne',),
'idrettsstjernene': ('idrettsstjerne',),
'idrettsstudent': ('idrettsstudent',),
'idrettsstudenten': ('idrettsstudent',),
'idrettsstudenter': ('idrettsstudent',),
'idrettsstudentene': ('idrettsstudent',),
'idrettsutøver': ('idrettsutøver',),
'idrettsutøveren': ('idrettsutøver',),
'idrettsutøvere': ('idrettsutøver',),
'idrettsutøverne': ('idrettsutøver',),
'idyll': ('idyll',),
'idyllen': ('idyll',),
'idyller': ('idyll',),
'idyllene': ('idyll',),
'idylliker': ('idylliker',),
'idyllikeren': ('idylliker',),
'idyllikere': ('idylliker',),
'idyllikerne': ('idylliker',),
'ifelling': ('ifelling',),
'ifellingen': ('ifelling',),
'ifellinga': ('ifelling',),
'ifellinger': ('ifelling',),
'ifellingene': ('ifelling',),
'ifylling': ('ifylling',),
'ifyllingen': ('ifylling',),
'ifyllinga': ('ifylling',),
'ifyllinger': ('ifylling',),
'ifyllingene': ('ifylling',),
'igde': ('igde',),
'igden': ('igde',),
'igda': ('igde',),
'igder': ('igde',),
'igdene': ('igde',),
'igle': ('igle',),
'iglen': ('igle',),
'igla': ('igle',),
'igler': ('igle',),
'iglene': ('igle',),
'iglekjerring': ('iglekjerring',),
'iglekjerringen': ('iglekjerring',),
'iglekjerringa': ('iglekjerring',),
'iglekjerringer': ('iglekjerring',),
'iglekjerringene': ('iglekjerring',),
'iglekone': ('iglekone',),
'iglekonen': ('iglekone',),
'iglekona': ('iglekone',),
'iglekoner': ('iglekone',),
'iglekonene': ('iglekone',),
'iglo': ('iglo',),
'igloen': ('iglo',),
'igloer': ('iglo',),
'igloene': ('iglo',),
'ignoranse': ('ignoranse',),
'ignoransen': ('ignoranse',),
'ignoranser': ('ignoranse',),
'ignoransene': ('ignoranse',),
'ignorant': ('ignorant',),
'ignoranten': ('ignorant',),
'ignoranter': ('ignorant',),
'ignorantene': ('ignorant',),
'iguan': ('iguan',),
'iguanen': ('iguan',),
'iguaner': ('iguan',),
'iguanene': ('iguan',),
'ihendehaver': ('ihendehaver',),
'ihendehaveren': ('ihendehaver',),
'ihendehavere': ('ihendehaver',),
'ihendehaverne': ('ihendehaver',),
'ihendehaveraksje': ('ihendehaveraksje',),
'ihendehaveraksjen': ('ihendehaveraksje',),
'ihendehaveraksjer': ('ihendehaveraksje',),
'ihendehaveraksjene': ('ihendehaveraksje',),
'ihendehaverobligasjon': ('ihendehaverobligasjon',),
'ihendehaverobligasjonen': ('ihendehaverobligasjon',),
'ihendehaverobligasjoner': ('ihendehaverobligasjon',),
'ihendehaverobligasjonene': ('ihendehaverobligasjon',),
'ihendehaverpapir': ('ihendehaverpapir',),
'ihendehaverpapiret': ('ihendehaverpapir',),
'ihendehaverpapir': ('ihendehaverpapir',),
'ihendehaverpapirer': ('ihendehaverpapir',),
'ihendehaverpapir': ('ihendehaverpapir',),
'ihendehaverpapirer': ('ihendehaverpapir',),
'ihendehaverpapira': ('ihendehaverpapir',),
'ihendehaverpapirene': ('ihendehaverpapir',),
'ihukommelse': ('ihukommelse',),
'ihukommelsen': ('ihukommelse',),
'ihukommelser': ('ihukommelse',),
'ihukommelsene': ('ihukommelse',),
'ikke': ('ikke',),
'ikken': ('ikke',),
'ikker': ('ikke',),
'ikke': ('ikke',),
'ikkene': ('ikke',),
'ikke-fagmann': ('ikke-fagmann',),
'ikke-fagmannen': ('ikke-fagmann',),
'ikke-fagmenn': ('ikke-fagmann',),
'ikke-fagmennene': ('ikke-fagmann',),
'ikke-innblanding': ('ikke-innblanding',),
'ikke-innblandingen': ('ikke-innblanding',),
'ikke-innblandinga': ('ikke-innblanding',),
'ikke-innblandinger': ('ikke-innblanding',),
'ikke-innblandingene': ('ikke-innblanding',),
'ikke-intervensjon': ('ikke-intervensjon',),
'ikke-intervensjonen': ('ikke-intervensjon',),
'ikke-intervensjoner': ('ikke-intervensjon',),
'ikke-intervensjonene': ('ikke-intervensjon',),
'ikke-leder': ('ikke-leder',),
'ikke-lederen': ('ikke-leder',),
'ikke-ledere': ('ikke-leder',),
'ikke-lederne': ('ikke-leder',),
'ikke-metall': ('ikke-metall',),
'ikke-metallet': ('ikke-metall',),
'ikke-metall': ('ikke-metall',),
'ikke-metaller': ('ikke-metall',),
'ikke-metall': ('ikke-metall',),
'ikke-metaller': ('ikke-metall',),
'ikke-metalla': ('ikke-metall',),
'ikke-metallene': ('ikke-metall',),
'ikke-røyker': ('ikke-røyker',),
'ikke-røykeren': ('ikke-røyker',),
'ikke-røykere': ('ikke-røyker',),
'ikke-røykerne': ('ikke-røyker',),
'ikke-spredning': ('ikke-spredning',),
'ikke-spredningen': ('ikke-spredning',),
'ikke-spredninga': ('ikke-spredning',),
'ikke-spredninger': ('ikke-spredning',),
'ikke-spredningene': ('ikke-spredning',),
'ikkeangrepspakt': ('ikkeangrepspakt',),
'ikkeangrepspakten': ('ikkeangrepspakt',),
'ikkeangrepspakta': ('ikkeangrepspakt',),
'ikkeangrepspakter': ('ikkeangrepspakt',),
'ikkeangrepspaktene': ('ikkeangrepspakt',),
'ikkeinnblandingspolitikk': ('ikkeinnblandingspolitikk',),
'ikkeinnblandingspolitikken': ('ikkeinnblandingspolitikk',),
'ikkeinnblandingspolitikker': ('ikkeinnblandingspolitikk',),
'ikkeinnblandingspolitikkene': ('ikkeinnblandingspolitikk',),
'ikkespredningsavtale': ('ikkespredningsavtale',),
'ikkespredningsavtalen': ('ikkespredningsavtale',),
'ikkespredningsavtaler': ('ikkespredningsavtale',),
'ikkespredningsavtalene': ('ikkespredningsavtale',),
'ikkevold': ('ikkevold',),
'ikkevolden': ('ikkevold',),
'ikkevolder': ('ikkevold',),
'ikkevoldene': ('ikkevold',),
'ikkevoldsprinsipp': ('ikkevoldsprinsipp',),
'ikkevoldsprinsippet': ('ikkevoldsprinsipp',),
'ikkevoldsprinsipp': ('ikkevoldsprinsipp',),
'ikkevoldsprinsipper': ('ikkevoldsprinsipp',),
'ikkevoldsprinsipp': ('ikkevoldsprinsipp',),
'ikkevoldsprinsipper': ('ikkevoldsprinsipp',),
'ikkevoldsprinsippa': ('ikkevoldsprinsipp',),
'ikkevoldsprinsippene': ('ikkevoldsprinsipp',),
'ikon': ('ikon',),
'ikonen': ('ikon',),
'ikonet': ('ikon',),
'ikoner': ('ikon',),
'ikon': ('ikon',),
'ikoner': ('ikon',),
'ikon': ('ikon',),
'ikoner': ('ikon',),
'ikonene': ('ikon',),
'ikona': ('ikon',),
'ikonene': ('ikon',),
'ikonografi': ('ikonografi',),
'ikonografien': ('ikonografi',),
'ikonografier': ('ikonografi',),
'ikonografiene': ('ikonografi',),
'ikonoklasme': ('ikonoklasme',),
'ikonoklasmen': ('ikonoklasme',),
'ikonoklasmer': ('ikonoklasme',),
'ikonoklasmene': ('ikonoklasme',),
'ikonoklast': ('ikonoklast',),
'ikonoklasten': ('ikonoklast',),
'ikonoklaster': ('ikonoklast',),
'ikonoklastene': ('ikonoklast',),
'ikonologi': ('ikonologi',),
'ikonologien': ('ikonologi',),
'ikonologier': ('ikonologi',),
'ikonologiene': ('ikonologi',),
'ikraftsettelse': ('ikraftsettelse',),
'ikraftsettelsen': ('ikraftsettelse',),
'ikraftsettelser': ('ikraftsettelse',),
'ikraftsettelsene': ('ikraftsettelse',),
'ikraftsetting': ('ikraftsetting',),
'ikraftsettingen': ('ikraftsetting',),
'ikraftsettinga': ('ikraftsetting',),
'ikraftsettinger': ('ikraftsetting',),
'ikraftsettingene': ('ikraftsetting',),
'ikrafttredelse': ('ikrafttredelse',),
'ikrafttredelsen': ('ikrafttredelse',),
'ikrafttredelser': ('ikrafttredelse',),
'ikrafttredelsene': ('ikrafttredelse',),
'ikrafttreden': ('ikrafttreden',),
'ikrafttredenen': ('ikrafttreden',),
'ikrafttredener': ('ikrafttreden',),
'ikrafttredenene': ('ikrafttreden',),
'ikte': ('ikte',),
'ikten': ('ikte',),
'ikter': ('ikte',),
'iktene': ('ikte',),
'iktus': ('iktus',),
'iktusen': ('iktus',),
'iktuser': ('iktus',),
'iktusene': ('iktus',),
'iktyolog': ('iktyolog',),
'iktyologen': ('iktyolog',),
'iktyologer': ('iktyolog',),
'iktyologene': ('iktyolog',),
'iktyologi': ('iktyologi',),
'iktyologien': ('iktyologi',),
'iktyologier': ('iktyologi',),
'iktyologiene': ('iktyologi',),
'ilandføring': ('ilandføring',),
'ilandføringen': ('ilandføring',),
'ilandføringa': ('ilandføring',),
'ilandføringer': ('ilandføring',),
'ilandføringene': ('ilandføring',),
'ilbud': ('ilbud',),
'ilbudet': ('ilbud',),
'ilbud': ('ilbud',),
'ilbuda': ('ilbud',),
'ilbudene': ('ilbud',),
'ild': ('ild',),
'ilden': ('ild',),
'ilder': ('ild',),
'ildene': ('ild',),
'ilddåp': ('ilddåp',),
'ilddåpen': ('ilddåp',),
'ilddåper': ('ilddåp',),
'ilddåpene': ('ilddåp',),
'ildebrann': ('ildebrann',),
'ildebrannen': ('ildebrann',),
'ildebranner': ('ildebrann',),
'ildebrannene': ('ildebrann',),
'ilder': ('ilder',),
'ilderen': ('ilder',),
'ildere': ('ilder',),
'ildrer': ('ilder',),
'ildre': ('ilder',),
'ilderne': ('ilder',),
'ildrene': ('ilder',),
'ildflue': ('ildflue',),
'ildfluen': ('ildflue',),
'ildflua': ('ildflue',),
'ildfluer': ('ildflue',),
'ildfluene': ('ildflue',),
'ildgiing': ('ildgiing',),
'ildgiingen': ('ildgiing',),
'ildgiinga': ('ildgiing',),
'ildgiinger': ('ildgiing',),
'ildgiingene': ('ildgiing',),
'ildgiving': ('ildgiving',),
'ildgivingen': ('ildgiving',),
'ildgivinga': ('ildgiving',),
'ildgivinger': ('ildgiving',),
'ildgivingene': ('ildgiving',),
'ildgivning': ('ildgivning',),
'ildgivningen': ('ildgivning',),
'ildgivninga': ('ildgivning',),
'ildgivninger': ('ildgivning',),
'ildgivningene': ('ildgivning',),
'ildgud': ('ildgud',),
'ildguden': ('ildgud',),
'ildguder': ('ildgud',),
'ildgudene': ('ildgud',),
'ildhav': ('ildhav',),
'ildhavet': ('ildhav',),
'ildhav': ('ildhav',),
'ildhava': ('ildhav',),
'ildhavene': ('ildhav',),
'ildkraft': ('ildkraft',),
'ildkraften': ('ildkraft',),
'ildkrafta': ('ildkraft',),
'ildkrefter': ('ildkraft',),
'ildkreftene': ('ildkraft',),
'ildkule': ('ildkule',),
'ildkulen': ('ildkule',),
'ildkula': ('ildkule',),
'ildkuler': ('ildkule',),
'ildkulene': ('ildkule',),
'ildkvede': ('ildkvede',),
'ildkveden': ('ildkvede',),
'ildkveder': ('ildkvede',),
'ildkvedene': ('ildkvede',),
'ildlinje': ('ildlinje',),
'ildlinjen': ('ildlinje',),
'ildlinja': ('ildlinje',),
'ildlinjer': ('ildlinje',),
'ildlinjene': ('ildlinje',),
'ildmørje': ('ildmørje',),
'ildmørjen': ('ildmørje',),
'ildmørja': ('ildmørje',),
'ildmørjer': ('ildmørje',),
'ildmørjene': ('ildmørje',),
'ildprøve': ('ildprøve',),
'ildprøven': ('ildprøve',),
'ildprøva': ('ildprøve',),
'ildprøver': ('ildprøve',),
'ildprøvene': ('ildprøve',),
'ildrake': ('ildrake',),
'ildraken': ('ildrake',),
'ildraka': ('ildrake',),
'ildraker': ('ildrake',),
'ildrakene': ('ildrake',),
'ildregn': ('ildregn',),
'ildregnet': ('ildregn',),
'ildregn': ('ildregn',),
'ildregna': ('ildregn',),
'ildregnene': ('ildregn',),
'ildsfare': ('ildsfare',),
'ildsfaren': ('ildsfare',),
'ildsfarer': ('ildsfare',),
'ildsfarene': ('ildsfare',),
'ildsjel': ('ildsjel',),
'ildsjelen': ('ildsjel',),
'ildsjela': ('ildsjel',),
'ildsjeler': ('ildsjel',),
'ildsjelene': ('ildsjel',),
'ildskrift': ('ildskrift',),
'ildskriften': ('ildskrift',),
'ildskrifta': ('ildskrift',),
'ildskrifter': ('ildskrift',),
'ildskriftene': ('ildskrift',),
'ildspåsetter': ('ildspåsetter',),
'ildspåsetteren': ('ildspåsetter',),
'ildspåsettere': ('ildspåsetter',),
'ildspåsetterne': ('ildspåsetter',),
'ildsted': ('ildsted',),
'ildstedet': ('ildsted',),
'ildsteder': ('ildsted',),
'ildstedene': ('ildsted',),
'ildtunge': ('ildtunge',),
'ildtungen': ('ildtunge',),
'ildtunga': ('ildtunge',),
'ildtunger': ('ildtunge',),
'ildtungene': ('ildtunge',),
'ildvann': ('ildvann',),
'ildvannet': ('ildvann',),
'ildvann': ('ildvann',),
'ildvanna': ('ildvann',),
'ildvannene': ('ildvann',),
'ildvatn': ('ildvatn',),
'ildvatnet': ('ildvatn',),
'ildvatn': ('ildvatn',),
'ildvatna': ('ildvatn',),
'ildvatnene': ('ildvatn',),
'ildvogn': ('ildvogn',),
'ildvognen': ('ildvogn',),
'ildvogna': ('ildvogn',),
'ildvogner': ('ildvogn',),
'ildvognene': ('ildvogn',),
'ildvåpen': ('ildvåpen',),
'ildvåpenet': ('ildvåpen',),
'ildvåpen': ('ildvåpen',),
'ildvåpna': ('ildvåpen',),
'ildvåpnene': ('ildvåpen',),
'ile': ('ile',),
'ilen': ('ile',),
'iler': ('ile',),
'ilene': ('ile',),
'ile': ('ile',),
'ilen': ('ile',),
'ila': ('ile',),
'iler': ('ile',),
'ilene': ('ile',),
'ilegg': ('ilegg',),
'ilegget': ('ilegg',),
'ilegg': ('ilegg',),
'ilegga': ('ilegg',),
'ileggene': ('ilegg',),
'ilgods': ('ilgods',),
'ilgodset': ('ilgods',),
'ilgods': ('ilgods',),
'ilgodsa': ('ilgods',),
'ilgodsene': ('ilgods',),
'iling': ('iling',),
'ilingen': ('iling',),
'ilinger': ('iling',),
'ilingene': ('iling',),
'ilke': ('ilke',),
'ilken': ('ilke',),
'ilker': ('ilke',),
'ilkene': ('ilke',),
'illaudabilis': ('illaudabilis',),
'illebefinnende': ('illebefinnende',),
'illebefinnendet': ('illebefinnende',),
'illebefinnender': ('illebefinnende',),
'illebefinnendene': ('illebefinnende',),
'illegalitet': ('illegalitet',),
'illegaliteten': ('illegalitet',),
'illegaliteter': ('illegalitet',),
'illegalitetene': ('illegalitet',),
'illegitimitet': ('illegitimitet',),
'illegitimiteten': ('illegitimitet',),
'illegitimiteter': ('illegitimitet',),
'illegitimitetene': ('illegitimitet',),
'illgjerning': ('illgjerning',),
'illgjerningen': ('illgjerning',),
'illgjerninga': ('illgjerning',),
'illgjerninger': ('illgjerning',),
'illgjerningene': ('illgjerning',),
'illgjerningsmann': ('illgjerningsmann',),
'illgjerningsmannen': ('illgjerningsmann',),
'illgjerningsmenn': ('illgjerningsmann',),
'illgjerningsmennene': ('illgjerningsmann',),
'illhug': ('illhug',),
'illhugen': ('illhug',),
'illhuger': ('illhug',),
'illhugene': ('illhug',),
'illiberalitet': ('illiberalitet',),
'illiberaliteten': ('illiberalitet',),
'illiberaliteter': ('illiberalitet',),
'illiberalitetene': ('illiberalitet',),
'illojalitet': ('illojalitet',),
'illojaliteten': ('illojalitet',),
'illojaliteter': ('illojalitet',),
'illojalitetene': ('illojalitet',),
'illsinne': ('illsinne',),
'illsinnet': ('illsinne',),
'illsinner': ('illsinne',),
'illsinna': ('illsinne',),
'illsinnene': ('illsinne',),
'illuminasjon': ('illuminasjon',),
'illuminasjonen': ('illuminasjon',),
'illuminasjoner': ('illuminasjon',),
'illuminasjonene': ('illuminasjon',),
'illusjon': ('illusjon',),
'illusjonen': ('illusjon',),
'illusjoner': ('illusjon',),
'illusjonene': ('illusjon',),
'illusjonisme': ('illusjonisme',),
'illusjonismen': ('illusjonisme',),
'illusjonismer': ('illusjonisme',),
'illusjonismene': ('illusjonisme',),
'illusjonist': ('illusjonist',),
'illusjonisten': ('illusjonist',),
'illusjonister': ('illusjonist',),
'illusjonistene': ('illusjonist',),
'illustrasjon': ('illustrasjon',),
'illustrasjonen': ('illustrasjon',),
'illustrasjoner': ('illustrasjon',),
'illustrasjonene': ('illustrasjon',),
'illustratør': ('illustratør',),
'illustratøren': ('illustratør',),
'illustratører': ('illustratør',),
'illustratørene': ('illustratør',),
'ilmarsj': ('ilmarsj',),
'ilmarsjen': ('ilmarsj',),
'ilmarsjer': ('ilmarsj',),
'ilmarsjene': ('ilmarsj',),
'ilmenitt': ('ilmenitt',),
'ilmenitten': ('ilmenitt',),
'ilmenitter': ('ilmenitt',),
'ilmenittene': ('ilmenitt',),
'ilpakke': ('ilpakke',),
'ilpakken': ('ilpakke',),
'ilpakka': ('ilpakke',),
'ilpakker': ('ilpakke',),
'ilpakkene': ('ilpakke',),
'ilsamtale': ('ilsamtale',),
'ilsamtalen': ('ilsamtale',),
'ilsamtaler': ('ilsamtale',),
'ilsamtalene': ('ilsamtale',),
'ilske': ('ilske',),
'ilsken': ('ilske',),
'ilska': ('ilske',),
'ilsker': ('ilske',),
'ilskene': ('ilske',),
'iltakst': ('iltakst',),
'iltaksten': ('iltakst',),
'iltakster': ('iltakst',),
'iltakstene': ('iltakst',),
'iltelegram': ('iltelegram',),
'iltelegrammet': ('iltelegram',),
'iltelegram': ('iltelegram',),
'iltelegrammer': ('iltelegram',),
'iltelegramma': ('iltelegram',),
'iltelegrammene': ('iltelegram',),
'iltelegramma': ('iltelegram',),
'iltelegrammene': ('iltelegram',),
'image': ('image',),
'imagen': ('image',),
'imageet': ('image',),
'imager': ('image',),
'image': ('image',),
'imagene': ('image',),
'imagea': ('image',),
'imageene': ('image',),
'imaginasjon': ('imaginasjon',),
'imaginasjonen': ('imaginasjon',),
'imaginasjoner': ('imaginasjon',),
'imaginasjonene': ('imaginasjon',),
'imagines': ('imagines',),
'imago': ('imago',),
'imagoen': ('imago',),
'imagoer': ('imago',),
'imagoene': ('imago',),
'imago': ('imago',),
'imagoet': ('imago',),
'imago': ('imago',),
'imagoer': ('imago',),
'imago': ('imago',),
'imagoer': ('imago',),
'imagoa': ('imago',),
'imagoene': ('imago',),
'imam': ('imam',),
'imamen': ('imam',),
'imamer': ('imam',),
'imamene': ('imam',),
'imamat': ('imamat',),
'imamatet': ('imamat',),
'imamat': ('imamat',),
'imamater': ('imamat',),
'imamat': ('imamat',),
'imamater': ('imamat',),
'imamata': ('imamat',),
'imamatene': ('imamat',),
'imitasjon': ('imitasjon',),
'imitasjonen': ('imitasjon',),
'imitasjoner': ('imitasjon',),
'imitasjonene': ('imitasjon',),
'imitator': ('imitator',),
'imitatoren': ('imitator',),
'imitatorer': ('imitator',),
'imitatorene': ('imitator',),
'immanens': ('immanens',),
'immanensen': ('immanens',),
'immanenser': ('immanens',),
'immanensene': ('immanens',),
'immaterialisme': ('immaterialisme',),
'immaterialismen': ('immaterialisme',),
'immaterialismer': ('immaterialisme',),
'immaterialismene': ('immaterialisme',),
'immaturus': ('immaturus',),
'immaturusen': ('immaturus',),
'immaturuser': ('immaturus',),
'immaturusene': ('immaturus',),
'immigrant': ('immigrant',),
'immigranten': ('immigrant',),
'immigranter': ('immigrant',),
'immigrantene': ('immigrant',),
'immigrasjon': ('immigrasjon',),
'immigrasjonen': ('immigrasjon',),
'immigrasjoner': ('immigrasjon',),
'immigrasjonene': ('immigrasjon',),
'immobilia': ('immobilia',),
'immobiliene': ('immobilia',),
'immobilier': ('immobilier',),
'immobiliene': ('immobilier',),
'immobilitet': ('immobilitet',),
'immobiliteten': ('immobilitet',),
'immobiliteter': ('immobilitet',),
'immobilitetene': ('immobilitet',),
'immortalitet': ('immortalitet',),
'immortaliteten': ('immortalitet',),
'immortaliteter': ('immortalitet',),
'immortalitetene': ('immortalitet',),
'immortell': ('immortell',),
'immortellen': ('immortell',),
'immorteller': ('immortell',),
'immortellene': ('immortell',),
'immunitet': ('immunitet',),
'immuniteten': ('immunitet',),
'immuniteter': ('immunitet',),
'immunitetene': ('immunitet',),
'immunologi': ('immunologi',),
'immunologien': ('immunologi',),
'immunologier': ('immunologi',),
'immunologiene': ('immunologi',),
'immunsvikt': ('immunsvikt',),
'immunsvikten': ('immunsvikt',),
'immunsvikter': ('immunsvikt',),
'immunsviktene': ('immunsvikt',),
'impala': ('impala',),
'impalaen': ('impala',),
'impalaer': ('impala',),
'impalaene': ('impala',),
'impedans': ('impedans',),
'impedansen': ('impedans',),
'impedanser': ('impedans',),
'impedansene': ('impedans',),
'impediment': ('impediment',),
'impedimentet': ('impediment',),
'impediment': ('impediment',),
'impedimenter': ('impediment',),
'impediment': ('impediment',),
'impedimenter': ('impediment',),
'impedimenta': ('impediment',),
'impedimentene': ('impediment',),
'imperativ': ('imperativ',),
'imperativen': ('imperativ',),
'imperativer': ('imperativ',),
'imperativene': ('imperativ',),
'imperativ': ('imperativ',),
'imperativet': ('imperativ',),
'imperativ': ('imperativ',),
'imperativer': ('imperativ',),
'imperativ': ('imperativ',),
'imperativer': ('imperativ',),
'imperativa': ('imperativ',),
'imperativene': ('imperativ',),
'imperativform': ('imperativform',),
'imperativformen': ('imperativform',),
'imperativforma': ('imperativform',),
'imperativformer': ('imperativform',),
'imperativformene': ('imperativform',),
'imperativsform': ('imperativsform',),
'imperativsformen': ('imperativsform',),
'imperativsforma': ('imperativsform',),
'imperativsformer': ('imperativsform',),
'imperativsformene': ('imperativsform',),
'imperator': ('imperator',),
'imperatoren': ('imperator',),
'imperatorer': ('imperator',),
'imperatorene': ('imperator',),
'imperfektum': ('imperfektum',),
'imperfektumet': ('imperfektum',),
'imperfekta': ('imperfektum',),
'imperfekter': ('imperfektum',),
'imperfektaene': ('imperfektum',),
'imperfekta': ('imperfektum',),
'imperfektene': ('imperfektum',),
'imperial': ('imperial',),
'imperialen': ('imperial',),
'imperialer': ('imperial',),
'imperialene': ('imperial',),
'imperialisme': ('imperialisme',),
'imperialismen': ('imperialisme',),
'imperialismer': ('imperialisme',),
'imperialismene': ('imperialisme',),
'imperialist': ('imperialist',),
'imperialisten': ('imperialist',),
'imperialister': ('imperialist',),
'imperialistene': ('imperialist',),
'imperium': ('imperium',),
'imperiet': ('imperium',),
'imperier': ('imperium',),
'imperia': ('imperium',),
'imperiene': ('imperium',),
'impertinens': ('impertinens',),
'impertinensen': ('impertinens',),
'impertinenser': ('impertinens',),
'impertinensene': ('impertinens',),
'implantasjon': ('implantasjon',),
'implantasjonen': ('implantasjon',),
'implantasjoner': ('implantasjon',),
'implantasjonene': ('implantasjon',),
'implantat': ('implantat',),
'implantatet': ('implantat',),
'implantat': ('implantat',),
'implantater': ('implantat',),
'implantat': ('implantat',),
'implantater': ('implantat',),
'implantata': ('implantat',),
'implantatene': ('implantat',),
'implikasjon': ('implikasjon',),
'implikasjonen': ('implikasjon',),
'implikasjoner': ('implikasjon',),
'implikasjonene': ('implikasjon',),
'implosjon': ('implosjon',),
'implosjonen': ('implosjon',),
'implosjoner': ('implosjon',),
'implosjonene': ('implosjon',),
'import': ('import',),
'importen': ('import',),
'importer': ('import',),
'importene': ('import',),
'importør': ('importør',),
'importøren': ('importør',),
'importører': ('importør',),
'importørene': ('importør',),
'impotens': ('impotens',),
'impotensen': ('impotens',),
'impotenser': ('impotens',),
'impotensene': ('impotens',),
'impregnering': ('impregnering',),
'impregneringen': ('impregnering',),
'impregneringa': ('impregnering',),
'impregneringer': ('impregnering',),
'impregneringene': ('impregnering',),
'impresario': ('impresario',),
'impresarioen': ('impresario',),
'impresarioer': ('impresario',),
'impresarier': ('impresario',),
'impresarioene': ('impresario',),
'impresariene': ('impresario',),
'impresjonisme': ('impresjonisme',),
'impresjonismen': ('impresjonisme',),
'impresjonismer': ('impresjonisme',),
'impresjonismene': ('impresjonisme',),
'impresjonist': ('impresjonist',),
'impresjonisten': ('impresjonist',),
'impresjonister': ('impresjonist',),
'impresjonistene': ('impresjonist',),
'imprimatur': ('imprimatur',),
'imprimaturet': ('imprimatur',),
'imprimaturer': ('imprimatur',),
'imprimatura': ('imprimatur',),
'imprimaturene': ('imprimatur',),
'impromptu': ('impromptu',),
'impromptuet': ('impromptu',),
'impromptu': ('impromptu',),
'impromptuer': ('impromptu',),
'impromptu': ('impromptu',),
'impromptuer': ('impromptu',),
'impromptua': ('impromptu',),
'impromptuene': ('impromptu',),
'improvisasjon': ('improvisasjon',),
'improvisasjonen': ('improvisasjon',),
'improvisasjoner': ('improvisasjon',),
'improvisasjonene': ('improvisasjon',),
'improvisator': ('improvisator',),
'improvisatoren': ('improvisator',),
'improvisatorer': ('improvisator',),
'improvisatorene': ('improvisator',),
'impuls': ('impuls',),
'impulsen': ('impuls',),
'impulser': ('impuls',),
'impulsene': ('impuls',),
'impulshandling': ('impulshandling',),
'impulshandlingen': ('impulshandling',),
'impulshandlinga': ('impulshandling',),
'impulshandlinger': ('impulshandling',),
'impulshandlingene': ('impulshandling',),
'impulsivitet': ('impulsivitet',),
'impulsiviteten': ('impulsivitet',),
'impulsiviteter': ('impulsivitet',),
'impulsivitetene': ('impulsivitet',),
'impulskjøp': ('impulskjøp',),
'impulskjøpet': ('impulskjøp',),
'impulskjøp': ('impulskjøp',),
'impulskjøpa': ('impulskjøp',),
'impulskjøpene': ('impulskjøp',),
'inaugurasjon': ('inaugurasjon',),
'inaugurasjonen': ('inaugurasjon',),
'inaugurasjoner': ('inaugurasjon',),
'inaugurasjonene': ('inaugurasjon',),
'incentiv': ('incentiv',),
'incentivet': ('incentiv',),
'incentiv': ('incentiv',),
'incentiver': ('incentiv',),
'incentiv': ('incentiv',),
'incentiver': ('incentiv',),
'incentiva': ('incentiv',),
'incentivene': ('incentiv',),
'incest': ('incest',),
'incesten': ('incest',),
'incester': ('incest',),
'incestene': ('incest',),
'incitament': ('incitament',),
'incitamentet': ('incitament',),
'incitament': ('incitament',),
'incitamenter': ('incitament',),
'incitament': ('incitament',),
'incitamenter': ('incitament',),
'incitamenta': ('incitament',),
'incitamentene': ('incitament',),
'indamin': ('indamin',),
'indaminet': ('indamin',),
'indamin': ('indamin',),
'indaminer': ('indamin',),
'indamin': ('indamin',),
'indaminer': ('indamin',),
'indamina': ('indamin',),
'indaminene': ('indamin',),
'indeks': ('indeks',),
'indeksen': ('indeks',),
'indekser': ('indeks',),
'indeksene': ('indeks',),
'indeksfamilie': ('indeksfamilie',),
'indeksfamilien': ('indeksfamilie',),
'indeksfamilier': ('indeksfamilie',),
'indeksfamiliene': ('indeksfamilie',),
'indeksregulering': ('indeksregulering',),
'indeksreguleringen': ('indeksregulering',),
'indeksreguleringa': ('indeksregulering',),
'indeksreguleringer': ('indeksregulering',),
'indeksreguleringene': ('indeksregulering',),
'indekstall': ('indekstall',),
'indekstallet': ('indekstall',),
'indekstall': ('indekstall',),
'indekstalla': ('indekstall',),
'indekstallene': ('indekstall',),
'indekstillegg': ('indekstillegg',),
'indekstillegget': ('indekstillegg',),
'indekstillegg': ('indekstillegg',),
'indekstillegga': ('indekstillegg',),
'indekstilleggene': ('indekstillegg',),
'inder': ('inder',),
'inderen': ('inder',),
'indere': ('inder',),
'inderne': ('inder',),
'indeterminisme': ('indeterminisme',),
'indeterminismen': ('indeterminisme',),
'indeterminismer': ('indeterminisme',),
'indeterminismene': ('indeterminisme',),
'indeterminist': ('indeterminist',),
'indeterministen': ('indeterminist',),
'indeterminister': ('indeterminist',),
'indeterministene': ('indeterminist',),
'indian summer': ('indian summer',),
'indianer': ('indianer',),
'indianeren': ('indianer',),
'indianere': ('indianer',),
'indianerne': ('indianer',),
'indianerfortelling': ('indianerfortelling',),
'indianerfortellingen': ('indianerfortelling',),
'indianerfortellinga': ('indianerfortelling',),
'indianerfortellinger': ('indianerfortelling',),
'indianerfortellingene': ('indianerfortelling',),
'indianerhøvding': ('indianerhøvding',),
'indianerhøvdingen': ('indianerhøvding',),
'indianerhøvdinger': ('indianerhøvding',),
'indianerhøvdingene': ('indianerhøvding',),
'indianerreservat': ('indianerreservat',),
'indianerreservatet': ('indianerreservat',),
'indianerreservat': ('indianerreservat',),
'indianerreservater': ('indianerreservat',),
'indianerreservat': ('indianerreservat',),
'indianerreservater': ('indianerreservat',),
'indianerreservata': ('indianerreservat',),
'indianerreservatene': ('indianerreservat',),
'indianerstamme': ('indianerstamme',),
'indianerstammen': ('indianerstamme',),
'indianerstammer': ('indianerstamme',),
'indianerstammene': ('indianerstamme',),
'indifferens': ('indifferens',),
'indifferensen': ('indifferens',),
'indifferenser': ('indifferens',),
'indifferensene': ('indifferens',),
'indifferentisme': ('indifferentisme',),
'indifferentismen': ('indifferentisme',),
'indifferentismer': ('indifferentisme',),
'indifferentismene': ('indifferentisme',),
'indignasjon': ('indignasjon',),
'indignasjonen': ('indignasjon',),
'indignasjoner': ('indignasjon',),
'indignasjonene': ('indignasjon',),
'indigo': ('indigo',),
'indigoen': ('indigo',),
'indigoer': ('indigo',),
'indigoene': ('indigo',),
'indigoblått': ('indigoblått',),
'indikasjon': ('indikasjon',),
'indikasjonen': ('indikasjon',),
'indikasjoner': ('indikasjon',),
'indikasjonene': ('indikasjon',),
'indikativ': ('indikativ',),
'indikativen': ('indikativ',),
'indikativer': ('indikativ',),
'indikativene': ('indikativ',),
'indikator': ('indikator',),
'indikatoren': ('indikator',),
'indikatorer': ('indikator',),
'indikatorene': ('indikator',),
'indisiebevis': ('indisiebevis',),
'indisiebeviset': ('indisiebevis',),
'indisiebevis': ('indisiebevis',),
'indisiebeviser': ('indisiebevis',),
'indisiebevis': ('indisiebevis',),
'indisiebeviser': ('indisiebevis',),
'indisiebevisa': ('indisiebevis',),
'indisiebevisene': ('indisiebevis',),
'indisium': ('indisium',),
'indisiet': ('indisium',),
'indisier': ('indisium',),
'indisia': ('indisium',),
'indisiene': ('indisium',),
'indisk': ('indisk',),
'indisken': ('indisk',),
'indisker': ('indisk',),
'indiskene': ('indisk',),
'indiskresjon': ('indiskresjon',),
'indiskresjonen': ('indiskresjon',),
'indiskresjoner': ('indiskresjon',),
'indiskresjonene': ('indiskresjon',),
'indisposisjon': ('indisposisjon',),
'indisposisjonen': ('indisposisjon',),
'indisposisjoner': ('indisposisjon',),
'indisposisjonene': ('indisposisjon',),
'indium': ('indium',),
'indiumet': ('indium',),
'indium': ('indium',),
'indiuma': ('indium',),
'indiumene': ('indium',),
'individ': ('individ',),
'individet': ('individ',),
'individ': ('individ',),
'individer': ('individ',),
'individ': ('individ',),
'individer': ('individ',),
'individa': ('individ',),
'individene': ('individ',),
'individualisme': ('individualisme',),
'individualismen': ('individualisme',),
'individualismer': ('individualisme',),
'individualismene': ('individualisme',),
'individualist': ('individualist',),
'individualisten': ('individualist',),
'individualister': ('individualist',),
'individualistene': ('individualist',),
'individualitet': ('individualitet',),
'individualiteten': ('individualitet',),
'individualiteter': ('individualitet',),
'individualitetene': ('individualitet',),
'individualpsykologi': ('individualpsykologi',),
'individualpsykologien': ('individualpsykologi',),
'individualpsykologier': ('individualpsykologi',),
'individualpsykologiene': ('individualpsykologi',),
'individuasjon': ('individuasjon',),
'individuasjonen': ('individuasjon',),
'individuasjoner': ('individuasjon',),
'individuasjonene': ('individuasjon',),
'indoeuropeer': ('indoeuropeer',),
'indoeuropeeren': ('indoeuropeer',),
'indoeuropeere': ('indoeuropeer',),
'indoeuropeerne': ('indoeuropeer',),
'indoeuropeisk': ('indoeuropeisk',),
'indoeuropeisken': ('indoeuropeisk',),
'indoeuropeisker': ('indoeuropeisk',),
'indoeuropeiskene': ('indoeuropeisk',),
'indokineser': ('indokineser',),
'indokineseren': ('indokineser',),
'indokinesere': ('indokineser',),
'indokineserne': ('indokineser',),
'indolens': ('indolens',),
'indolensen': ('indolens',),
'indolenser': ('indolens',),
'indolensene': ('indolens',),
'indolog': ('indolog',),
'indologen': ('indolog',),
'indologer': ('indolog',),
'indologene': ('indolog',),
'indologi': ('indologi',),
'indologien': ('indologi',),
'indologier': ('indologi',),
'indologiene': ('indologi',),
'indonesier': ('indonesier',),
'indonesieren': ('indonesier',),
'indonesiere': ('indonesier',),
'indonesierne': ('indonesier',),
'indre': ('indre',),
'indrefilet': ('indrefilet',),
'indrefileten': ('indrefilet',),
'indrefileter': ('indrefilet',),
'indrefiletene': ('indrefilet',),
'indremedisin': ('indremedisin',),
'indremedisinen': ('indremedisin',),
'indremedisiner': ('indremedisin',),
'indremedisinene': ('indremedisin',),
'indremisjon': ('indremisjon',),
'indremisjonen': ('indremisjon',),
'indremisjoner': ('indremisjon',),
'indremisjonene': ('indremisjon',),
'indresekresjon': ('indresekresjon',),
'indresekresjonen': ('indresekresjon',),
'indresekresjoner': ('indresekresjon',),
'indresekresjonene': ('indresekresjon',),
'indretjeneste': ('indretjeneste',),
'indretjenesten': ('indretjeneste',),
'indretjenester': ('indretjeneste',),
'indretjenestene': ('indretjeneste',),
'induksjon': ('induksjon',),
'induksjonen': ('induksjon',),
'induksjoner': ('induksjon',),
'induksjonene': ('induksjon',),
'induksjonsapparat': ('induksjonsapparat',),
'induksjonsapparatet': ('induksjonsapparat',),
'induksjonsapparat': ('induksjonsapparat',),
'induksjonsapparater': ('induksjonsapparat',),
'induksjonsapparat': ('induksjonsapparat',),
'induksjonsapparater': ('induksjonsapparat',),
'induksjonsapparata': ('induksjonsapparat',),
'induksjonsapparatene': ('induksjonsapparat',),
'induksjonsbevis': ('induksjonsbevis',),
'induksjonsbeviset': ('induksjonsbevis',),
'induksjonsbevis': ('induksjonsbevis',),
'induksjonsbeviser': ('induksjonsbevis',),
'induksjonsbevis': ('induksjonsbevis',),
'induksjonsbeviser': ('induksjonsbevis',),
'induksjonsbevisa': ('induksjonsbevis',),
'induksjonsbevisene': ('induksjonsbevis',),
'induksjonsmotor': ('induksjonsmotor',),
'induksjonsmotoren': ('induksjonsmotor',),
'induksjonsmotorer': ('induksjonsmotor',),
'induksjonsmotorene': ('induksjonsmotor',),
'induksjonsspole': ('induksjonsspole',),
'induksjonsspolen': ('induksjonsspole',),
'induksjonsspoler': ('induksjonsspole',),
'induksjonsspolene': ('induksjonsspole',),
'induksjonsstrøm': ('induksjonsstrøm',),
'induksjonsstrømmen': ('induksjonsstrøm',),
'induksjonsstrømmer': ('induksjonsstrøm',),
'induksjonsstrømmene': ('induksjonsstrøm',),
'induktans': ('induktans',),
'induktansen': ('induktans',),
'induktanser': ('induktans',),
'induktansene': ('induktans',),
'induktor': ('induktor',),
'induktoren': ('induktor',),
'induktorer': ('induktor',),
'induktorene': ('induktor',),
'indulgens': ('indulgens',),
'indulgensen': ('indulgens',),
'indulgenser': ('indulgens',),
'indulgensene': ('indulgens',),
'industri': ('industri',),
'industrien': ('industri',),
'industrier': ('industri',),
'industriene': ('industri',),
'industrialisme': ('industrialisme',),
'industrialismen': ('industrialisme',),
'industrialismer': ('industrialisme',),
'industrialismene': ('industrialisme',),
'industriarbeider': ('industriarbeider',),
'industriarbeideren': ('industriarbeider',),
'industriarbeidere': ('industriarbeider',),
'industriarbeiderne': ('industriarbeider',),
'industribedrift': ('industribedrift',),
'industribedriften': ('industribedrift',),
'industribedrifter': ('industribedrift',),
'industribedriftene': ('industribedrift',),
'industribygg': ('industribygg',),
'industribygget': ('industribygg',),
'industribygg': ('industribygg',),
'industribygga': ('industribygg',),
'industribyggene': ('industribygg',),
'industridepartement': ('industridepartement',),
'industridepartementet': ('industridepartement',),
'industridepartement': ('industridepartement',),
'industridepartementer': ('industridepartement',),
'industridepartement': ('industridepartement',),
'industridepartementer': ('industridepartement',),
'industridepartementa': ('industridepartement',),
'industridepartementene': ('industridepartement',),
'industrifiske': ('industrifiske',),
'industrifisket': ('industrifiske',),
'industrifisker': ('industrifiske',),
'industrifiska': ('industrifiske',),
'industrifiskene': ('industrifiske',),
'industriforbund': ('industriforbund',),
'industriforbundet': ('industriforbund',),
'industriforbund': ('industriforbund',),
'industriforbunda': ('industriforbund',),
'industriforbundene': ('industriforbund',),
'industriherre': ('industriherre',),
'industriherren': ('industriherre',),
'industriherrer': ('industriherre',),
'industriherrene': ('industriherre',),
'industriland': ('industriland',),
'industrilandet': ('industriland',),
'industriland': ('industriland',),
'industrilanda': ('industriland',),
'industrilandene': ('industriland',),
'industrimagnat': ('industrimagnat',),
'industrimagnaten': ('industrimagnat',),
'industrimagnater': ('industrimagnat',),
'industrimagnatene': ('industrimagnat',),
'industrimekaniker': ('industrimekaniker',),
'industrimekanikeren': ('industrimekaniker',),
'industrimekanikere': ('industrimekaniker',),
'industrimekanikerne': ('industrimekaniker',),
'industriminister': ('industriminister',),
'industriministeren': ('industriminister',),
'industriministere': ('industriminister',),
'industriministrer': ('industriminister',),
'industriministre': ('industriminister',),
'industriministerne': ('industriminister',),
'industriministrene': ('industriminister',),
'industriskole': ('industriskole',),
'industriskolen': ('industriskole',),
'industriskoler': ('industriskole',),
'industriskolene': ('industriskole',),
'industrispionasje': ('industrispionasje',),
'industrispionasjen': ('industrispionasje',),
'industrispionasjer': ('industrispionasje',),
'industrispionasjene': ('industrispionasje',),
'industrispor': ('industrispor',),
'industrisporet': ('industrispor',),
'industrispor': ('industrispor',),
'industrispora': ('industrispor',),
'industrisporene': ('industrispor',),
'industristed': ('industristed',),
'industristedet': ('industristed',),
'industristeder': ('industristed',),
'industristedene': ('industristed',),
'industritåke': ('industritåke',),
'industritåken': ('industritåke',),
'industritåka': ('industritåke',),
'industritåker': ('industritåke',),
'industritåkene': ('industritåke',),
'industriutslepp': ('industriutslepp',),
'industriutsleppet': ('industriutslepp',),
'industriutslepp': ('industriutslepp',),
'industriutsleppa': ('industriutslepp',),
'industriutsleppene': ('industriutslepp',),
'industriutslipp': ('industriutslipp',),
'industriutslippet': ('industriutslipp',),
'industriutslipp': ('industriutslipp',),
'industriutslippa': ('industriutslipp',),
'industriutslippene': ('industriutslipp',),
'industrivekstanlegg': ('industrivekstanlegg',),
'industrivekstanlegget': ('industrivekstanlegg',),
'industrivekstanlegg': ('industrivekstanlegg',),
'industrivekstanlegga': ('industrivekstanlegg',),
'industrivekstanleggene': ('industrivekstanlegg',),
'ineffektivitet': ('ineffektivitet',),
'ineffektiviteten': ('ineffektivitet',),
'ineffektiviteter': ('ineffektivitet',),
'ineffektivitetene': ('ineffektivitet',),
'inerti': ('inerti',),
'inertien': ('inerti',),
'inertier': ('inerti',),
'inertiene': ('inerti',),
'inertialsystem': ('inertialsystem',),
'inertialsystemet': ('inertialsystem',),
'inertialsystem': ('inertialsystem',),
'inertialsystemer': ('inertialsystem',),
'inertialsystem': ('inertialsystem',),
'inertialsystemer': ('inertialsystem',),
'inertialsystema': ('inertialsystem',),
'inertialsystemene': ('inertialsystem',),
'infami': ('infami',),
'infamien': ('infami',),
'infamier': ('infami',),
'infamiene': ('infami',),
'infamitet': ('infamitet',),
'infamiteten': ('infamitet',),
'infamiteter': ('infamitet',),
'infamitetene': ('infamitet',),
'infanteri': ('infanteri',),
'infanteriet': ('infanteri',),
'infanteri': ('infanteri',),
'infanterier': ('infanteri',),
'infanteri': ('infanteri',),
'infanterier': ('infanteri',),
'infanteria': ('infanteri',),
'infanteriene': ('infanteri',),
'infanteribataljon': ('infanteribataljon',),
'infanteribataljonen': ('infanteribataljon',),
'infanteribataljoner': ('infanteribataljon',),
'infanteribataljonene': ('infanteribataljon',),
'infanteriknapp': ('infanteriknapp',),
'infanteriknappen': ('infanteriknapp',),
'infanteriknapper': ('infanteriknapp',),
'infanteriknappene': ('infanteriknapp',),
'infanteriregiment': ('infanteriregiment',),
'infanteriregimentet': ('infanteriregiment',),
'infanteriregiment': ('infanteriregiment',),
'infanteriregimenter': ('infanteriregiment',),
'infanteriregiment': ('infanteriregiment',),
'infanteriregimenter': ('infanteriregiment',),
'infanteriregimenta': ('infanteriregiment',),
'infanteriregimentene': ('infanteriregiment',),
'infanterist': ('infanterist',),
'infanteristen': ('infanterist',),
'infanterister': ('infanterist',),
'infanteristene': ('infanterist',),
'infanterivåpen': ('infanterivåpen',),
'infanterivåpenet': ('infanterivåpen',),
'infanterivåpen': ('infanterivåpen',),
'infanterivåpna': ('infanterivåpen',),
'infanterivåpnene': ('infanterivåpen',),
'infantilisme': ('infantilisme',),
'infantilismen': ('infantilisme',),
'infantilismer': ('infantilisme',),
'infantilismene': ('infantilisme',),
'infarkt': ('infarkt',),
'infarktet': ('infarkt',),
'infarkt': ('infarkt',),
'infarkter': ('infarkt',),
'infarkt': ('infarkt',),
'infarkter': ('infarkt',),
'infarkta': ('infarkt',),
'infarktene': ('infarkt',),
'infeksjon': ('infeksjon',),
'infeksjonen': ('infeksjon',),
'infeksjoner': ('infeksjon',),
'infeksjonene': ('infeksjon',),
'infeksjonssjukdom': ('infeksjonssjukdom',),
'infeksjonssjukdommen': ('infeksjonssjukdom',),
'infeksjonssjukdommer': ('infeksjonssjukdom',),
'infeksjonssjukdommene': ('infeksjonssjukdom',),
'infeksjonssykdom': ('infeksjonssykdom',),
'infeksjonssykdommen': ('infeksjonssykdom',),
'infeksjonssykdommer': ('infeksjonssykdom',),
'infeksjonssykdommene': ('infeksjonssykdom',),
'inferno': ('inferno',),
'infernoet': ('inferno',),
'inferno': ('inferno',),
'infernoer': ('inferno',),
'inferno': ('inferno',),
'infernoer': ('inferno',),
'infernoa': ('inferno',),
'infernoene': ('inferno',),
'infiks': ('infiks',),
'infikset': ('infiks',),
'infiks': ('infiks',),
'infikser': ('infiks',),
'infiks': ('infiks',),
'infikser': ('infiks',),
'infiksa': ('infiks',),
'infiksene': ('infiks',),
'infiltrasjon': ('infiltrasjon',),
'infiltrasjonen': ('infiltrasjon',),
'infiltrasjoner': ('infiltrasjon',),
'infiltrasjonene': ('infiltrasjon',),
'infiltrasjonsanlegg': ('infiltrasjonsanlegg',),
'infiltrasjonsanlegget': ('infiltrasjonsanlegg',),
'infiltrasjonsanlegg': ('infiltrasjonsanlegg',),
'infiltrasjonsanlegga': ('infiltrasjonsanlegg',),
'infiltrasjonsanleggene': ('infiltrasjonsanlegg',),
'infiltrat': ('infiltrat',),
'infiltratet': ('infiltrat',),
'infiltrat': ('infiltrat',),
'infiltrater': ('infiltrat',),
'infiltrat': ('infiltrat',),
'infiltrater': ('infiltrat',),
'infiltrata': ('infiltrat',),
'infiltratene': ('infiltrat',),
'infiltratør': ('infiltratør',),
'infiltratøren': ('infiltratør',),
'infiltratører': ('infiltratør',),
'infiltratørene': ('infiltratør',),
'infinitesimalregning': ('infinitesimalregning',),
'infinitesimalregningen': ('infinitesimalregning',),
'infinitesimalregninga': ('infinitesimalregning',),
'infinitesimalregninger': ('infinitesimalregning',),
'infinitesimalregningene': ('infinitesimalregning',),
'infinitiv': ('infinitiv',),
'infinitiven': ('infinitiv',),
'infinitiver': ('infinitiv',),
'infinitivene': ('infinitiv',),
'infinitivsmerke': ('infinitivsmerke',),
'infinitivsmerket': ('infinitivsmerke',),
'infinitivsmerker': ('infinitivsmerke',),
'infinitivsmerka': ('infinitivsmerke',),
'infinitivsmerkene': ('infinitivsmerke',),
'infinitt': ('infinitt',),
'infinittet': ('infinitt',),
'infinitt': ('infinitt',),
'infinitter': ('infinitt',),
'infinitt': ('infinitt',),
'infinitter': ('infinitt',),
'infinitta': ('infinitt',),
'infinittene': ('infinitt',),
'inflammasjon': ('inflammasjon',),
'inflammasjonen': ('inflammasjon',),
'inflammasjoner': ('inflammasjon',),
'inflammasjonene': ('inflammasjon',),
'inflasjon': ('inflasjon',),
'inflasjonen': ('inflasjon',),
'inflasjoner': ('inflasjon',),
'inflasjonene': ('inflasjon',),
'infleksibel': ('infleksibel',),
'infleksibelet': ('infleksibel',),
'infleksibel': ('infleksibel',),
'infleksibela': ('infleksibel',),
'infleksibelene': ('infleksibel',),
'infleksibilitet': ('infleksibilitet',),
'infleksibiliteten': ('infleksibilitet',),
'infleksibiliteter': ('infleksibilitet',),
'infleksibilitetene': ('infleksibilitet',),
'influens': ('influens',),
'influensen': ('influens',),
'influenser': ('influens',),
'influensene': ('influens',),
'influensa': ('influensa',),
'influensaen': ('influensa',),
'influensaer': ('influensa',),
'influensaene': ('influensa',),
'influensområde': ('influensområde',),
'influensområdet': ('influensområde',),
'influensområder': ('influensområde',),
'influensområda': ('influensområde',),
'influensområdene': ('influensområde',),
'info': ('info',),
'infoen': ('info',),
'infoer': ('info',),
'infoene': ('info',),
'informant': ('informant',),
'informanten': ('informant',),
'informanter': ('informant',),
'informantene': ('informant',),
'informasjon': ('informasjon',),
'informasjonen': ('informasjon',),
'informasjoner': ('informasjon',),
'informasjonene': ('informasjon',),
'informasjonskonsulent': ('informasjonskonsulent',),
'informasjonskonsulenten': ('informasjonskonsulent',),
'informasjonskonsulenter': ('informasjonskonsulent',),
'informasjonskonsulentene': ('informasjonskonsulent',),
'informasjonsmateriell': ('informasjonsmateriell',),
'informasjonsmateriellet': ('informasjonsmateriell',),
'informasjonsmateriell': ('informasjonsmateriell',),
'informasjonsmateriella': ('informasjonsmateriell',),
'informasjonsmateriellene': ('informasjonsmateriell',),
'informasjonssjef': ('informasjonssjef',),
'informasjonssjefen': ('informasjonssjef',),
'informasjonssjefer': ('informasjonssjef',),
'informasjonssjefene': ('informasjonssjef',),
'informasjonsverdi': ('informasjonsverdi',),
'informasjonsverdien': ('informasjonsverdi',),
'informasjonsverdier': ('informasjonsverdi',),
'informasjonsverdiene': ('informasjonsverdi',),
'informasjonsvitenskap': ('informasjonsvitenskap',),
'informasjonsvitenskapen': ('informasjonsvitenskap',),
'informasjonsvitenskaper': ('informasjonsvitenskap',),
'informasjonsvitenskapene': ('informasjonsvitenskap',),
'informatiker': ('informatiker',),
'informatikeren': ('informatiker',),
'informatikere': ('informatiker',),
'informatikerne': ('informatiker',),
'informatikk': ('informatikk',),
'informatikken': ('informatikk',),
'informatikker': ('informatikk',),
'informatikkene': ('informatikk',),
'informator': ('informator',),
'informatoren': ('informator',),
'informatorer': ('informator',),
'informatorene': ('informator',),
'informatør': ('informatør',),
'informatøren': ('informatør',),
'informatører': ('informatør',),
'informatørene': ('informatør',),
'infralyd': ('infralyd',),
'infralyden': ('infralyd',),
'infralyder': ('infralyd',),
'infralyd': ('infralyd',),
'infralydene': ('infralyd',),
'infrastruktur': ('infrastruktur',),
'infrastrukturen': ('infrastruktur',),
'infrastrukturer': ('infrastruktur',),
'infrastrukturene': ('infrastruktur',),
'infrastrukturprogram': ('infrastrukturprogram',),
'infrastrukturprogrammet': ('infrastrukturprogram',),
'infrastrukturprogram': ('infrastrukturprogram',),
'infrastrukturprogrammer': ('infrastrukturprogram',),
'infrastrukturprogramma': ('infrastrukturprogram',),
'infrastrukturprogrammene': ('infrastrukturprogram',),
'infrastrukturprogramma': ('infrastrukturprogram',),
'infrastrukturprogrammene': ('infrastrukturprogram',),
'infus': ('infus',),
'infuset': ('infus',),
'infus': ('infus',),
'infuser': ('infus',),
'infus': ('infus',),
'infuser': ('infus',),
'infusa': ('infus',),
'infusene': ('infus',),
'infusjon': ('infusjon',),
'infusjonen': ('infusjon',),
'infusjoner': ('infusjon',),
'infusjonene': ('infusjon',),
'infusjonsdyr': ('infusjonsdyr',),
'infusjonsdyret': ('infusjonsdyr',),
'infusjonsdyr': ('infusjonsdyr',),
'infusjonsdyra': ('infusjonsdyr',),
'infusjonsdyrene': ('infusjonsdyr',),
'infusorie': ('infusorie',),
'infusorien': ('infusorie',),
'infusorier': ('infusorie',),
'infusoriene': ('infusorie',),
'ingefær': ('ingefær',),
'ingefæren': ('ingefær',),
'ingefærer': ('ingefær',),
'ingefærene': ('ingefær',),
'ingefærfamilie': ('ingefærfamilie',),
'ingefærfamilien': ('ingefærfamilie',),
'ingefærfamilier': ('ingefærfamilie',),
'ingefærfamiliene': ('ingefærfamilie',),
'ingefærolje': ('ingefærolje',),
'ingefæroljen': ('ingefærolje',),
'ingefærolja': ('ingefærolje',),
'ingefæroljer': ('ingefærolje',),
'ingefæroljene': ('ingefærolje',),
'ingefærplante': ('ingefærplante',),
'ingefærplanten': ('ingefærplante',),
'ingefærplanta': ('ingefærplante',),
'ingefærplanter': ('ingefærplante',),
'ingefærplantene': ('ingefærplante',),
'ingeniør': ('ingeniør',),
'ingeniøren': ('ingeniør',),
'ingeniører': ('ingeniør',),
'ingeniørene': ('ingeniør',),
'ingeniørhøgskole': ('ingeniørhøgskole',),
'ingeniørhøgskolen': ('ingeniørhøgskole',),
'ingeniørhøgskoler': ('ingeniørhøgskole',),
'ingeniørhøgskolene': ('ingeniørhøgskole',),
'ingeniørhøyskole': ('ingeniørhøyskole',),
'ingeniørhøyskolen': ('ingeniørhøyskole',),
'ingeniørhøyskoler': ('ingeniørhøyskole',),
'ingeniørhøyskolene': ('ingeniørhøyskole',),
'ingeniørvåpen': ('ingeniørvåpen',),
'ingeniørvåpenet': ('ingeniørvåpen',),
'ingeniørvåpen': ('ingeniørvåpen',),
'ingeniørvåpna': ('ingeniørvåpen',),
'ingeniørvåpnene': ('ingeniørvåpen',),
'ingenmannsland': ('ingenmannsland',),
'ingenmannslandet': ('ingenmannsland',),
'ingenmannsland': ('ingenmannsland',),
'ingenmannslanda': ('ingenmannsland',),
'ingenmannslandene': ('ingenmannsland',),
'ingenting': ('ingenting',),
'ingenue': ('ingenue',),
'ingenuen': ('ingenue',),
'ingenuer': ('ingenue',),
'ingenuene': ('ingenue',),
'ingrediens': ('ingrediens',),
'ingrediensen': ('ingrediens',),
'ingredienser': ('ingrediens',),
'ingrediensene': ('ingrediens',),
'ingress': ('ingress',),
'ingressen': ('ingress',),
'ingresser': ('ingress',),
'ingressene': ('ingress',),
'inhabilitet': ('inhabilitet',),
'inhabiliteten': ('inhabilitet',),
'inhabiliteter': ('inhabilitet',),
'inhabilitetene': ('inhabilitet',),
'inhalasjon': ('inhalasjon',),
'inhalasjonen': ('inhalasjon',),
'inhalasjoner': ('inhalasjon',),
'inhalasjonene': ('inhalasjon',),
'inhalator': ('inhalator',),
'inhalatoren': ('inhalator',),
'inhalatorer': ('inhalator',),
'inhalatorene': ('inhalator',),
'inherens': ('inherens',),
'inherensen': ('inherens',),
'inherenser': ('inherens',),
'inherensene': ('inherens',),
'inhibisjon': ('inhibisjon',),
'inhibisjonen': ('inhibisjon',),
'inhibisjoner': ('inhibisjon',),
'inhibisjonene': ('inhibisjon',),
'inhibitor': ('inhibitor',),
'inhibitoren': ('inhibitor',),
'inhibitorer': ('inhibitor',),
'inhibitorene': ('inhibitor',),
'inhumanitet': ('inhumanitet',),
'inhumaniteten': ('inhumanitet',),
'inhumaniteter': ('inhumanitet',),
'inhumanitetene': ('inhumanitet',),
'initial': ('initial',),
'initialen': ('initial',),
'initialer': ('initial',),
'initialene': ('initial',),
'initialord': ('initialord',),
'initialordet': ('initialord',),
'initialord': ('initialord',),
'initialorda': ('initialord',),
'initialordene': ('initialord',),
'initiativ': ('initiativ',),
'initiativet': ('initiativ',),
'initiativ': ('initiativ',),
'initiativer': ('initiativ',),
'initiativ': ('initiativ',),
'initiativer': ('initiativ',),
'initiativa': ('initiativ',),
'initiativene': ('initiativ',),
'initiativtaker': ('initiativtaker',),
'initiativtakeren': ('initiativtaker',),
'initiativtakere': ('initiativtaker',),
'initiativtakerne': ('initiativtaker',),
'injeksjon': ('injeksjon',),
'injeksjonen': ('injeksjon',),
'injeksjoner': ('injeksjon',),
'injeksjonene': ('injeksjon',),
'injektor': ('injektor',),
'injektoren': ('injektor',),
'injektorer': ('injektor',),
'injektorene': ('injektor',),
'injuriant': ('injuriant',),
'injurianten': ('injuriant',),
'injurianter': ('injuriant',),
'injuriantene': ('injuriant',),
'injuriat': ('injuriat',),
'injuriaten': ('injuriat',),
'injuriater': ('injuriat',),
'injuriatene': ('injuriat',),
'injurie': ('injurie',),
'injurien': ('injurie',),
'injurier': ('injurie',),
'injuriene': ('injurie',),
'injuriesak': ('injuriesak',),
'injuriesaken': ('injuriesak',),
'injuriesaka': ('injuriesak',),
'injuriesaker': ('injuriesak',),
'injuriesakene': ('injuriesak',),
'injuriesøksmål': ('injuriesøksmål',),
'injuriesøksmålet': ('injuriesøksmål',),
'injuriesøksmål': ('injuriesøksmål',),
'injuriesøksmåla': ('injuriesøksmål',),
'injuriesøksmålene': ('injuriesøksmål',),
'inka': ('inka',),
'inkaen': ('inka',),
'inkaer': ('inka',),
'inkaene': ('inka',),
'inkarnasjon': ('inkarnasjon',),
'inkarnasjonen': ('inkarnasjon',),
'inkarnasjoner': ('inkarnasjon',),
'inkarnasjonene': ('inkarnasjon',),
'inkassasjon': ('inkassasjon',),
'inkassasjonen': ('inkassasjon',),
'inkassasjoner': ('inkassasjon',),
'inkassasjonene': ('inkassasjon',),
'inkassator': ('inkassator',),
'inkassatoren': ('inkassator',),
'inkassatorer': ('inkassator',),
'inkassatorene': ('inkassator',),
'inkasso': ('inkasso',),
'inkassoen': ('inkasso',),
'inkassoer': ('inkasso',),
'inkassoene': ('inkasso',),
'inkassobyrå': ('inkassobyrå',),
'inkassobyrået': ('inkassobyrå',),
'inkassobyrå': ('inkassobyrå',),
'inkassobyråer': ('inkassobyrå',),
'inkassobyrå': ('inkassobyrå',),
'inkassobyråer': ('inkassobyrå',),
'inkassobyråa': ('inkassobyrå',),
'inkassobyråene': ('inkassobyrå',),
'inklinasjon': ('inklinasjon',),
'inklinasjonen': ('inklinasjon',),
'inklinasjoner': ('inklinasjon',),
'inklinasjonene': ('inklinasjon',),
'inklinasjonsparti': ('inklinasjonsparti',),
'inklinasjonspartiet': ('inklinasjonsparti',),
'inklinasjonsparti': ('inklinasjonsparti',),
'inklinasjonspartier': ('inklinasjonsparti',),
'inklinasjonsparti': ('inklinasjonsparti',),
'inklinasjonspartier': ('inklinasjonsparti',),
'inklinasjonspartia': ('inklinasjonsparti',),
'inklinasjonspartiene': ('inklinasjonsparti',),
'inkoativ': ('inkoativ',),
'inkoativet': ('inkoativ',),
'inkoativ': ('inkoativ',),
'inkoativer': ('inkoativ',),
'inkoativ': ('inkoativ',),
'inkoativer': ('inkoativ',),
'inkoativa': ('inkoativ',),
'inkoativene': ('inkoativ',),
'inkognito': ('inkognito',),
'inkognitoet': ('inkognito',),
'inkognito': ('inkognito',),
'inkognitoer': ('inkognito',),
'inkognito': ('inkognito',),
'inkognitoer': ('inkognito',),
'inkognitoa': ('inkognito',),
'inkognitoene': ('inkognito',),
'inkolentnavn': ('inkolentnavn',),
'inkolentnavnet': ('inkolentnavn',),
'inkolentnavn': ('inkolentnavn',),
'inkolentnavna': ('inkolentnavn',),
'inkolentnavnene': ('inkolentnavn',),
'inkompetanse': ('inkompetanse',),
'inkompetansen': ('inkompetanse',),
'inkompetanser': ('inkompetanse',),
'inkompetansene': ('inkompetanse',),
'inkongruens': ('inkongruens',),
'inkongruensen': ('inkongruens',),
'inkongruenser': ('inkongruens',),
'inkongruensene': ('inkongruens',),
'inkonsekvens': ('inkonsekvens',),
'inkonsekvensen': ('inkonsekvens',),
'inkonsekvenser': ('inkonsekvens',),
'inkonsekvensene': ('inkonsekvens',),
'inkontinens': ('inkontinens',),
'inkontinensen': ('inkontinens',),
'inkontinenser': ('inkontinens',),
'inkontinensene': ('inkontinens',),
'inkorporasjon': ('inkorporasjon',),
'inkorporasjonen': ('inkorporasjon',),
'inkorporasjoner': ('inkorporasjon',),
'inkorporasjonene': ('inkorporasjon',),
'inkubasjon': ('inkubasjon',),
'inkubasjonen': ('inkubasjon',),
'inkubasjoner': ('inkubasjon',),
'inkubasjonene': ('inkubasjon',),
'inkubasjonstid': ('inkubasjonstid',),
'inkubasjonstiden': ('inkubasjonstid',),
'inkubasjonstida': ('inkubasjonstid',),
'inkubasjonstider': ('inkubasjonstid',),
'inkubasjonstidene': ('inkubasjonstid',),
'inkubator': ('inkubator',),
'inkubatoren': ('inkubator',),
'inkubatorer': ('inkubator',),
'inkubatorene': ('inkubator',),
'inkunabel': ('inkunabel',),
'inkunabelen': ('inkunabel',),
'inkunabler': ('inkunabel',),
'inkunablene': ('inkunabel',),
'inkurie': ('inkurie',),
'inkurien': ('inkurie',),
'inkurier': ('inkurie',),
'inkuriene': ('inkurie',),
'inkvisisjon': ('inkvisisjon',),
'inkvisisjonen': ('inkvisisjon',),
'inkvisisjoner': ('inkvisisjon',),
'inkvisisjonene': ('inkvisisjon',),
'inkvisitor': ('inkvisitor',),
'inkvisitoren': ('inkvisitor',),
'inkvisitorer': ('inkvisitor',),
'inkvisitorene': ('inkvisitor',),
'innadørsidrett': ('innadørsidrett',),
'innadørsidretten': ('innadørsidrett',),
'innadørsidretter': ('innadørsidrett',),
'innadørsidrettene': ('innadørsidrett',),
'innadørstrening': ('innadørstrening',),
'innadørstreningen': ('innadørstrening',),
'innadørstreninga': ('innadørstrening',),
'innadørstreninger': ('innadørstrening',),
'innadørstreningene': ('innadørstrening',),
'innariksdepartement': ('innariksdepartement',),
'innariksdepartementet': ('innariksdepartement',),
'innariksdepartement': ('innariksdepartement',),
'innariksdepartementer': ('innariksdepartement',),
'innariksdepartement': ('innariksdepartement',),
'innariksdepartementer': ('innariksdepartement',),
'innariksdepartementa': ('innariksdepartement',),
'innariksdepartementene': ('innariksdepartement',),
'innariksfart': ('innariksfart',),
'innariksfarten': ('innariksfart',),
'innariksfarter': ('innariksfart',),
'innariksfartene': ('innariksfart',),
'innarikspolitikk': ('innarikspolitikk',),
'innarikspolitikken': ('innarikspolitikk',),
'innarikspolitikker': ('innarikspolitikk',),
'innarikspolitikkene': ('innarikspolitikk',),
'innavl': ('innavl',),
'innavlen': ('innavl',),
'innavler': ('innavl',),
'innavlene': ('innavl',),
'innbegrep': ('innbegrep',),
'innbegrepet': ('innbegrep',),
'innbegrep': ('innbegrep',),
'innbegreper': ('innbegrep',),
'innbegrep': ('innbegrep',),
'innbegreper': ('innbegrep',),
'innbegrepa': ('innbegrep',),
'innbegrepene': ('innbegrep',),
'innberetning': ('innberetning',),
'innberetningen': ('innberetning',),
'innberetninga': ('innberetning',),
'innberetninger': ('innberetning',),
'innberetningene': ('innberetning',),
'innbetalingskort': ('innbetalingskort',),
'innbetalingskortet': ('innbetalingskort',),
'innbetalingskort': ('innbetalingskort',),
'innbetalingskorta': ('innbetalingskort',),
'innbetalingskortene': ('innbetalingskort',),
'innbilning': ('innbilning',),
'innbilningen': ('innbilning',),
'innbilninga': ('innbilning',),
'innbilninger': ('innbilning',),
'innbilningene': ('innbilning',),
'innbilningskraft': ('innbilningskraft',),
'innbilningskraften': ('innbilningskraft',),
'innbilningskrafta': ('innbilningskraft',),
'innbilningskrefter': ('innbilningskraft',),
'innbilningskreftene': ('innbilningskraft',),
'innbinding': ('innbinding',),
'innbindingen': ('innbinding',),
'innbindinga': ('innbinding',),
'innbindinger': ('innbinding',),
'innbindingene': ('innbinding',),
'innblanding': ('innblanding',),
'innblandingen': ('innblanding',),
'innblandinga': ('innblanding',),
'innblandinger': ('innblanding',),
'innblandingene': ('innblanding',),
'innblikk': ('innblikk',),
'innblikket': ('innblikk',),
'innblikk': ('innblikk',),
'innblikka': ('innblikk',),
'innblikkene': ('innblikk',),
'innbo': ('innbo',),
'innboet': ('innbo',),
'innbo': ('innbo',),
'innboer': ('innbo',),
'innbo': ('innbo',),
'innboer': ('innbo',),
'innboa': ('innbo',),
'innboene': ('innbo',),
'innbrott': ('innbrott',),
'innbrottet': ('innbrott',),
'innbrott': ('innbrott',),
'innbrotta': ('innbrott',),
'innbrottene': ('innbrott',),
'innbrottsforsikring': ('innbrottsforsikring',),
'innbrottsforsikringen': ('innbrottsforsikring',),
'innbrottsforsikringa': ('innbrottsforsikring',),
'innbrottsforsikringer': ('innbrottsforsikring',),
'innbrottsforsikringene': ('innbrottsforsikring',),
'innbrottstjuv': ('innbrottstjuv',),
'innbrottstjuven': ('innbrottstjuv',),
'innbrottstjuver': ('innbrottstjuv',),
'innbrottstjuvene': ('innbrottstjuv',),
'innbrottstjuveri': ('innbrottstjuveri',),
'innbrottstjuveriet': ('innbrottstjuveri',),
'innbrottstjuveri': ('innbrottstjuveri',),
'innbrottstjuverier': ('innbrottstjuveri',),
'innbrottstjuveri': ('innbrottstjuveri',),
'innbrottstjuverier': ('innbrottstjuveri',),
'innbrottstjuveria': ('innbrottstjuveri',),
'innbrottstjuveriene': ('innbrottstjuveri',),
'innbrottstyv': ('innbrottstyv',),
'innbrottstyven': ('innbrottstyv',),
'innbrottstyver': ('innbrottstyv',),
'innbrottstyvene': ('innbrottstyv',),
'innbrottstyveri': ('innbrottstyveri',),
'innbrottstyveriet': ('innbrottstyveri',),
'innbrottstyveri': ('innbrottstyveri',),
'innbrottstyverier': ('innbrottstyveri',),
'innbrottstyveri': ('innbrottstyveri',),
'innbrottstyverier': ('innbrottstyveri',),
'innbrottstyveria': ('innbrottstyveri',),
'innbrottstyveriene': ('innbrottstyveri',),
'innbrudd': ('innbrudd',),
'innbruddet': ('innbrudd',),
'innbrudd': ('innbrudd',),
'innbrudda': ('innbrudd',),
'innbruddene': ('innbrudd',),
'innbruddsforsikring': ('innbruddsforsikring',),
'innbruddsforsikringen': ('innbruddsforsikring',),
'innbruddsforsikringa': ('innbruddsforsikring',),
'innbruddsforsikringer': ('innbruddsforsikring',),
'innbruddsforsikringene': ('innbruddsforsikring',),
'innbruddstjuv': ('innbruddstjuv',),
'innbruddstjuven': ('innbruddstjuv',),
'innbruddstjuver': ('innbruddstjuv',),
'innbruddstjuvene': ('innbruddstjuv',),
'innbruddstjuveri': ('innbruddstjuveri',),
'innbruddstjuveriet': ('innbruddstjuveri',),
'innbruddstjuveri': ('innbruddstjuveri',),
'innbruddstjuverier': ('innbruddstjuveri',),
'innbruddstjuveri': ('innbruddstjuveri',),
'innbruddstjuverier': ('innbruddstjuveri',),
'innbruddstjuveria': ('innbruddstjuveri',),
'innbruddstjuveriene': ('innbruddstjuveri',),
'innbruddstyv': ('innbruddstyv',),
'innbruddstyven': ('innbruddstyv',),
'innbruddstyver': ('innbruddstyv',),
'innbruddstyvene': ('innbruddstyv',),
'innbruddstyveri': ('innbruddstyveri',),
'innbruddstyveriet': ('innbruddstyveri',),
'innbruddstyveri': ('innbruddstyveri',),
'innbruddstyverier': ('innbruddstyveri',),
'innbruddstyveri': ('innbruddstyveri',),
'innbruddstyverier': ('innbruddstyveri',),
'innbruddstyveria': ('innbruddstyveri',),
'innbruddstyveriene': ('innbruddstyveri',),
'innbryter': ('innbryter',),
'innbryteren': ('innbryter',),
'innbrytere': ('innbryter',),
'innbryterne': ('innbryter',),
'innbu': ('innbu',),
'innbuet': ('innbu',),
'innbu': ('innbu',),
'innbua': ('innbu',),
'innbuene': ('innbu',),
'innbydelse': ('innbydelse',),
'innbydelsen': ('innbydelse',),
'innbydelser': ('innbydelse',),
'innbydelsene': ('innbydelse',),
'innbydelseskort': ('innbydelseskort',),
'innbydelseskortet': ('innbydelseskort',),
'innbydelseskort': ('innbydelseskort',),
'innbydelseskorta': ('innbydelseskort',),
'innbydelseskortene': ('innbydelseskort',),
'innbyder': ('innbyder',),
'innbyderen': ('innbyder',),
'innbydere': ('innbyder',),
'innbyderne': ('innbyder',),
'innbygger': ('innbygger',),
'innbyggeren': ('innbygger',),
'innbyggere': ('innbygger',),
'innbyggerne': ('innbygger',),
'innbytte': ('innbytte',),
'innbyttet': ('innbytte',),
'innbytter': ('innbytte',),
'innbytta': ('innbytte',),
'innbyttene': ('innbytte',),
'innbyttepris': ('innbyttepris',),
'innbytteprisen': ('innbyttepris',),
'innbyttepriser': ('innbyttepris',),
'innbytteprisene': ('innbyttepris',),
'innbytter': ('innbytter',),
'innbytteren': ('innbytter',),
'innbyttere': ('innbytter',),
'innbytterne': ('innbytter',),
'inndata': ('inndata',),
'inndataen': ('inndata',),
'inndataet': ('inndata',),
'inndata': ('inndata',),
'inndataene': ('inndata',),
'inndeling': ('inndeling',),
'inndelingen': ('inndeling',),
'inndelinga': ('inndeling',),
'inndelinger': ('inndeling',),
'inndelingene': ('inndeling',),
'inndragning': ('inndragning',),
'inndragningen': ('inndragning',),
'inndragninga': ('inndragning',),
'inndragninger': ('inndragning',),
'inndragningene': ('inndragning',),
'inndraing': ('inndraing',),
'inndraingen': ('inndraing',),
'inndrainga': ('inndraing',),
'inndrainger': ('inndraing',),
'inndraingene': ('inndraing',),
'innearbeid': ('innearbeid',),
'innearbeidet': ('innearbeid',),
'innearbeid': ('innearbeid',),
'innearbeider': ('innearbeid',),
'innearbeid': ('innearbeid',),
'innearbeider': ('innearbeid',),
'innearbeida': ('innearbeid',),
'innearbeidene': ('innearbeid',),
'innebruk': ('innebruk',),
'innebruken': ('innebruk',),
'innebruket': ('innebruk',),
'innebruker': ('innebruk',),
'innebruk': ('innebruk',),
'innebrukene': ('innebruk',),
'innebruka': ('innebruk',),
'innebrukene': ('innebruk',),
'innehaver': ('innehaver',),
'innehaveren': ('innehaver',),
'innehavere': ('innehaver',),
'innehaverne': ('innehaver',),
'inneklima': ('inneklima',),
'inneklimaet': ('inneklima',),
'inneklima': ('inneklima',),
'inneklimaer': ('inneklima',),
'inneklimaene': ('inneklima',),
'inneklær': ('inneklær',),
'inneklærne': ('inneklær',),
'innelukke': ('innelukke',),
'innelukket': ('innelukke',),
'innelukker': ('innelukke',),
'innelukka': ('innelukke',),
'innelukkene': ('innelukke',),
'innendørsidrett': ('innendørsidrett',),
'innendørsidretten': ('innendørsidrett',),
'innendørsidretter': ('innendørsidrett',),
'innendørsidrettene': ('innendørsidrett',),
'innendørstrening': ('innendørstrening',),
'innendørstreningen': ('innendørstrening',),
'innendørstreninga': ('innendørstrening',),
'innendørstreninger': ('innendørstrening',),
'innendørstreningene': ('innendørstrening',),
'innenriksdepartement': ('innenriksdepartement',),
'innenriksdepartementet': ('innenriksdepartement',),
'innenriksdepartement': ('innenriksdepartement',),
'innenriksdepartementer': ('innenriksdepartement',),
'innenriksdepartement': ('innenriksdepartement',),
'innenriksdepartementer': ('innenriksdepartement',),
'innenriksdepartementa': ('innenriksdepartement',),
'innenriksdepartementene': ('innenriksdepartement',),
'innenriksfart': ('innenriksfart',),
'innenriksfarten': ('innenriksfart',),
'innenriksfarter': ('innenriksfart',),
'innenriksfartene': ('innenriksfart',),
'innenrikspolitikk': ('innenrikspolitikk',),
'innenrikspolitikken': ('innenrikspolitikk',),
'innenrikspolitikker': ('innenrikspolitikk',),
'innenrikspolitikkene': ('innenrikspolitikk',),
'innerblink': ('innerblink',),
'innerblinken': ('innerblink',),
'innerblinker': ('innerblink',),
'innerblinkene': ('innerblink',),
'innerdør': ('innerdør',),
'innerdøren': ('innerdør',),
'innerdøra': ('innerdør',),
'innerdører': ('innerdør',),
'innerdørene': ('innerdør',),
'innerlomme': ('innerlomme',),
'innerlommen': ('innerlomme',),
'innerlomma': ('innerlomme',),
'innerlommer': ('innerlomme',),
'innerlommene': ('innerlomme',),
'innerside': ('innerside',),
'innersiden': ('innerside',),
'innersida': ('innerside',),
'innersider': ('innerside',),
'innersidene': ('innerside',),
'innerskjerm': ('innerskjerm',),
'innerskjermen': ('innerskjerm',),
'innerskjermer': ('innerskjerm',),
'innerskjermene': ('innerskjerm',),
'innerst': ('innerst',),
'innersten': ('innerst',),
'innerster': ('innerst',),
'innerstene': ('innerst',),
'innerste': ('innerste',),
'innersving': ('innersving',),
'innersvingen': ('innersving',),
'innersvinger': ('innersving',),
'innersvingene': ('innersving',),
'innertelt': ('innertelt',),
'innerteltet': ('innertelt',),
'innertelt': ('innertelt',),
'innertelter': ('innertelt',),
'innertelt': ('innertelt',),
'innertelter': ('innertelt',),
'innertelta': ('innertelt',),
'innerteltene': ('innertelt',),
'innertier': ('innertier',),
'innertieren': ('innertier',),
'innertiere': ('innertier',),
'innertierne': ('innertier',),
'innervegg': ('innervegg',),
'innerveggen': ('innervegg',),
'innervegger': ('innervegg',),
'innerveggene': ('innervegg',),
'innervindu': ('innervindu',),
'innervinduet': ('innervindu',),
'innervindu': ('innervindu',),
'innervinduer': ('innervindu',),
'innervindu': ('innervindu',),
'innervinduer': ('innervindu',),
'innervindua': ('innervindu',),
'innervinduene': ('innervindu',),
'innesitter': ('innesitter',),
'innesitteren': ('innesitter',),
'innesittere': ('innesitter',),
'innesitterne': ('innesitter',),
'innesluttethet': ('innesluttethet',),
'innesluttetheten': ('innesluttethet',),
'innesluttetheta': ('innesluttethet',),
'innesluttetheter': ('innesluttethet',),
'innesluttethetene': ('innesluttethet',),
'innestående': ('innestående',),
'innfall': ('innfall',),
'innfallet': ('innfall',),
'innfall': ('innfall',),
'innfalla': ('innfall',),
'innfallene': ('innfall',),
'innfallslodd': ('innfallslodd',),
'innfallsloddet': ('innfallslodd',),
'innfallslodd': ('innfallslodd',),
'innfallslodder': ('innfallslodd',),
'innfallslodd': ('innfallslodd',),
'innfallslodder': ('innfallslodd',),
'innfallslodda': ('innfallslodd',),
'innfallsloddene': ('innfallslodd',),
'innfallsport': ('innfallsport',),
'innfallsporten': ('innfallsport',),
'innfallsporter': ('innfallsport',),
'innfallsportene': ('innfallsport',),
'innfallsvinkel': ('innfallsvinkel',),
'innfallsvinkelen': ('innfallsvinkel',),
'innfallsvinkler': ('innfallsvinkel',),
'innfallsvinklene': ('innfallsvinkel',),
'innfart': ('innfart',),
'innfarten': ('innfart',),
'innfarter': ('innfart',),
'innfartene': ('innfart',),
'innfartsparkering': ('innfartsparkering',),
'innfartsparkeringen': ('innfartsparkering',),
'innfartsparkeringa': ('innfartsparkering',),
'innfartsparkeringer': ('innfartsparkering',),
'innfartsparkeringene': ('innfartsparkering',),
'innfartsveg': ('innfartsveg',),
'innfartsvegen': ('innfartsveg',),
'innfartsveger': ('innfartsveg',),
'innfartsvegene': ('innfartsveg',),
'innfartsvei': ('innfartsvei',),
'innfartsveien': ('innfartsvei',),
'innfartsveier': ('innfartsvei',),
'innfartsveiene': ('innfartsvei',),
'innfatning': ('innfatning',),
'innfatningen': ('innfatning',),
'innfatninga': ('innfatning',),
'innfatninger': ('innfatning',),
'innfatningene': ('innfatning',),
'innfelling': ('innfelling',),
'innfellingen': ('innfelling',),
'innfellinga': ('innfelling',),
'innfellinger': ('innfelling',),
'innfellingene': ('innfelling',),
'innflyging': ('innflyging',),
'innflygingen': ('innflyging',),
'innflyginga': ('innflyging',),
'innflyginger': ('innflyging',),
'innflygingene': ('innflyging',),
'innflying': ('innflying',),
'innflyingen': ('innflying',),
'innflyinga': ('innflying',),
'innflyinger': ('innflying',),
'innflyingene': ('innflying',),
'innflytelse': ('innflytelse',),
'innflytelsen': ('innflytelse',),
'innflytelser': ('innflytelse',),
'innflytelsene': ('innflytelse',),
'innflytning': ('innflytning',),
'innflytningen': ('innflytning',),
'innflytninga': ('innflytning',),
'innflytninger': ('innflytning',),
'innflytningene': ('innflytning',),
'innflytter': ('innflytter',),
'innflytteren': ('innflytter',),
'innflyttere': ('innflytter',),
'innflytterne': ('innflytter',),
'innflytterungdom': ('innflytterungdom',),
'innflytterungdommen': ('innflytterungdom',),
'innflytterungdommer': ('innflytterungdom',),
'innflytterungdommene': ('innflytterungdom',),
'innflytting': ('innflytting',),
'innflyttingen': ('innflytting',),
'innflyttinga': ('innflytting',),
'innflyttinger': ('innflytting',),
'innflyttingene': ('innflytting',),
'innforlivelse': ('innforlivelse',),
'innforlivelsen': ('innforlivelse',),
'innforlivelser': ('innforlivelse',),
'innforlivelsene': ('innforlivelse',),
'innfrysing': ('innfrysing',),
'innfrysingen': ('innfrysing',),
'innfrysinga': ('innfrysing',),
'innfrysinger': ('innfrysing',),
'innfrysingene': ('innfrysing',),
'innfødsrett': ('innfødsrett',),
'innfødsretten': ('innfødsrett',),
'innfødsretter': ('innfødsrett',),
'innfødsrettene': ('innfødsrett',),
'innføring': ('innføring',),
'innføringen': ('innføring',),
'innføringa': ('innføring',),
'innføringer': ('innføring',),
'innføringene': ('innføring',),
'innførsel': ('innførsel',),
'innførselen': ('innførsel',),
'innførsler': ('innførsel',),
'innførslene': ('innførsel',),
'innførselsregulering': ('innførselsregulering',),
'innførselsreguleringen': ('innførselsregulering',),
'innførselsreguleringa': ('innførselsregulering',),
'innførselsreguleringer': ('innførselsregulering',),
'innførselsreguleringene': ('innførselsregulering',),
'innførselstoll': ('innførselstoll',),
'innførselstollen': ('innførselstoll',),
'innførselstoller': ('innførselstoll',),
'innførselstollene': ('innførselstoll',),
'innførselsvare': ('innførselsvare',),
'innførselsvaren': ('innførselsvare',),
'innførselsvara': ('innførselsvare',),
'innførselsvarer': ('innførselsvare',),
'innførselsvarene': ('innførselsvare',),
'inngang': ('inngang',),
'inngangen': ('inngang',),
'innganger': ('inngang',),
'inngangene': ('inngang',),
'inngangsbillett': ('inngangsbillett',),
'inngangsbilletten': ('inngangsbillett',),
'inngangsbilletter': ('inngangsbillett',),
'inngangsbillettene': ('inngangsbillett',),
'inngangsbønn': ('inngangsbønn',),
'inngangsbønnen': ('inngangsbønn',),
'inngangsbønna': ('inngangsbønn',),
'inngangsbønner': ('inngangsbønn',),
'inngangsbønnene': ('inngangsbønn',),
'inngangsdør': ('inngangsdør',),
'inngangsdøren': ('inngangsdør',),
'inngangsdøra': ('inngangsdør',),
'inngangsdører': ('inngangsdør',),
'inngangsdørene': ('inngangsdør',),
'inngangspenger': ('inngangspenger',),
'inngangspengene': ('inngangspenger',),
'inngjerding': ('inngjerding',),
'inngjerdingen': ('inngjerding',),
'inngjerdinga': ('inngjerding',),
'inngjerdinger': ('inngjerding',),
'inngjerdingene': ('inngjerding',),
'inngrep': ('inngrep',),
'inngrepet': ('inngrep',),
'inngrep': ('inngrep',),
'inngrepa': ('inngrep',),
'inngrepene': ('inngrep',),
'inngripen': ('inngripen',),
'inngripenen': ('inngripen',),
'inngripener': ('inngripen',),
'inngripenene': ('inngripen',),
'inngåelse': ('inngåelse',),
'inngåelsen': ('inngåelse',),
'inngåelser': ('inngåelse',),
'inngåelsene': ('inngåelse',),
'inngående': ('inngående',),
'innhakk': ('innhakk',),
'innhakket': ('innhakk',),
'innhakk': ('innhakk',),
'innhakka': ('innhakk',),
'innhakkene': ('innhakk',),
'innhav': ('innhav',),
'innhavet': ('innhav',),
'innhav': ('innhav',),
'innhava': ('innhav',),
'innhavene': ('innhav',),
'innhegning': ('innhegning',),
'innhegningen': ('innhegning',),
'innhegninga': ('innhegning',),
'innhegninger': ('innhegning',),
'innhegningene': ('innhegning',),
'innhogg': ('innhogg',),
'innhogget': ('innhogg',),
'innhogg': ('innhogg',),
'innhogga': ('innhogg',),
'innhoggene': ('innhogg',),
'innhold': ('innhold',),
'innholdet': ('innhold',),
'innhold': ('innhold',),
'innholda': ('innhold',),
'innholdene': ('innhold',),
'innholdsfortegnelse': ('innholdsfortegnelse',),
'innholdsfortegnelsen': ('innholdsfortegnelse',),
'innholdsfortegnelser': ('innholdsfortegnelse',),
'innholdsfortegnelsene': ('innholdsfortegnelse',),
'innholdsliste': ('innholdsliste',),
'innholdslisten': ('innholdsliste',),
'innholdslista': ('innholdsliste',),
'innholdslister': ('innholdsliste',),
'innholdslistene': ('innholdsliste',),
'innhukk': ('innhukk',),
'innhukket': ('innhukk',),
'innhukk': ('innhukk',),
'innhukka': ('innhukk',),
'innhukkene': ('innhukk',),
'innhøsting': ('innhøsting',),
'innhøstingen': ('innhøsting',),
'innhøstinga': ('innhøsting',),
'innhøstinger': ('innhøsting',),
'innhøstingene': ('innhøsting',),
'innhøstning': ('innhøstning',),
'innhøstningen': ('innhøstning',),
'innhøstninga': ('innhøstning',),
'innhøstninger': ('innhøstning',),
'innhøstningene': ('innhøstning',),
'innkallelse': ('innkallelse',),
'innkallelsen': ('innkallelse',),
'innkallelser': ('innkallelse',),
'innkallelsene': ('innkallelse',),
'innkalling': ('innkalling',),
'innkallingen': ('innkalling',),
'innkallinga': ('innkalling',),
'innkallinger': ('innkalling',),
'innkallingene': ('innkalling',),
'innkallingsordre': ('innkallingsordre',),
'innkallingsordren': ('innkallingsordre',),
'innkallingsordrer': ('innkallingsordre',),
'innkallingsordrene': ('innkallingsordre',),
'innkast': ('innkast',),
'innkastet': ('innkast',),
'innkast': ('innkast',),
'innkasta': ('innkast',),
'innkastene': ('innkast',),
'innkik': ('innkik',),
'innkiken': ('innkik',),
'innkik': ('innkik',),
'innkikene': ('innkik',),
'innkikk': ('innkikk',),
'innkikken': ('innkikk',),
'innkikk': ('innkikk',),
'innkikkene': ('innkikk',),
'innkjøp': ('innkjøp',),
'innkjøpet': ('innkjøp',),
'innkjøp': ('innkjøp',),
'innkjøpa': ('innkjøp',),
'innkjøpene': ('innkjøp',),
'innkjøper': ('innkjøper',),
'innkjøperen': ('innkjøper',),
'innkjøpere': ('innkjøper',),
'innkjøperne': ('innkjøper',),
'innkjøpslag': ('innkjøpslag',),
'innkjøpslaget': ('innkjøpslag',),
'innkjøpslag': ('innkjøpslag',),
'innkjøpslaga': ('innkjøpslag',),
'innkjøpslagene': ('innkjøpslag',),
'innkjøpspris': ('innkjøpspris',),
'innkjøpsprisen': ('innkjøpspris',),
'innkjøpspriser': ('innkjøpspris',),
'innkjøpsprisene': ('innkjøpspris',),
'innkjøpssjef': ('innkjøpssjef',),
'innkjøpssjefen': ('innkjøpssjef',),
'innkjøpssjefer': ('innkjøpssjef',),
'innkjøpssjefene': ('innkjøpssjef',),
'innkjøring': ('innkjøring',),
'innkjøringen': ('innkjøring',),
'innkjøringa': ('innkjøring',),
'innkjøringer': ('innkjøring',),
'innkjøringene': ('innkjøring',),
'innkjøringsperiode': ('innkjøringsperiode',),
'innkjøringsperioden': ('innkjøringsperiode',),
'innkjøringsperioder': ('innkjøringsperiode',),
'innkjøringsperiodene': ('innkjøringsperiode',),
'innkjørsel': ('innkjørsel',),
'innkjørselen': ('innkjørsel',),
'innkjørsla': ('innkjørsel',),
'innkjørsler': ('innkjørsel',),
'innkjørslene': ('innkjørsel',),
'innkoking': ('innkoking',),
'innkokingen': ('innkoking',),
'innkokinga': ('innkoking',),
'innkokinger': ('innkoking',),
'innkokingene': ('innkoking',),
'innkommanderingstillegg': ('innkommanderingstillegg',),
'innkommanderingstillegget': ('innkommanderingstillegg',),
'innkommanderingstillegg': ('innkommanderingstillegg',),
'innkommanderingstillegga': ('innkommanderingstillegg',),
'innkommanderingstilleggene': ('innkommanderingstillegg',),
'innkomst': ('innkomst',),
'innkomsten': ('innkomst',),
'innkomster': ('innkomst',),
'innkomstene': ('innkomst',),
'innland': ('innland',),
'innlandet': ('innland',),
'innland': ('innland',),
'innlanda': ('innland',),
'innlandene': ('innland',),
'innlandsbygd': ('innlandsbygd',),
'innlandsbygden': ('innlandsbygd',),
'innlandsbygda': ('innlandsbygd',),
'innlandsbygder': ('innlandsbygd',),
'innlandsbygdene': ('innlandsbygd',),
'innlandsfiske': ('innlandsfiske',),
'innlandsfisket': ('innlandsfiske',),
'innlandsfisker': ('innlandsfiske',),
'innlandsfiska': ('innlandsfiske',),
'innlandsfiskene': ('innlandsfiske',),
'innlandsis': ('innlandsis',),
'innlandsisen': ('innlandsis',),
'innlandsiser': ('innlandsis',),
'innlandsis': ('innlandsis',),
'innlandsisene': ('innlandsis',),
'innlandsklima': ('innlandsklima',),
'innlandsklimaet': ('innlandsklima',),
'innlandsklima': ('innlandsklima',),
'innlandsklimaer': ('innlandsklima',),
'innlandsklimaene': ('innlandsklima',),
'innlasting': ('innlasting',),
'innlastingen': ('innlasting',),
'innlastinga': ('innlasting',),
'innlastinger': ('innlasting',),
'innlastingene': ('innlasting',),
'innleder': ('innleder',),
'innlederen': ('innleder',),
'innledere': ('innleder',),
'innlederne': ('innleder',),
'innledning': ('innledning',),
'innledningen': ('innledning',),
'innledninga': ('innledning',),
'innledninger': ('innledning',),
'innledningene': ('innledning',),
'innledningsforedrag': ('innledningsforedrag',),
'innledningsforedraget': ('innledningsforedrag',),
'innledningsforedrag': ('innledningsforedrag',),
'innledningsforedraga': ('innledningsforedrag',),
'innledningsforedragene': ('innledningsforedrag',),
'innlegg': ('innlegg',),
'innlegget': ('innlegg',),
'innlegg': ('innlegg',),
'innlegga': ('innlegg',),
'innleggene': ('innlegg',),
'innleggelse': ('innleggelse',),
'innleggelsen': ('innleggelse',),
'innleggelser': ('innleggelse',),
'innleggelsene': ('innleggelse',),
'innlegging': ('innlegging',),
'innleggingen': ('innlegging',),
'innlegginga': ('innlegging',),
'innlegginger': ('innlegging',),
'innleggingene': ('innlegging',),
'innleggssåle': ('innleggssåle',),
'innleggssålen': ('innleggssåle',),
'innleggssåler': ('innleggssåle',),
'innleggssålene': ('innleggssåle',),
'innlegningsarbeid': ('innlegningsarbeid',),
'innlegningsarbeidet': ('innlegningsarbeid',),
'innlegningsarbeid': ('innlegningsarbeid',),
'innlegningsarbeider': ('innlegningsarbeid',),
'innlegningsarbeid': ('innlegningsarbeid',),
'innlegningsarbeider': ('innlegningsarbeid',),
'innlegningsarbeida': ('innlegningsarbeid',),
'innlegningsarbeidene': ('innlegningsarbeid',),
'innleiing': ('innleiing',),
'innleiingen': ('innleiing',),
'innleiinga': ('innleiing',),
'innleiinger': ('innleiing',),
'innleiingene': ('innleiing',),
'innleiingsforedrag': ('innleiingsforedrag',),
'innleiingsforedraget': ('innleiingsforedrag',),
'innleiingsforedrag': ('innleiingsforedrag',),
'innleiingsforedraga': ('innleiingsforedrag',),
'innleiingsforedragene': ('innleiingsforedrag',),
'innleiring': ('innleiring',),
'innleiringen': ('innleiring',),
'innleiringer': ('innleiring',),
'innleiringene': ('innleiring',),
'innleiring': ('innleiring',),
'innleiringen': ('innleiring',),
'innleiringa': ('innleiring',),
'innleiringer': ('innleiring',),
'innleiringene': ('innleiring',),
'innlemmelse': ('innlemmelse',),
'innlemmelsen': ('innlemmelse',),
'innlemmelser': ('innlemmelse',),
'innlemmelsene': ('innlemmelse',),
'innlemming': ('innlemming',),
'innlemmingen': ('innlemming',),
'innlemminga': ('innlemming',),
'innlemminger': ('innlemming',),
'innlemmingene': ('innlemming',),
'innlending': ('innlending',),
'innlendingen': ('innlending',),
'innlendinger': ('innlending',),
'innlendingene': ('innlending',),
'innlevelse': ('innlevelse',),
'innlevelsen': ('innlevelse',),
'innlevelser': ('innlevelse',),
'innlevelsene': ('innlevelse',),
'innlevelsesevne': ('innlevelsesevne',),
'innlevelsesevnen': ('innlevelsesevne',),
'innlevelsesevna': ('innlevelsesevne',),
'innlevelsesevner': ('innlevelsesevne',),
'innlevelsesevnene': ('innlevelsesevne',),
'innlevering': ('innlevering',),
'innleveringen': ('innlevering',),
'innleveringa': ('innlevering',),
'innleveringer': ('innlevering',),
'innleveringene': ('innlevering',),
'innleving': ('innleving',),
'innlevingen': ('innleving',),
'innlevinga': ('innleving',),
'innlevinger': ('innleving',),
'innlevingene': ('innleving',),
'innlevingsevne': ('innlevingsevne',),
'innlevingsevnen': ('innlevingsevne',),
'innlevingsevna': ('innlevingsevne',),
'innlevingsevner': ('innlevingsevne',),
'innlevingsevnene': ('innlevingsevne',),
'innlyd': ('innlyd',),
'innlyden': ('innlyd',),
'innlyder': ('innlyd',),
'innlydene': ('innlyd',),
'innlån': ('innlån',),
'innlånet': ('innlån',),
'innlån': ('innlån',),
'innlåna': ('innlån',),
'innlånene': ('innlån',),
'innlånsrente': ('innlånsrente',),
'innlånsrenten': ('innlånsrente',),
'innlånsrenta': ('innlånsrente',),
'innlånsrenter': ('innlånsrente',),
'innlånsrentene': ('innlånsrente',),
'innlåsingstjuveri': ('innlåsingstjuveri',),
'innlåsingstjuveriet': ('innlåsingstjuveri',),
'innlåsingstjuveri': ('innlåsingstjuveri',),
'innlåsingstjuverier': ('innlåsingstjuveri',),
'innlåsingstjuveri': ('innlåsingstjuveri',),
'innlåsingstjuverier': ('innlåsingstjuveri',),
'innlåsingstjuveria': ('innlåsingstjuveri',),
'innlåsingstjuveriene': ('innlåsingstjuveri',),
'innlåsingstyveri': ('innlåsingstyveri',),
'innlåsingstyveriet': ('innlåsingstyveri',),
'innlåsingstyveri': ('innlåsingstyveri',),
'innlåsingstyverier': ('innlåsingstyveri',),
'innlåsingstyveri': ('innlåsingstyveri',),
'innlåsingstyverier': ('innlåsingstyveri',),
'innlåsingstyveria': ('innlåsingstyveri',),
'innlåsingstyveriene': ('innlåsingstyveri',),
'innlæring': ('innlæring',),
'innlæringen': ('innlæring',),
'innlæringa': ('innlæring',),
'innlæringer': ('innlæring',),
'innlæringene': ('innlæring',),
'innlæringsprosess': ('innlæringsprosess',),
'innlæringsprosessen': ('innlæringsprosess',),
'innlæringsprosesser': ('innlæringsprosess',),
'innlæringsprosessene': ('innlæringsprosess',),
'innløp': ('innløp',),
'innløpet': ('innløp',),
'innløp': ('innløp',),
'innløpa': ('innløp',),
'innløpene': ('innløp',),
'innmark': ('innmark',),
'innmarken': ('innmark',),
'innmarka': ('innmark',),
'innmarker': ('innmark',),
'innmarkene': ('innmark',),
'innmarsj': ('innmarsj',),
'innmarsjen': ('innmarsj',),
'innmarsjer': ('innmarsj',),
'innmarsjene': ('innmarsj',),
'innmat': ('innmat',),
'innmaten': ('innmat',),
'innmater': ('innmat',),
'innmatene': ('innmat',),
'innmater': ('innmater',),
'innmateren': ('innmater',),
'innmatere': ('innmater',),
'innmaterne': ('innmater',),
'innmating': ('innmating',),
'innmatingen': ('innmating',),
'innmatinga': ('innmating',),
'innmatinger': ('innmating',),
'innmatingene': ('innmating',),
'innmeldelse': ('innmeldelse',),
'innmeldelsen': ('innmeldelse',),
'innmeldelser': ('innmeldelse',),
'innmeldelsene': ('innmeldelse',),
'innmelding': ('innmelding',),
'innmeldingen': ('innmelding',),
'innmeldinga': ('innmelding',),
'innmeldinger': ('innmelding',),
'innmeldingene': ('innmelding',),
'innmeldingsskjema': ('innmeldingsskjema',),
'innmeldingsskjemaet': ('innmeldingsskjema',),
'innmeldingsskjema': ('innmeldingsskjema',),
'innmeldingsskjemaer': ('innmeldingsskjema',),
'innmeldingsskjemaene': ('innmeldingsskjema',),
'innovasjon': ('innovasjon',),
'innovasjonen': ('innovasjon',),
'innovasjoner': ('innovasjon',),
'innovasjonene': ('innovasjon',),
'innovasjonsforsking': ('innovasjonsforsking',),
'innovasjonsforskingen': ('innovasjonsforsking',),
'innovasjonsforskinga': ('innovasjonsforsking',),
'innovasjonsforskinger': ('innovasjonsforsking',),
'innovasjonsforskingene': ('innovasjonsforsking',),
'innovasjonsforskning': ('innovasjonsforskning',),
'innovasjonsforskningen': ('innovasjonsforskning',),
'innovasjonsforskninga': ('innovasjonsforskning',),
'innovasjonsforskninger': ('innovasjonsforskning',),
'innovasjonsforskningene': ('innovasjonsforskning',),
'innovatør': ('innovatør',),
'innovatøren': ('innovatør',),
'innovatører': ('innovatør',),
'innovatørene': ('innovatør',),
'innpakning': ('innpakning',),
'innpakningen': ('innpakning',),
'innpakninga': ('innpakning',),
'innpakninger': ('innpakning',),
'innpakningene': ('innpakning',),
'innpakningspapir': ('innpakningspapir',),
'innpakningspapiret': ('innpakningspapir',),
'innpakningspapir': ('innpakningspapir',),
'innpakningspapirer': ('innpakningspapir',),
'innpakningspapir': ('innpakningspapir',),
'innpakningspapirer': ('innpakningspapir',),
'innpakningspapira': ('innpakningspapir',),
'innpakningspapirene': ('innpakningspapir',),
'innpass': ('innpass',),
'innpasset': ('innpass',),
'innpass': ('innpass',),
'innpassa': ('innpass',),
'innpassene': ('innpass',),
'innpisker': ('innpisker',),
'innpiskeren': ('innpisker',),
'innpiskere': ('innpisker',),
'innpiskerne': ('innpisker',),
'innpodning': ('innpodning',),
'innpodningen': ('innpodning',),
'innpodninga': ('innpodning',),
'innpodninger': ('innpodning',),
'innpodningene': ('innpodning',),
'innpotning': ('innpotning',),
'innpotningen': ('innpotning',),
'innpotninga': ('innpotning',),
'innpotninger': ('innpotning',),
'innpotningene': ('innpotning',),
'innramming': ('innramming',),
'innrammingen': ('innramming',),
'innramminga': ('innramming',),
'innramminger': ('innramming',),
'innrammingene': ('innramming',),
'innramning': ('innramning',),
'innramningen': ('innramning',),
'innramninga': ('innramning',),
'innramninger': ('innramning',),
'innramningene': ('innramning',),
'innredning': ('innredning',),
'innredningen': ('innredning',),
'innredninga': ('innredning',),
'innredninger': ('innredning',),
'innredningene': ('innredning',),
'innredningsarbeid': ('innredningsarbeid',),
'innredningsarbeidet': ('innredningsarbeid',),
'innredningsarbeid': ('innredningsarbeid',),
'innredningsarbeider': ('innredningsarbeid',),
'innredningsarbeid': ('innredningsarbeid',),
'innredningsarbeider': ('innredningsarbeid',),
'innredningsarbeida': ('innredningsarbeid',),
'innredningsarbeidene': ('innredningsarbeid',),
'innreise': ('innreise',),
'innreisen': ('innreise',),
'innreisa': ('innreise',),
'innreiser': ('innreise',),
'innreisene': ('innreise',),
'innreisetillatelse': ('innreisetillatelse',),
'innreisetillatelsen': ('innreisetillatelse',),
'innreisetillatelser': ('innreisetillatelse',),
'innreisetillatelsene': ('innreisetillatelse',),
'innretning': ('innretning',),
'innretningen': ('innretning',),
'innretninga': ('innretning',),
'innretninger': ('innretning',),
'innretningene': ('innretning',),
'innrigger': ('innrigger',),
'innriggeren': ('innrigger',),
'innriggere': ('innrigger',),
'innriggerne': ('innrigger',),
'innrim': ('innrim',),
'innrimet': ('innrim',),
'innrim': ('innrim',),
'innrima': ('innrim',),
'innrimene': ('innrim',),
'innror': ('innror',),
'innroren': ('innror',),
'innrorer': ('innror',),
'innrorene': ('innror',),
'innrykk': ('innrykk',),
'innrykken': ('innrykk',),
'innrykket': ('innrykk',),
'innrykk': ('innrykk',),
'innrykkene': ('innrykk',),
'innrykka': ('innrykk',),
'innrykkene': ('innrykk',),
'innrømmelse': ('innrømmelse',),
'innrømmelsen': ('innrømmelse',),
'innrømmelser': ('innrømmelse',),
'innrømmelsene': ('innrømmelse',),
'innrømmelseskonjunksjon': ('innrømmelseskonjunksjon',),
'innrømmelseskonjunksjonen': ('innrømmelseskonjunksjon',),
'innrømmelseskonjunksjoner': ('innrømmelseskonjunksjon',),
'innrømmelseskonjunksjonene': ('innrømmelseskonjunksjon',),
'innrømmelsessetning': ('innrømmelsessetning',),
'innrømmelsessetningen': ('innrømmelsessetning',),
'innrømmelsessetninga': ('innrømmelsessetning',),
'innrømmelsessetninger': ('innrømmelsessetning',),
'innrømmelsessetningene': ('innrømmelsessetning',),
'innsamling': ('innsamling',),
'innsamlingen': ('innsamling',),
'innsamlinga': ('innsamling',),
'innsamlinger': ('innsamling',),
'innsamlingene': ('innsamling',),
'innsamlingsaksjon': ('innsamlingsaksjon',),
'innsamlingsaksjonen': ('innsamlingsaksjon',),
'innsamlingsaksjoner': ('innsamlingsaksjon',),
'innsamlingsaksjonene': ('innsamlingsaksjon',),
'innsats': ('innsats',),
'innsatsen': ('innsats',),
'innsatser': ('innsats',),
'innsatsene': ('innsats',),
'innsatsvilje': ('innsatsvilje',),
'innsatsviljen': ('innsatsvilje',),
'innsatsviljer': ('innsatsvilje',),
'innsatsviljene': ('innsatsvilje',),
'innsegl': ('innsegl',),
'innseglet': ('innsegl',),
'innsegl': ('innsegl',),
'innsegla': ('innsegl',),
'innseglene': ('innsegl',),
'innsegling': ('innsegling',),
'innseglingen': ('innsegling',),
'innseglinga': ('innsegling',),
'innseglinger': ('innsegling',),
'innseglingene': ('innsegling',),
'innseiling': ('innseiling',),
'innseilingen': ('innseiling',),
'innseilinga': ('innseiling',),
'innseilinger': ('innseiling',),
'innseilingene': ('innseiling',),
'innsender': ('innsender',),
'innsenderen': ('innsender',),
'innsendere': ('innsender',),
'innsenderne': ('innsender',),
'innsettelse': ('innsettelse',),
'innsettelsen': ('innsettelse',),
'innsettelser': ('innsettelse',),
'innsettelsene': ('innsettelse',),
'innsetting': ('innsetting',),
'innsettingen': ('innsetting',),
'innsettinga': ('innsetting',),
'innsettinger': ('innsetting',),
'innsettingene': ('innsetting',),
'innside': ('innside',),
'innsiden': ('innside',),
'innsida': ('innside',),
'innsider': ('innside',),
'innsidene': ('innside',),
'innsidehandel': ('innsidehandel',),
'innsidehandelen': ('innsidehandel',),
'innsidehandler': ('innsidehandel',),
'innsidehandlene': ('innsidehandel',),
'innsig': ('innsig',),
'innsiget': ('innsig',),
'innsig': ('innsig',),
'innsiga': ('innsig',),
'innsigene': ('innsig',),
'innsigelse': ('innsigelse',),
'innsigelsen': ('innsigelse',),
'innsigelser': ('innsigelse',),
'innsigelsene': ('innsigelse',),
'innsikt': ('innsikt',),
'innsikten': ('innsikt',),
'innsikter': ('innsikt',),
'innsiktene': ('innsikt',),
'innsjekking': ('innsjekking',),
'innsjekkingen': ('innsjekking',),
'innsjekkinga': ('innsjekking',),
'innsjekkinger': ('innsjekking',),
'innsjekkingene': ('innsjekking',),
'innsjekkingsskranke': ('innsjekkingsskranke',),
'innsjekkingsskranken': ('innsjekkingsskranke',),
'innsjekkingsskranker': ('innsjekkingsskranke',),
'innsjekkingsskrankene': ('innsjekkingsskranke',),
'innsjø': ('innsjø',),
'innsjøen': ('innsjø',),
'innsjøer': ('innsjø',),
'innsjøene': ('innsjø',),
'innskjæring': ('innskjæring',),
'innskjæringen': ('innskjæring',),
'innskjæringa': ('innskjæring',),
'innskjæringer': ('innskjæring',),
'innskjæringene': ('innskjæring',),
'innskott': ('innskott',),
'innskottet': ('innskott',),
'innskott': ('innskott',),
'innskotta': ('innskott',),
'innskottene': ('innskott',),
'innskottsleilighet': ('innskottsleilighet',),
'innskottsleiligheten': ('innskottsleilighet',),
'innskottsleiligheta': ('innskottsleilighet',),
'innskottsleiligheter': ('innskottsleilighet',),
'innskottsleilighetene': ('innskottsleilighet',),
'innskottsrente': ('innskottsrente',),
'innskottsrenten': ('innskottsrente',),
'innskottsrenta': ('innskottsrente',),
'innskottsrenter': ('innskottsrente',),
'innskottsrentene': ('innskottsrente',),
'innskrenkethet': ('innskrenkethet',),
'innskrenketheten': ('innskrenkethet',),
'innskrenketheta': ('innskrenkethet',),
'innskrenketheter': ('innskrenkethet',),
'innskrenkethetene': ('innskrenkethet',),
'innskrenkning': ('innskrenkning',),
'innskrenkningen': ('innskrenkning',),
'innskrenkninga': ('innskrenkning',),
'innskrenkninger': ('innskrenkning',),
'innskrenkningene': ('innskrenkning',),
'innskrift': ('innskrift',),
'innskriften': ('innskrift',),
'innskrifta': ('innskrift',),
'innskrifter': ('innskrift',),
'innskriftene': ('innskrift',),
'innskudd': ('innskudd',),
'innskuddet': ('innskudd',),
'innskudd': ('innskudd',),
'innskudda': ('innskudd',),
'innskuddene': ('innskudd',),
'innskuddsleilighet': ('innskuddsleilighet',),
'innskuddsleiligheten': ('innskuddsleilighet',),
'innskuddsleiligheta': ('innskuddsleilighet',),
'innskuddsleiligheter': ('innskuddsleilighet',),
'innskuddsleilighetene': ('innskuddsleilighet',),
'innskuddsrente': ('innskuddsrente',),
'innskuddsrenten': ('innskuddsrente',),
'innskuddsrenta': ('innskuddsrente',),
'innskuddsrenter': ('innskuddsrente',),
'innskuddsrentene': ('innskuddsrente',),
'innskytelse': ('innskytelse',),
'innskytelsen': ('innskytelse',),
'innskytelser': ('innskytelse',),
'innskytelsene': ('innskytelse',),
'innskyter': ('innskyter',),
'innskyteren': ('innskyter',),
'innskytere': ('innskyter',),
'innskyterne': ('innskyter',),
'innslag': ('innslag',),
'innslaget': ('innslag',),
'innslag': ('innslag',),
'innslaga': ('innslag',),
'innslagene': ('innslag',),
'innsmett': ('innsmett',),
'innsmettet': ('innsmett',),
'innsmett': ('innsmett',),
'innsmetta': ('innsmett',),
'innsmettene': ('innsmett',),
'innsnevring': ('innsnevring',),
'innsnevringen': ('innsnevring',),
'innsnevringa': ('innsnevring',),
'innsnevringer': ('innsnevring',),
'innsnevringene': ('innsnevring',),
'innsnitt': ('innsnitt',),
'innsnittet': ('innsnitt',),
'innsnitt': ('innsnitt',),
'innsnitta': ('innsnitt',),
'innsnittene': ('innsnitt',),
'innsnøring': ('innsnøring',),
'innsnøringen': ('innsnøring',),
'innsnøringa': ('innsnøring',),
'innsnøringer': ('innsnøring',),
'innsnøringene': ('innsnøring',),
'innsovningstablett': ('innsovningstablett',),
'innsovningstabletten': ('innsovningstablett',),
'innsovningstabletter': ('innsovningstablett',),
'innsovningstablettene': ('innsovningstablett',),
'innsparing': ('innsparing',),
'innsparingen': ('innsparing',),
'innsparinga': ('innsparing',),
'innsparinger': ('innsparing',),
'innsparingene': ('innsparing',),
'innspill': ('innspill',),
'innspillet': ('innspill',),
'innspill': ('innspill',),
'innspilla': ('innspill',),
'innspillene': ('innspill',),
'innspilling': ('innspilling',),
'innspillingen': ('innspilling',),
'innspillinga': ('innspilling',),
'innspillinger': ('innspilling',),
'innspillingene': ('innspilling',),
'innsprøyting': ('innsprøyting',),
'innsprøytingen': ('innsprøyting',),
'innsprøytinga': ('innsprøyting',),
'innsprøytinger': ('innsprøyting',),
'innsprøytingene': ('innsprøyting',),
'innsprøytning': ('innsprøytning',),
'innsprøytningen': ('innsprøytning',),
'innsprøytninga': ('innsprøytning',),
'innsprøytninger': ('innsprøytning',),
'innsprøytningene': ('innsprøytning',),
'innspurt': ('innspurt',),
'innspurten': ('innspurt',),
'innspurter': ('innspurt',),
'innspurtene': ('innspurt',),
'innstigingstjuv': ('innstigingstjuv',),
'innstigingstjuven': ('innstigingstjuv',),
'innstigingstjuver': ('innstigingstjuv',),
'innstigingstjuvene': ('innstigingstjuv',),
'innstigingstjuveri': ('innstigingstjuveri',),
'innstigingstjuveriet': ('innstigingstjuveri',),
'innstigingstjuveri': ('innstigingstjuveri',),
'innstigingstjuverier': ('innstigingstjuveri',),
'innstigingstjuveri': ('innstigingstjuveri',),
'innstigingstjuverier': ('innstigingstjuveri',),
'innstigingstjuveria': ('innstigingstjuveri',),
'innstigingstjuveriene': ('innstigingstjuveri',),
'innstigingstyv': ('innstigingstyv',),
'innstigingstyven': ('innstigingstyv',),
'innstigingstyver': ('innstigingstyv',),
'innstigingstyvene': ('innstigingstyv',),
'innstigingstyveri': ('innstigingstyveri',),
'innstigingstyveriet': ('innstigingstyveri',),
'innstigingstyveri': ('innstigingstyveri',),
'innstigingstyverier': ('innstigingstyveri',),
'innstigingstyveri': ('innstigingstyveri',),
'innstigingstyverier': ('innstigingstyveri',),
'innstigingstyveria': ('innstigingstyveri',),
'innstigingstyveriene': ('innstigingstyveri',),
'innstigningstjuv': ('innstigningstjuv',),
'innstigningstjuven': ('innstigningstjuv',),
'innstigningstjuver': ('innstigningstjuv',),
'innstigningstjuvene': ('innstigningstjuv',),
'innstigningstjuveri': ('innstigningstjuveri',),
'innstigningstjuveriet': ('innstigningstjuveri',),
'innstigningstjuveri': ('innstigningstjuveri',),
'innstigningstjuverier': ('innstigningstjuveri',),
'innstigningstjuveri': ('innstigningstjuveri',),
'innstigningstjuverier': ('innstigningstjuveri',),
'innstigningstjuveria': ('innstigningstjuveri',),
'innstigningstjuveriene': ('innstigningstjuveri',),
'innstigningstyv': ('innstigningstyv',),
'innstigningstyven': ('innstigningstyv',),
'innstigningstyver': ('innstigningstyv',),
'innstigningstyvene': ('innstigningstyv',),
'innstigningstyveri': ('innstigningstyveri',),
'innstigningstyveriet': ('innstigningstyveri',),
'innstigningstyveri': ('innstigningstyveri',),
'innstigningstyverier': ('innstigningstyveri',),
'innstigningstyveri': ('innstigningstyveri',),
'innstigningstyverier': ('innstigningstyveri',),
'innstigningstyveria': ('innstigningstyveri',),
'innstigningstyveriene': ('innstigningstyveri',),
'innstilling': ('innstilling',),
'innstillingen': ('innstilling',),
'innstillinga': ('innstilling',),
'innstillinger': ('innstilling',),
'innstillingene': ('innstilling',),
'innstramming': ('innstramming',),
'innstrammingen': ('innstramming',),
'innstramminga': ('innstramming',),
'innstramminger': ('innstramming',),
'innstrammingene': ('innstramming',),
'innstrammingstiltak': ('innstrammingstiltak',),
'innstrammingstiltaket': ('innstrammingstiltak',),
'innstrammingstiltak': ('innstrammingstiltak',),
'innstrammingstiltaka': ('innstrammingstiltak',),
'innstrammingstiltakene': ('innstrammingstiltak',),
'innstramning': ('innstramning',),
'innstramningen': ('innstramning',),
'innstramninga': ('innstramning',),
'innstramninger': ('innstramning',),
'innstramningene': ('innstramning',),
'innstramningstiltak': ('innstramningstiltak',),
'innstramningstiltaket': ('innstramningstiltak',),
'innstramningstiltak': ('innstramningstiltak',),
'innstramningstiltaka': ('innstramningstiltak',),
'innstramningstiltakene': ('innstramningstiltak',),
'innstrømming': ('innstrømming',),
'innstrømmingen': ('innstrømming',),
'innstrømminga': ('innstrømming',),
'innstrømminger': ('innstrømming',),
'innstrømmingene': ('innstrømming',),
'innstrømning': ('innstrømning',),
'innstrømningen': ('innstrømning',),
'innstrømninga': ('innstrømning',),
'innstrømninger': ('innstrømning',),
'innstrømningene': ('innstrømning',),
'innsug': ('innsug',),
'innsuget': ('innsug',),
'innsug': ('innsug',),
'innsuga': ('innsug',),
'innsugene': ('innsug',),
'innsugingsrør': ('innsugingsrør',),
'innsugingsrøret': ('innsugingsrør',),
'innsugingsrør': ('innsugingsrør',),
'innsugingsrøra': ('innsugingsrør',),
'innsugingsrørene': ('innsugingsrør',),
'innsugingsventil': ('innsugingsventil',),
'innsugingsventilen': ('innsugingsventil',),
'innsugingsventiler': ('innsugingsventil',),
'innsugingsventilene': ('innsugingsventil',),
'innsugningsrør': ('innsugningsrør',),
'innsugningsrøret': ('innsugningsrør',),
'innsugningsrør': ('innsugningsrør',),
'innsugningsrøra': ('innsugningsrør',),
'innsugningsrørene': ('innsugningsrør',),
'innsugningsventil': ('innsugningsventil',),
'innsugningsventilen': ('innsugningsventil',),
'innsugningsventiler': ('innsugningsventil',),
'innsugningsventilene': ('innsugningsventil',),
'innsyn': ('innsyn',),
'innsynet': ('innsyn',),
'innsyn': ('innsyn',),
'innsyna': ('innsyn',),
'innsynene': ('innsyn',),
'innsynsrett': ('innsynsrett',),
'innsynsretten': ('innsynsrett',),
'innsynsretter': ('innsynsrett',),
'innsynsrettene': ('innsynsrett',),
'innsøkk': ('innsøkk',),
'innsøkket': ('innsøkk',),
'innsøkk': ('innsøkk',),
'innsøkka': ('innsøkk',),
'innsøkkene': ('innsøkk',),
'inntak': ('inntak',),
'inntaket': ('inntak',),
'inntak': ('inntak',),
'inntaka': ('inntak',),
'inntakene': ('inntak',),
'inntaksdam': ('inntaksdam',),
'inntaksdammen': ('inntaksdam',),
'inntaksdammer': ('inntaksdam',),
'inntaksdammene': ('inntaksdam',),
'inntakskost': ('inntakskost',),
'inntakskostet': ('inntakskost',),
'inntakskost': ('inntakskost',),
'inntakskosta': ('inntakskost',),
'inntakskostene': ('inntakskost',),
'inntaksprøve': ('inntaksprøve',),
'inntaksprøven': ('inntaksprøve',),
'inntaksprøva': ('inntaksprøve',),
'inntaksprøver': ('inntaksprøve',),
'inntaksprøvene': ('inntaksprøve',),
'inntekt': ('inntekt',),
'inntekten': ('inntekt',),
'inntekta': ('inntekt',),
'inntekter': ('inntekt',),
'inntektene': ('inntekt',),
'inntektsbeskatning': ('inntektsbeskatning',),
'inntektsbeskatningen': ('inntektsbeskatning',),
'inntektsbeskatninga': ('inntektsbeskatning',),
'inntektsbeskatninger': ('inntektsbeskatning',),
'inntektsbeskatningene': ('inntektsbeskatning',),
'inntektsfordeling': ('inntektsfordeling',),
'inntektsfordelingen': ('inntektsfordeling',),
'inntektsfordelinga': ('inntektsfordeling',),
'inntektsfordelinger': ('inntektsfordeling',),
'inntektsfordelingene': ('inntektsfordeling',),
'inntektskilde': ('inntektskilde',),
'inntektskilden': ('inntektskilde',),
'inntektskilder': ('inntektskilde',),
'inntektskildene': ('inntektskilde',),
'inntektskjelde': ('inntektskjelde',),
'inntektskjelden': ('inntektskjelde',),
'inntektskjelda': ('inntektskjelde',),
'inntektskjelder': ('inntektskjelde',),
'inntektskjeldene': ('inntektskjelde',),
'inntektsoppgjør': ('inntektsoppgjør',),
'inntektsoppgjøret': ('inntektsoppgjør',),
'inntektsoppgjør': ('inntektsoppgjør',),
'inntektsoppgjøra': ('inntektsoppgjør',),
'inntektsoppgjørene': ('inntektsoppgjør',),
'inntektsoverføring': ('inntektsoverføring',),
'inntektsoverføringen': ('inntektsoverføring',),
'inntektsoverføringa': ('inntektsoverføring',),
'inntektsoverføringer': ('inntektsoverføring',),
'inntektsoverføringene': ('inntektsoverføring',),
'inntektsside': ('inntektsside',),
'inntektssiden': ('inntektsside',),
'inntektssida': ('inntektsside',),
'inntektssider': ('inntektsside',),
'inntektssidene': ('inntektsside',),
'inntektsskatt': ('inntektsskatt',),
'inntektsskatten': ('inntektsskatt',),
'inntektsskatter': ('inntektsskatt',),
'inntektsskattene': ('inntektsskatt',),
'inntektsutjamning': ('inntektsutjamning',),
'inntektsutjamningen': ('inntektsutjamning',),
'inntektsutjamninga': ('inntektsutjamning',),
'inntektsutjamninger': ('inntektsutjamning',),
'inntektsutjamningene': ('inntektsutjamning',),
'inntektsutjevning': ('inntektsutjevning',),
'inntektsutjevningen': ('inntektsutjevning',),
'inntektsutjevninga': ('inntektsutjevning',),
'inntektsutjevninger': ('inntektsutjevning',),
'inntektsutjevningene': ('inntektsutjevning',),
'inntjeningsevne': ('inntjeningsevne',),
'inntjeningsevnen': ('inntjeningsevne',),
'inntjeningsevna': ('inntjeningsevne',),
'inntjeningsevner': ('inntjeningsevne',),
'inntjeningsevnene': ('inntjeningsevne',),
'inntog': ('inntog',),
'inntoget': ('inntog',),
'inntog': ('inntog',),
'inntoga': ('inntog',),
'inntogene': ('inntog',),
'inntreden': ('inntreden',),
'inntredenen': ('inntreden',),
'inntredener': ('inntreden',),
'inntredenene': ('inntreden',),
'inntrengen': ('inntrengen',),
'inntrenger': ('inntrenger',),
'inntrengeren': ('inntrenger',),
'inntrengere': ('inntrenger',),
'inntrengerne': ('inntrenger',),
'inntrenging': ('inntrenging',),
'inntrengingen': ('inntrenging',),
'inntrenginga': ('inntrenging',),
'inntrenginger': ('inntrenging',),
'inntrengingene': ('inntrenging',),
'inntrinn': ('inntrinn',),
'inntrinnet': ('inntrinn',),
'inntrinn': ('inntrinn',),
'inntrinna': ('inntrinn',),
'inntrinnene': ('inntrinn',),
'inntrykk': ('inntrykk',),
'inntrykket': ('inntrykk',),
'inntrykk': ('inntrykk',),
'inntrykka': ('inntrykk',),
'inntrykkene': ('inntrykk',),
'inntur': ('inntur',),
'innturen': ('inntur',),
'innturer': ('inntur',),
'innturene': ('inntur',),
'innvalgsnummer': ('innvalgsnummer',),
'innvalgsnummeret': ('innvalgsnummer',),
'innvalgsnummer': ('innvalgsnummer',),
'innvalgsnumre': ('innvalgsnummer',),
'innvalgsnumra': ('innvalgsnummer',),
'innvalgsnumrene': ('innvalgsnummer',),
'innvalgsnumra': ('innvalgsnummer',),
'innvalgsnumrene': ('innvalgsnummer',),
'innvandrer': ('innvandrer',),
'innvandreren': ('innvandrer',),
'innvandrere': ('innvandrer',),
'innvandrerne': ('innvandrer',),
'innvandring': ('innvandring',),
'innvandringen': ('innvandring',),
'innvandringa': ('innvandring',),
'innvandringer': ('innvandring',),
'innvandringene': ('innvandring',),
'innvandringsstopp': ('innvandringsstopp',),
'innvandringsstoppen': ('innvandringsstopp',),
'innvandringsstoppet': ('innvandringsstopp',),
'innvandringsstopp': ('innvandringsstopp',),
'innvandringsstoppene': ('innvandringsstopp',),
'innvandringsstoppa': ('innvandringsstopp',),
'innvandringsstoppene': ('innvandringsstopp',),
'innveg': ('innveg',),
'innvegen': ('innveg',),
'innveger': ('innveg',),
'innvegene': ('innveg',),
'innvei': ('innvei',),
'innveien': ('innvei',),
'innveier': ('innvei',),
'innveiene': ('innvei',),
'innvending': ('innvending',),
'innvendingen': ('innvending',),
'innvendinga': ('innvending',),
'innvendinger': ('innvending',),
'innvendingene': ('innvending',),
'innvielse': ('innvielse',),
'innvielsen': ('innvielse',),
'innvielser': ('innvielse',),
'innvielsene': ('innvielse',),
'innvielsesfest': ('innvielsesfest',),
'innvielsesfesten': ('innvielsesfest',),
'innvielsesfester': ('innvielsesfest',),
'innvielsesfestene': ('innvielsesfest',),
'innviing': ('innviing',),
'innviingen': ('innviing',),
'innviinga': ('innviing',),
'innviinger': ('innviing',),
'innviingene': ('innviing',),
'innviingsfest': ('innviingsfest',),
'innviingsfesten': ('innviingsfest',),
'innviingsfester': ('innviingsfest',),
'innviingsfestene': ('innviingsfest',),
'innvirkning': ('innvirkning',),
'innvirkningen': ('innvirkning',),
'innvirkninga': ('innvirkning',),
'innvirkninger': ('innvirkning',),
'innvirkningene': ('innvirkning',),
'innvoll': ('innvoll',),
'innvollen': ('innvoll',),
'innvoller': ('innvoll',),
'innvollene': ('innvoll',),
'innvollsorm': ('innvollsorm',),
'innvollsormen': ('innvollsorm',),
'innvollsormer': ('innvollsorm',),
'innvollsormene': ('innvollsorm',),
'innvortes': ('innvortes',),
'innvåner': ('innvåner',),
'innvåneren': ('innvåner',),
'innvånere': ('innvåner',),
'innvånerne': ('innvåner',),
'innånding': ('innånding',),
'innåndingen': ('innånding',),
'innåndinga': ('innånding',),
'innåndinger': ('innånding',),
'innåndingene': ('innånding',),
'inokulasjon': ('inokulasjon',),
'inokulasjonen': ('inokulasjon',),
'inokulasjoner': ('inokulasjon',),
'inokulasjonene': ('inokulasjon',),
'input': ('input',),
'inputen': ('input',),
'inputer': ('input',),
'inputene': ('input',),
'insekt': ('insekt',),
'insektet': ('insekt',),
'insekt': ('insekt',),
'insekter': ('insekt',),
'insekt': ('insekt',),
'insekter': ('insekt',),
'insekta': ('insekt',),
'insektene': ('insekt',),
'insektbestøvning': ('insektbestøvning',),
'insektbestøvningen': ('insektbestøvning',),
'insektbestøvninga': ('insektbestøvning',),
'insektbestøvninger': ('insektbestøvning',),
'insektbestøvningene': ('insektbestøvning',),
'insekteter': ('insekteter',),
'insekteteren': ('insekteter',),
'insektetere': ('insekteter',),
'insekteterne': ('insekteter',),
'insekticid': ('insekticid',),
'insekticidet': ('insekticid',),
'insekticid': ('insekticid',),
'insekticider': ('insekticid',),
'insekticid': ('insekticid',),
'insekticider': ('insekticid',),
'insekticida': ('insekticid',),
'insekticidene': ('insekticid',),
'insektlim': ('insektlim',),
'insektlimet': ('insektlim',),
'insektlim': ('insektlim',),
'insektlima': ('insektlim',),
'insektlimene': ('insektlim',),
'insektmiddel': ('insektmiddel',),
'insektmiddelet': ('insektmiddel',),
'insektmidlet': ('insektmiddel',),
'insektmiddel': ('insektmiddel',),
'insektmidler': ('insektmiddel',),
'insektmidla': ('insektmiddel',),
'insektmidlene': ('insektmiddel',),
'insektmidla': ('insektmiddel',),
'insektmidlene': ('insektmiddel',),
'inseminant': ('inseminant',),
'inseminanten': ('inseminant',),
'inseminanter': ('inseminant',),
'inseminantene': ('inseminant',),
'inseminasjon': ('inseminasjon',),
'inseminasjonen': ('inseminasjon',),
'inseminasjoner': ('inseminasjon',),
'inseminasjonene': ('inseminasjon',),
'inseminør': ('inseminør',),
'inseminøren': ('inseminør',),
'inseminører': ('inseminør',),
'inseminørene': ('inseminør',),
'inserat': ('inserat',),
'inseratet': ('inserat',),
'inserat': ('inserat',),
'inserater': ('inserat',),
'inserat': ('inserat',),
'inserater': ('inserat',),
'inserata': ('inserat',),
'inseratene': ('inserat',),
'inside information': ('inside information',),
'insider': ('insider',),
'insideren': ('insider',),
'insidere': ('insider',),
'insiderne': ('insider',),
'insignium': ('insignium',),
'insigniet': ('insignium',),
'insignier': ('insignium',),
'insignia': ('insignium',),
'insigniene': ('insignium',),
'insinuant': ('insinuant',),
'insinuanten': ('insinuant',),
'insinuanter': ('insinuant',),
'insinuantene': ('insinuant',),
'insinuasjon': ('insinuasjon',),
'insinuasjonen': ('insinuasjon',),
'insinuasjoner': ('insinuasjon',),
'insinuasjonene': ('insinuasjon',),
'inskripsjon': ('inskripsjon',),
'inskripsjonen': ('inskripsjon',),
'inskripsjoner': ('inskripsjon',),
'inskripsjonene': ('inskripsjon',),
'insolvens': ('insolvens',),
'insolvensen': ('insolvens',),
'insolvenser': ('insolvens',),
'insolvensene': ('insolvens',),
'inspeksjon': ('inspeksjon',),
'inspeksjonen': ('inspeksjon',),
'inspeksjoner': ('inspeksjon',),
'inspeksjonene': ('inspeksjon',),
'inspektør': ('inspektør',),
'inspektøren': ('inspektør',),
'inspektører': ('inspektør',),
'inspektørene': ('inspektør',),
'inspirasjon': ('inspirasjon',),
'inspirasjonen': ('inspirasjon',),
'inspirasjoner': ('inspirasjon',),
'inspirasjonene': ('inspirasjon',),
'inspirasjonskilde': ('inspirasjonskilde',),
'inspirasjonskilden': ('inspirasjonskilde',),
'inspirasjonskilder': ('inspirasjonskilde',),
'inspirasjonskildene': ('inspirasjonskilde',),
'inspirasjonskjelde': ('inspirasjonskjelde',),
'inspirasjonskjelden': ('inspirasjonskjelde',),
'inspirasjonskjelda': ('inspirasjonskjelde',),
'inspirasjonskjelder': ('inspirasjonskjelde',),
'inspirasjonskjeldene': ('inspirasjonskjelde',),
'inspirator': ('inspirator',),
'inspiratoren': ('inspirator',),
'inspiratorer': ('inspirator',),
'inspiratorene': ('inspirator',),
'inspisient': ('inspisient',),
'inspisienten': ('inspisient',),
'inspisienter': ('inspisient',),
'inspisientene': ('inspisient',),
'installasjon': ('installasjon',),
'installasjonen': ('installasjon',),
'installasjoner': ('installasjon',),
'installasjonene': ('installasjon',),
'installatør': ('installatør',),
'installatøren': ('installatør',),
'installatører': ('installatør',),
'installatørene': ('installatør',),
'instans': ('instans',),
'instansen': ('instans',),
'instanser': ('instans',),
'instansene': ('instans',),
'instinkt': ('instinkt',),
'instinktet': ('instinkt',),
'instinkt': ('instinkt',),
'instinkter': ('instinkt',),
'instinkt': ('instinkt',),
'instinkter': ('instinkt',),
'instinkta': ('instinkt',),
'instinktene': ('instinkt',),
'instinkthandling': ('instinkthandling',),
'instinkthandlingen': ('instinkthandling',),
'instinkthandlinga': ('instinkthandling',),
'instinkthandlinger': ('instinkthandling',),
'instinkthandlingene': ('instinkthandling',),
'institusjon': ('institusjon',),
'institusjonen': ('institusjon',),
'institusjoner': ('institusjon',),
'institusjonene': ('institusjon',),
'institusjonsteater': ('institusjonsteater',),
'institusjonsteateret': ('institusjonsteater',),
'institusjonsteatret': ('institusjonsteater',),
'institusjonsteater': ('institusjonsteater',),
'institusjonsteatre': ('institusjonsteater',),
'institusjonsteatra': ('institusjonsteater',),
'institusjonsteatrene': ('institusjonsteater',),
'institusjonsteatra': ('institusjonsteater',),
'institusjonsteatrene': ('institusjonsteater',),
'institutt': ('institutt',),
'instituttet': ('institutt',),
'institutt': ('institutt',),
'institutter': ('institutt',),
'institutt': ('institutt',),
'institutter': ('institutt',),
'institutta': ('institutt',),
'instituttene': ('institutt',),
'instituttbestyrer': ('instituttbestyrer',),
'instituttbestyreren': ('instituttbestyrer',),
'instituttbestyrere': ('instituttbestyrer',),
'instituttbestyrerne': ('instituttbestyrer',),
'instruks': ('instruks',),
'instruksen': ('instruks',),
'instrukser': ('instruks',),
'instruksene': ('instruks',),
'instruksjon': ('instruksjon',),
'instruksjonen': ('instruksjon',),
'instruksjoner': ('instruksjon',),
'instruksjonene': ('instruksjon',),
'instruktør': ('instruktør',),
'instruktøren': ('instruktør',),
'instruktører': ('instruktør',),
'instruktørene': ('instruktør',),
'instrument': ('instrument',),
'instrumentet': ('instrument',),
'instrument': ('instrument',),
'instrumenter': ('instrument',),
'instrument': ('instrument',),
'instrumenter': ('instrument',),
'instrumenta': ('instrument',),
'instrumentene': ('instrument',),
'instrumentalis': ('instrumentalis',),
'instrumentalisen': ('instrumentalis',),
'instrumentaliser': ('instrumentalis',),
'instrumentalisene': ('instrumentalis',),
'instrumentalisme': ('instrumentalisme',),
'instrumentalismen': ('instrumentalisme',),
'instrumentalismer': ('instrumentalisme',),
'instrumentalismene': ('instrumentalisme',),
'instrumentalist': ('instrumentalist',),
'instrumentalisten': ('instrumentalist',),
'instrumentalister': ('instrumentalist',),
'instrumentalistene': ('instrumentalist',),
'instrumentalmusikk': ('instrumentalmusikk',),
'instrumentalmusikken': ('instrumentalmusikk',),
'instrumentalmusikker': ('instrumentalmusikk',),
'instrumentalmusikkene': ('instrumentalmusikk',),
'instrumentasjon': ('instrumentasjon',),
'instrumentasjonen': ('instrumentasjon',),
'instrumentasjoner': ('instrumentasjon',),
'instrumentasjonene': ('instrumentasjon',),
'instrumentflyging': ('instrumentflyging',),
'instrumentflygingen': ('instrumentflyging',),
'instrumentflyginga': ('instrumentflyging',),
'instrumentflyginger': ('instrumentflyging',),
'instrumentflygingene': ('instrumentflyging',),
'instrumentflying': ('instrumentflying',),
'instrumentflyingen': ('instrumentflying',),
'instrumentflyinga': ('instrumentflying',),
'instrumentflyinger': ('instrumentflying',),
'instrumentflyingene': ('instrumentflying',),
'instrumentmaker': ('instrumentmaker',),
'instrumentmakeren': ('instrumentmaker',),
'instrumentmakere': ('instrumentmaker',),
'instrumentmakerne': ('instrumentmaker',),
'instrumentpanel': ('instrumentpanel',),
'instrumentpanelet': ('instrumentpanel',),
'instrumentpanel': ('instrumentpanel',),
'instrumentpaneler': ('instrumentpanel',),
'instrumentpanel': ('instrumentpanel',),
'instrumentpaneler': ('instrumentpanel',),
'instrumentpanela': ('instrumentpanel',),
'instrumentpanelene': ('instrumentpanel',),
'instrumenttavle': ('instrumenttavle',),
'instrumenttavlen': ('instrumenttavle',),
'instrumenttavla': ('instrumenttavle',),
'instrumenttavler': ('instrumenttavle',),
'instrumenttavlene': ('instrumenttavle',),
'insubordinasjon': ('insubordinasjon',),
'insubordinasjonen': ('insubordinasjon',),
'insubordinasjoner': ('insubordinasjon',),
'insubordinasjonene': ('insubordinasjon',),
'insuffisiens': ('insuffisiens',),
'insuffisiensen': ('insuffisiens',),
'insuffisienser': ('insuffisiens',),
'insuffisiensene': ('insuffisiens',),
'insulaner': ('insulaner',),
'insulaneren': ('insulaner',),
'insulanere': ('insulaner',),
'insulanerne': ('insulaner',),
'insularskrift': ('insularskrift',),
'insularskriften': ('insularskrift',),
'insularskrifta': ('insularskrift',),
'insularskrifter': ('insularskrift',),
'insularskriftene': ('insularskrift',),
'insulin': ('insulin',),
'insulinet': ('insulin',),
'insulin': ('insulin',),
'insulina': ('insulin',),
'insulinene': ('insulin',),
'insulinkur': ('insulinkur',),
'insulinkuren': ('insulinkur',),
'insulinkurer': ('insulinkur',),
'insulinkurene': ('insulinkur',),
'insulinsjokk': ('insulinsjokk',),
'insulinsjokket': ('insulinsjokk',),
'insulinsjokk': ('insulinsjokk',),
'insulinsjokka': ('insulinsjokk',),
'insulinsjokkene': ('insulinsjokk',),
'intaglio': ('intaglio',),
'intaglioen': ('intaglio',),
'intaglioer': ('intaglio',),
'intaglioene': ('intaglio',),
'intarsia': ('intarsia',),
'intarsiaen': ('intarsia',),
'intarsier': ('intarsia',),
'intarsiene': ('intarsia',),
'integral': ('integral',),
'integralet': ('integral',),
'integral': ('integral',),
'integraler': ('integral',),
'integral': ('integral',),
'integraler': ('integral',),
'integrala': ('integral',),
'integralene': ('integral',),
'integralregning': ('integralregning',),
'integralregningen': ('integralregning',),
'integralregninga': ('integralregning',),
'integralregninger': ('integralregning',),
'integralregningene': ('integralregning',),
'integrasjon': ('integrasjon',),
'integrasjonen': ('integrasjon',),
'integrasjoner': ('integrasjon',),
'integrasjonene': ('integrasjon',),
'integrasjonspolitikk': ('integrasjonspolitikk',),
'integrasjonspolitikken': ('integrasjonspolitikk',),
'integrasjonspolitikker': ('integrasjonspolitikk',),
'integrasjonspolitikkene': ('integrasjonspolitikk',),
'integrasjonsprosess': ('integrasjonsprosess',),
'integrasjonsprosessen': ('integrasjonsprosess',),
'integrasjonsprosesser': ('integrasjonsprosess',),
'integrasjonsprosessene': ('integrasjonsprosess',),
'integritet': ('integritet',),
'integriteten': ('integritet',),
'integriteter': ('integritet',),
'integritetene': ('integritet',),
'intellekt': ('intellekt',),
'intellektet': ('intellekt',),
'intellekt': ('intellekt',),
'intellekter': ('intellekt',),
'intellekt': ('intellekt',),
'intellekter': ('intellekt',),
'intellekta': ('intellekt',),
'intellektene': ('intellekt',),
'intellektualisme': ('intellektualisme',),
'intellektualismen': ('intellektualisme',),
'intellektualismer': ('intellektualisme',),
'intellektualismene': ('intellektualisme',),
'intellektualist': ('intellektualist',),
'intellektualisten': ('intellektualist',),
'intellektualister': ('intellektualist',),
'intellektualistene': ('intellektualist',),
'intelligens': ('intelligens',),
'intelligensen': ('intelligens',),
'intelligenser': ('intelligens',),
'intelligensene': ('intelligens',),
'intelligensalder': ('intelligensalder',),
'intelligensalderen': ('intelligensalder',),
'intelligensaldere': ('intelligensalder',),
'intelligensaldrer': ('intelligensalder',),
'intelligensaldre': ('intelligensalder',),
'intelligensalderne': ('intelligensalder',),
'intelligensaldrene': ('intelligensalder',),
'intelligensindustri': ('intelligensindustri',),
'intelligensindustrien': ('intelligensindustri',),
'intelligensindustrier': ('intelligensindustri',),
'intelligensindustriene': ('intelligensindustri',),
'intelligenskvotient': ('intelligenskvotient',),
'intelligenskvotienten': ('intelligenskvotient',),
'intelligenskvotienter': ('intelligenskvotient',),
'intelligenskvotientene': ('intelligenskvotient',),
'intelligensmåling': ('intelligensmåling',),
'intelligensmålingen': ('intelligensmåling',),
'intelligensmålinga': ('intelligensmåling',),
'intelligensmålinger': ('intelligensmåling',),
'intelligensmålingene': ('intelligensmåling',),
'intelligensprøve': ('intelligensprøve',),
'intelligensprøven': ('intelligensprøve',),
'intelligensprøva': ('intelligensprøve',),
'intelligensprøver': ('intelligensprøve',),
'intelligensprøvene': ('intelligensprøve',),
'intelligentsia': ('intelligentsia',),
'intelligentsiaen': ('intelligentsia',),
'intelligentsiaer': ('intelligentsia',),
'intelligentsiaene': ('intelligentsia',),
'intendant': ('intendant',),
'intendanten': ('intendant',),
'intendanter': ('intendant',),
'intendantene': ('intendant',),
'intendantur': ('intendantur',),
'intendanturen': ('intendantur',),
'intendanturer': ('intendantur',),
'intendanturene': ('intendantur',),
'intendanturavdeling': ('intendanturavdeling',),
'intendanturavdelingen': ('intendanturavdeling',),
'intendanturavdelinga': ('intendanturavdeling',),
'intendanturavdelinger': ('intendanturavdeling',),
'intendanturavdelingene': ('intendanturavdeling',),
'intendanturmateriell': ('intendanturmateriell',),
'intendanturmateriellet': ('intendanturmateriell',),
'intendanturmateriell': ('intendanturmateriell',),
'intendanturmateriella': ('intendanturmateriell',),
'intendanturmateriellene': ('intendanturmateriell',),
'intensitet': ('intensitet',),
'intensiteten': ('intensitet',),
'intensiteter': ('intensitet',),
'intensitetene': ('intensitet',),
'intensivavdeling': ('intensivavdeling',),
'intensivavdelingen': ('intensivavdeling',),
'intensivavdelinga': ('intensivavdeling',),
'intensivavdelinger': ('intensivavdeling',),
'intensivavdelingene': ('intensivavdeling',),
'intensjon': ('intensjon',),
'intensjonen': ('intensjon',),
'intensjoner': ('intensjon',),
'intensjonene': ('intensjon',),
'interaksjon': ('interaksjon',),
'interaksjonen': ('interaksjon',),
'interaksjoner': ('interaksjon',),
'interaksjonene': ('interaksjon',),
'intercitytog': ('intercitytog',),
'intercitytoget': ('intercitytog',),
'intercitytog': ('intercitytog',),
'intercitytoga': ('intercitytog',),
'intercitytogene': ('intercitytog',),
'intercom': ('intercom',),
'intercomen': ('intercom',),
'intercomer': ('intercom',),
'intercomene': ('intercom',),
'interdikt': ('interdikt',),
'interdiktet': ('interdikt',),
'interdikt': ('interdikt',),
'interdikter': ('interdikt',),
'interdikt': ('interdikt',),
'interdikter': ('interdikt',),
'interdikta': ('interdikt',),
'interdiktene': ('interdikt',),
'interesse': ('interesse',),
'interessen': ('interesse',),
'interesser': ('interesse',),
'interessene': ('interesse',),
'interessefellesskap': ('interessefellesskap',),
'interessefellesskapet': ('interessefellesskap',),
'interessefellesskap': ('interessefellesskap',),
'interessefellesskaper': ('interessefellesskap',),
'interessefellesskap': ('interessefellesskap',),
'interessefellesskaper': ('interessefellesskap',),
'interessefellesskapa': ('interessefellesskap',),
'interessefellesskapene': ('interessefellesskap',),
'interessefelt': ('interessefelt',),
'interessefeltet': ('interessefelt',),
'interessefelt': ('interessefelt',),
'interessefelter': ('interessefelt',),
'interessefelt': ('interessefelt',),
'interessefelter': ('interessefelt',),
'interessefelta': ('interessefelt',),
'interessefeltene': ('interessefelt',),
'interessegruppe': ('interessegruppe',),
'interessegruppen': ('interessegruppe',),
'interessegruppa': ('interessegruppe',),
'interessegrupper': ('interessegruppe',),
'interessegruppene': ('interessegruppe',),
'interessekamp': ('interessekamp',),
'interessekampen': ('interessekamp',),
'interessekamper': ('interessekamp',),
'interessekampene': ('interessekamp',),
'interessekonflikt': ('interessekonflikt',),
'interessekonflikten': ('interessekonflikt',),
'interessekonflikter': ('interessekonflikt',),
'interessekonfliktene': ('interessekonflikt',),
'interessekontor': ('interessekontor',),
'interessekontoret': ('interessekontor',),
'interessekontor': ('interessekontor',),
'interessekontorer': ('interessekontor',),
'interessekontor': ('interessekontor',),
'interessekontorer': ('interessekontor',),
'interessekontora': ('interessekontor',),
'interessekontorene': ('interessekontor',),
'interessent': ('interessent',),
'interessenten': ('interessent',),
'interessenter': ('interessent',),
'interessentene': ('interessent',),
'interessentskap': ('interessentskap',),
'interessentskapet': ('interessentskap',),
'interessentskap': ('interessentskap',),
'interessentskapa': ('interessentskap',),
'interessentskapene': ('interessentskap',),
'interesseområde': ('interesseområde',),
'interesseområdet': ('interesseområde',),
'interesseområder': ('interesseområde',),
'interesseområda': ('interesseområde',),
'interesseområdene': ('interesseområde',),
'interesseorganisasjon': ('interesseorganisasjon',),
'interesseorganisasjonen': ('interesseorganisasjon',),
'interesseorganisasjoner': ('interesseorganisasjon',),
'interesseorganisasjonene': ('interesseorganisasjon',),
'interessesfære': ('interessesfære',),
'interessesfæren': ('interessesfære',),
'interessesfærer': ('interessesfære',),
'interessesfærene': ('interessesfære',),
'interferens': ('interferens',),
'interferensen': ('interferens',),
'interferenser': ('interferens',),
'interferensene': ('interferens',),
'interferometer': ('interferometer',),
'interferometeret': ('interferometer',),
'interferometret': ('interferometer',),
'interferometer': ('interferometer',),
'interferometre': ('interferometer',),
'interferometra': ('interferometer',),
'interferometrene': ('interferometer',),
'interferometra': ('interferometer',),
'interferometrene': ('interferometer',),
'interglasialtid': ('interglasialtid',),
'interglasialtiden': ('interglasialtid',),
'interglasialtida': ('interglasialtid',),
'interglasialtider': ('interglasialtid',),
'interglasialtidene': ('interglasialtid',),
'interim': ('interim',),
'interimet': ('interim',),
'interim': ('interim',),
'interima': ('interim',),
'interimene': ('interim',),
'interimskvittering': ('interimskvittering',),
'interimskvitteringen': ('interimskvittering',),
'interimskvitteringa': ('interimskvittering',),
'interimskvitteringer': ('interimskvittering',),
'interimskvitteringene': ('interimskvittering',),
'interimsregjering': ('interimsregjering',),
'interimsregjeringen': ('interimsregjering',),
'interimsregjeringa': ('interimsregjering',),
'interimsregjeringer': ('interimsregjering',),
'interimsregjeringene': ('interimsregjering',),
'interimsstyre': ('interimsstyre',),
'interimsstyret': ('interimsstyre',),
'interimsstyrer': ('interimsstyre',),
'interimsstyra': ('interimsstyre',),
'interimsstyrene': ('interimsstyre',),
'interiør': ('interiør',),
'interiøret': ('interiør',),
'interiør': ('interiør',),
'interiører': ('interiør',),
'interiør': ('interiør',),
'interiører': ('interiør',),
'interiøra': ('interiør',),
'interiørene': ('interiør',),
'interiørarkitekt': ('interiørarkitekt',),
'interiørarkitekten': ('interiørarkitekt',),
'interiørarkitekter': ('interiørarkitekt',),
'interiørarkitektene': ('interiørarkitekt',),
'interiørmaling': ('interiørmaling',),
'interiørmalingen': ('interiørmaling',),
'interiørmalinga': ('interiørmaling',),
'interiørmalinger': ('interiørmaling',),
'interiørmalingene': ('interiørmaling',),
'interjeksjon': ('interjeksjon',),
'interjeksjonen': ('interjeksjon',),
'interjeksjoner': ('interjeksjon',),
'interjeksjonene': ('interjeksjon',),
'interludium': ('interludium',),
'interludiet': ('interludium',),
'interludier': ('interludium',),
'interludia': ('interludium',),
'interludiene': ('interludium',),
'intermesso': ('intermesso',),
'intermessoet': ('intermesso',),
'intermesso': ('intermesso',),
'intermessoer': ('intermesso',),
'intermesso': ('intermesso',),
'intermessoer': ('intermesso',),
'intermessoa': ('intermesso',),
'intermessoene': ('intermesso',),
'internasjonale': ('internasjonale',),
'internasjonalen': ('internasjonale',),
'internasjonaler': ('internasjonale',),
'internasjonalene': ('internasjonale',),
'internasjonalisme': ('internasjonalisme',),
'internasjonalismen': ('internasjonalisme',),
'internasjonalismer': ('internasjonalisme',),
'internasjonalismene': ('internasjonalisme',),
'internasjonalist': ('internasjonalist',),
'internasjonalisten': ('internasjonalist',),
'internasjonalister': ('internasjonalist',),
'internasjonalistene': ('internasjonalist',),
'internat': ('internat',),
'internatet': ('internat',),
'internat': ('internat',),
'internater': ('internat',),
'internat': ('internat',),
'internater': ('internat',),
'internata': ('internat',),
'internatene': ('internat',),
'internatskole': ('internatskole',),
'internatskolen': ('internatskole',),
'internatskoler': ('internatskole',),
'internatskolene': ('internatskole',),
'interneringsleir': ('interneringsleir',),
'interneringsleiren': ('interneringsleir',),
'interneringsleirer': ('interneringsleir',),
'interneringsleirene': ('interneringsleir',),
'internist': ('internist',),
'internisten': ('internist',),
'internister': ('internist',),
'internistene': ('internist',),
'interpellant': ('interpellant',),
'interpellanten': ('interpellant',),
'interpellanter': ('interpellant',),
'interpellantene': ('interpellant',),
'interpellasjon': ('interpellasjon',),
'interpellasjonen': ('interpellasjon',),
'interpellasjoner': ('interpellasjon',),
'interpellasjonene': ('interpellasjon',),
'interpolasjon': ('interpolasjon',),
'interpolasjonen': ('interpolasjon',),
'interpolasjoner': ('interpolasjon',),
'interpolasjonene': ('interpolasjon',),
'interpret': ('interpret',),
'interpreten': ('interpret',),
'interpreter': ('interpret',),
'interpretene': ('interpret',),
'interpretasjon': ('interpretasjon',),
'interpretasjonen': ('interpretasjon',),
'interpretasjoner': ('interpretasjon',),
'interpretasjonene': ('interpretasjon',),
'interpunksjon': ('interpunksjon',),
'interpunksjonen': ('interpunksjon',),
'interpunksjoner': ('interpunksjon',),
'interpunksjonene': ('interpunksjon',),
'interrail': ('interrail',),
'interrailen': ('interrail',),
'interrailer': ('interrail',),
'interrailene': ('interrail',),
'interrailer': ('interrailer',),
'interraileren': ('interrailer',),
'interrailere': ('interrailer',),
'interrailerne': ('interrailer',),
'interregnum': ('interregnum',),
'interregnumet': ('interregnum',),
'interregnet': ('interregnum',),
'interregna': ('interregnum',),
'interregner': ('interregnum',),
'interregnaene': ('interregnum',),
'interregna': ('interregnum',),
'interregnene': ('interregnum',),
'interrogativ': ('interrogativ',),
'interrogativet': ('interrogativ',),
'interrogativ': ('interrogativ',),
'interrogativer': ('interrogativ',),
'interrogativ': ('interrogativ',),
'interrogativer': ('interrogativ',),
'interrogativa': ('interrogativ',),
'interrogativene': ('interrogativ',),
'interseksualitet': ('interseksualitet',),
'interseksualiteten': ('interseksualitet',),
'interseksualiteter': ('interseksualitet',),
'interseksualitetene': ('interseksualitet',),
'intervall': ('intervall',),
'intervallet': ('intervall',),
'intervall': ('intervall',),
'intervaller': ('intervall',),
'intervall': ('intervall',),
'intervaller': ('intervall',),
'intervalla': ('intervall',),
'intervallene': ('intervall',),
'intervallbryter': ('intervallbryter',),
'intervallbryteren': ('intervallbryter',),
'intervallbrytere': ('intervallbryter',),
'intervallbryterne': ('intervallbryter',),
'intervallsprengning': ('intervallsprengning',),
'intervallsprengningen': ('intervallsprengning',),
'intervallsprengninga': ('intervallsprengning',),
'intervallsprengninger': ('intervallsprengning',),
'intervallsprengningene': ('intervallsprengning',),
'intervalltrening': ('intervalltrening',),
'intervalltreningen': ('intervalltrening',),
'intervalltreninga': ('intervalltrening',),
'intervalltreninger': ('intervalltrening',),
'intervalltreningene': ('intervalltrening',),
'intervenient': ('intervenient',),
'intervenienten': ('intervenient',),
'intervenienter': ('intervenient',),
'intervenientene': ('intervenient',),
'intervensjon': ('intervensjon',),
'intervensjonen': ('intervensjon',),
'intervensjoner': ('intervensjon',),
'intervensjonene': ('intervensjon',),
'intervju': ('intervju',),
'intervjuet': ('intervju',),
'intervju': ('intervju',),
'intervjuer': ('intervju',),
'intervju': ('intervju',),
'intervjuer': ('intervju',),
'intervjua': ('intervju',),
'intervjuene': ('intervju',),
'intervjuer': ('intervjuer',),
'intervjueren': ('intervjuer',),
'intervjuere': ('intervjuer',),
'intervjuerne': ('intervjuer',),
'intervjuobjekt': ('intervjuobjekt',),
'intervjuobjektet': ('intervjuobjekt',),
'intervjuobjekt': ('intervjuobjekt',),
'intervjuobjekter': ('intervjuobjekt',),
'intervjuobjekt': ('intervjuobjekt',),
'intervjuobjekter': ('intervjuobjekt',),
'intervjuobjekta': ('intervjuobjekt',),
'intervjuobjektene': ('intervjuobjekt',),
'intervjuundersøkelse': ('intervjuundersøkelse',),
'intervjuundersøkelsen': ('intervjuundersøkelse',),
'intervjuundersøkelser': ('intervjuundersøkelse',),
'intervjuundersøkelsene': ('intervjuundersøkelse',),
'intervjuundersøking': ('intervjuundersøking',),
'intervjuundersøkingen': ('intervjuundersøking',),
'intervjuundersøkinga': ('intervjuundersøking',),
'intervjuundersøkinger': ('intervjuundersøking',),
'intervjuundersøkingene': ('intervjuundersøking',),
'intestatarv': ('intestatarv',),
'intestatarven': ('intestatarv',),
'intestatarver': ('intestatarv',),
'intestatarvene': ('intestatarv',),
'intet': ('intet',),
'intetkjønn': ('intetkjønn',),
'intetkjønnet': ('intetkjønn',),
'intetkjønn': ('intetkjønn',),
'intetkjønna': ('intetkjønn',),
'intetkjønnene': ('intetkjønn',),
'intetkjønnsord': ('intetkjønnsord',),
'intetkjønnsordet': ('intetkjønnsord',),
'intetkjønnsord': ('intetkjønnsord',),
'intetkjønnsorda': ('intetkjønnsord',),
'intetkjønnsordene': ('intetkjønnsord',),
'intifada': ('intifada',),
'intifadaen': ('intifada',),
'intifadaer': ('intifada',),
'intifadaene': ('intifada',),
'intimasjon': ('intimasjon',),
'intimasjonen': ('intimasjon',),
'intimasjoner': ('intimasjon',),
'intimasjonene': ('intimasjon',),
'intimdeodorant': ('intimdeodorant',),
'intimdeodoranten': ('intimdeodorant',),
'intimdeodoranter': ('intimdeodorant',),
'intimdeodorantene': ('intimdeodorant',),
'intimidasjon': ('intimidasjon',),
'intimidasjonen': ('intimidasjon',),
'intimidasjoner': ('intimidasjon',),
'intimidasjonene': ('intimidasjon',),
'intimitet': ('intimitet',),
'intimiteten': ('intimitet',),
'intimiteter': ('intimitet',),
'intimitetene': ('intimitet',),
'intimkino': ('intimkino',),
'intimkinoen': ('intimkino',),
'intimkinoer': ('intimkino',),
'intimkinoene': ('intimkino',),
'intimkonsert': ('intimkonsert',),
'intimkonserten': ('intimkonsert',),
'intimkonserter': ('intimkonsert',),
'intimkonsertene': ('intimkonsert',),
'intimspray': ('intimspray',),
'intimsprayen': ('intimspray',),
'intimsprayer': ('intimspray',),
'intimsprayene': ('intimspray',),
'intimteater': ('intimteater',),
'intimteateret': ('intimteater',),
'intimteatret': ('intimteater',),
'intimteater': ('intimteater',),
'intimteatre': ('intimteater',),
'intimteatra': ('intimteater',),
'intimteatrene': ('intimteater',),
'intimteatra': ('intimteater',),
'intimteatrene': ('intimteater',),
'intoksikasjon': ('intoksikasjon',),
'intoksikasjonen': ('intoksikasjon',),
'intoksikasjoner': ('intoksikasjon',),
'intoksikasjonene': ('intoksikasjon',),
'intoleranse': ('intoleranse',),
'intoleransen': ('intoleranse',),
'intoleranser': ('intoleranse',),
'intoleransene': ('intoleranse',),
'intonasjon': ('intonasjon',),
'intonasjonen': ('intonasjon',),
'intonasjoner': ('intonasjon',),
'intonasjonene': ('intonasjon',),
'intrada': ('intrada',),
'intradaen': ('intrada',),
'intradaer': ('intrada',),
'intradaene': ('intrada',),
'intrade': ('intrade',),
'intraden': ('intrade',),
'intrader': ('intrade',),
'intradene': ('intrade',),
'intransitiv': ('intransitiv',),
'intransitivet': ('intransitiv',),
'intransitiv': ('intransitiv',),
'intransitiver': ('intransitiv',),
'intransitiv': ('intransitiv',),
'intransitiver': ('intransitiv',),
'intransitiva': ('intransitiv',),
'intransitivene': ('intransitiv',),
'intrigant': ('intrigant',),
'intriganten': ('intrigant',),
'intriganter': ('intrigant',),
'intrigantene': ('intrigant',),
'intrige': ('intrige',),
'intrigen': ('intrige',),
'intriger': ('intrige',),
'intrigene': ('intrige',),
'intrigemaker': ('intrigemaker',),
'intrigemakeren': ('intrigemaker',),
'intrigemakere': ('intrigemaker',),
'intrigemakerne': ('intrigemaker',),
'intrigespill': ('intrigespill',),
'intrigespillet': ('intrigespill',),
'intrigespill': ('intrigespill',),
'intrigespilla': ('intrigespill',),
'intrigespillene': ('intrigespill',),
'intrigestykke': ('intrigestykke',),
'intrigestykket': ('intrigestykke',),
'intrigestykker': ('intrigestykke',),
'intrigestykka': ('intrigestykke',),
'intrigestykkene': ('intrigestykke',),
'introduksjon': ('introduksjon',),
'introduksjonen': ('introduksjon',),
'introduksjoner': ('introduksjon',),
'introduksjonene': ('introduksjon',),
'introduksjonsbrev': ('introduksjonsbrev',),
'introduksjonsbrevet': ('introduksjonsbrev',),
'introduksjonsbrev': ('introduksjonsbrev',),
'introduksjonsbrever': ('introduksjonsbrev',),
'introduksjonsbrev': ('introduksjonsbrev',),
'introduksjonsbrever': ('introduksjonsbrev',),
'introduksjonsbreva': ('introduksjonsbrev',),
'introduksjonsbrevene': ('introduksjonsbrev',),
'introduksjonsskriv': ('introduksjonsskriv',),
'introduksjonsskrivet': ('introduksjonsskriv',),
'introduksjonsskriv': ('introduksjonsskriv',),
'introduksjonsskriva': ('introduksjonsskriv',),
'introduksjonsskrivene': ('introduksjonsskriv',),
'introduksjonstilbud': ('introduksjonstilbud',),
'introduksjonstilbudet': ('introduksjonstilbud',),
'introduksjonstilbud': ('introduksjonstilbud',),
'introduksjonstilbuda': ('introduksjonstilbud',),
'introduksjonstilbudene': ('introduksjonstilbud',),
'introspeksjon': ('introspeksjon',),
'introspeksjonen': ('introspeksjon',),
'introspeksjoner': ('introspeksjon',),
'introspeksjonene': ('introspeksjon',),
'introversjon': ('introversjon',),
'introversjonen': ('introversjon',),
'introversjoner': ('introversjon',),
'introversjonene': ('introversjon',),
'intuisjon': ('intuisjon',),
'intuisjonen': ('intuisjon',),
'intuisjoner': ('intuisjon',),
'intuisjonene': ('intuisjon',),
'inuit': ('inuit',),
'inuiten': ('inuit',),
'inuiter': ('inuit',),
'inuitene': ('inuit',),
'inuitt': ('inuitt',),
'inuitten': ('inuitt',),
'inuitter': ('inuitt',),
'inuittene': ('inuitt',),
'invalid': ('invalid',),
'invaliden': ('invalid',),
'invalider': ('invalid',),
'invalidene': ('invalid',),
'invalidebil': ('invalidebil',),
'invalidebilen': ('invalidebil',),
'invalidebiler': ('invalidebil',),
'invalidebilene': ('invalidebil',),
'invaliderente': ('invaliderente',),
'invaliderenten': ('invaliderente',),
'invaliderenta': ('invaliderente',),
'invaliderenter': ('invaliderente',),
'invaliderentene': ('invaliderente',),
'invaliditet': ('invaliditet',),
'invaliditeten': ('invaliditet',),
'invaliditeter': ('invaliditet',),
'invaliditetene': ('invaliditet',),
'invaliditetsforsikring': ('invaliditetsforsikring',),
'invaliditetsforsikringen': ('invaliditetsforsikring',),
'invaliditetsforsikringa': ('invaliditetsforsikring',),
'invaliditetsforsikringer': ('invaliditetsforsikring',),
'invaliditetsforsikringene': ('invaliditetsforsikring',),
'invaliditetsgrad': ('invaliditetsgrad',),
'invaliditetsgraden': ('invaliditetsgrad',),
'invaliditetsgrader': ('invaliditetsgrad',),
'invaliditetsgradene': ('invaliditetsgrad',),
'invarians': ('invarians',),
'invariansen': ('invarians',),
'invarianser': ('invarians',),
'invariansene': ('invarians',),
'invasjon': ('invasjon',),
'invasjonen': ('invasjon',),
'invasjoner': ('invasjon',),
'invasjonene': ('invasjon',),
'invasjonsstyrke': ('invasjonsstyrke',),
'invasjonsstyrken': ('invasjonsstyrke',),
'invasjonsstyrker': ('invasjonsstyrke',),
'invasjonsstyrkene': ('invasjonsstyrke',),
'invektiv': ('invektiv',),
'invektivet': ('invektiv',),
'invektiv': ('invektiv',),
'invektiver': ('invektiv',),
'invektiv': ('invektiv',),
'invektiver': ('invektiv',),
'invektiva': ('invektiv',),
'invektivene': ('invektiv',),
'invensjon': ('invensjon',),
'invensjonen': ('invensjon',),
'invensjoner': ('invensjon',),
'invensjonene': ('invensjon',),
'inventar': ('inventar',),
'inventaret': ('inventar',),
'inventar': ('inventar',),
'inventarer': ('inventar',),
'inventar': ('inventar',),
'inventarer': ('inventar',),
'inventara': ('inventar',),
'inventarene': ('inventar',),
'inventarium': ('inventarium',),
'inventariet': ('inventarium',),
'inventarier': ('inventarium',),
'inventaria': ('inventarium',),
'inventariene': ('inventarium',),
'inventarliste': ('inventarliste',),
'inventarlisten': ('inventarliste',),
'inventarlista': ('inventarliste',),
'inventarlister': ('inventarliste',),
'inventarlistene': ('inventarliste',),
'inventering': ('inventering',),
'inventeringen': ('inventering',),
'inventeringa': ('inventering',),
'inventeringer': ('inventering',),
'inventeringene': ('inventering',),
'inversjon': ('inversjon',),
'inversjonen': ('inversjon',),
'inversjoner': ('inversjon',),
'inversjonene': ('inversjon',),
'invertebrat': ('invertebrat',),
'invertebraten': ('invertebrat',),
'invertebrater': ('invertebrat',),
'invertebratene': ('invertebrat',),
'investering': ('investering',),
'investeringen': ('investering',),
'investeringa': ('investering',),
'investeringer': ('investering',),
'investeringene': ('investering',),
'investeringsavgift': ('investeringsavgift',),
'investeringsavgiften': ('investeringsavgift',),
'investeringsavgifta': ('investeringsavgift',),
'investeringsavgifter': ('investeringsavgift',),
'investeringsavgiftene': ('investeringsavgift',),
'investeringskontroll': ('investeringskontroll',),
'investeringskontrollen': ('investeringskontroll',),
'investeringskontroller': ('investeringskontroll',),
'investeringskontrollene': ('investeringskontroll',),
'investeringsobjekt': ('investeringsobjekt',),
'investeringsobjektet': ('investeringsobjekt',),
'investeringsobjekt': ('investeringsobjekt',),
'investeringsobjekter': ('investeringsobjekt',),
'investeringsobjekt': ('investeringsobjekt',),
'investeringsobjekter': ('investeringsobjekt',),
'investeringsobjekta': ('investeringsobjekt',),
'investeringsobjektene': ('investeringsobjekt',),
'investeringsselskap': ('investeringsselskap',),
'investeringsselskapet': ('investeringsselskap',),
'investeringsselskap': ('investeringsselskap',),
'investeringsselskaper': ('investeringsselskap',),
'investeringsselskap': ('investeringsselskap',),
'investeringsselskaper': ('investeringsselskap',),
'investeringsselskapa': ('investeringsselskap',),
'investeringsselskapene': ('investeringsselskap',),
'investitur': ('investitur',),
'investituren': ('investitur',),
'investiturer': ('investitur',),
'investiturene': ('investitur',),
'investiturstrid': ('investiturstrid',),
'investiturstriden': ('investiturstrid',),
'investiturstrider': ('investiturstrid',),
'investiturstridene': ('investiturstrid',),
'investor': ('investor',),
'investoren': ('investor',),
'investorer': ('investor',),
'investorene': ('investor',),
'invitasjon': ('invitasjon',),
'invitasjonen': ('invitasjon',),
'invitasjoner': ('invitasjon',),
'invitasjonene': ('invitasjon',),
'invitt': ('invitt',),
'invitten': ('invitt',),
'invitter': ('invitt',),
'invittene': ('invitt',),
'ion': ('ion',),
'ionet': ('ion',),
'ioner': ('ion',),
'iona': ('ion',),
'ionene': ('ion',),
'ionisasjon': ('ionisasjon',),
'ionisasjonen': ('ionisasjon',),
'ionisasjoner': ('ionisasjon',),
'ionisasjonene': ('ionisasjon',),
'ionium': ('ionium',),
'ioniumet': ('ionium',),
'ionium': ('ionium',),
'ioniuma': ('ionium',),
'ioniumene': ('ionium',),
'ionometer': ('ionometer',),
'ionometeret': ('ionometer',),
'ionometret': ('ionometer',),
'ionometer': ('ionometer',),
'ionometre': ('ionometer',),
'ionometra': ('ionometer',),
'ionometrene': ('ionometer',),
'ionometra': ('ionometer',),
'ionometrene': ('ionometer',),
'ionosfære': ('ionosfære',),
'ionosfæren': ('ionosfære',),
'ionosfærer': ('ionosfære',),
'ionosfærene': ('ionosfære',),
'ir': ('ir',),
'iren': ('ir',),
'irer': ('ir',),
'irene': ('ir',),
'iraker': ('iraker',),
'irakeren': ('iraker',),
'irakere': ('iraker',),
'irakerne': ('iraker',),
'iraner': ('iraner',),
'iraneren': ('iraner',),
'iranere': ('iraner',),
'iranerne': ('iraner',),
'ire': ('ire',),
'iren': ('ire',),
'irer': ('ire',),
'irene': ('ire',),
'irettesettelse': ('irettesettelse',),
'irettesettelsen': ('irettesettelse',),
'irettesettelser': ('irettesettelse',),
'irettesettelsene': ('irettesettelse',),
'irettesetting': ('irettesetting',),
'irettesettingen': ('irettesetting',),
'irettesettinga': ('irettesetting',),
'irettesettinger': ('irettesetting',),
'irettesettingene': ('irettesetting',),
'iridium': ('iridium',),
'iridiumet': ('iridium',),
'iridium': ('iridium',),
'iridiuma': ('iridium',),
'iridiumene': ('iridium',),
'iris': ('iris',),
'irisen': ('iris',),
'iriser': ('iris',),
'irisene': ('iris',),
'irisblender': ('irisblender',),
'irisblenderen': ('irisblender',),
'irisblendere': ('irisblender',),
'irisblenderne': ('irisblender',),
'irish coffee': ('irish coffee',),
'irisk': ('irisk',),
'irisken': ('irisk',),
'irisker': ('irisk',),
'iriskene': ('irisk',),
'irlender': ('irlender',),
'irlenderen': ('irlender',),
'irlendere': ('irlender',),
'irlenderne': ('irlender',),
'irlending': ('irlending',),
'irlendingen': ('irlending',),
'irlendinger': ('irlending',),
'irlendingene': ('irlending',),
'irokeser': ('irokeser',),
'irokeseren': ('irokeser',),
'irokesere': ('irokeser',),
'irokeserne': ('irokeser',),
'ironi': ('ironi',),
'ironien': ('ironi',),
'ironier': ('ironi',),
'ironiene': ('ironi',),
'ironiker': ('ironiker',),
'ironikeren': ('ironiker',),
'ironikere': ('ironiker',),
'ironikerne': ('ironiker',),
'irr': ('irr',),
'irret': ('irr',),
'irr': ('irr',),
'irra': ('irr',),
'irrene': ('irr',),
'irrasjonalitet': ('irrasjonalitet',),
'irrasjonaliteten': ('irrasjonalitet',),
'irrasjonaliteter': ('irrasjonalitet',),
'irrasjonalitetene': ('irrasjonalitet',),
'irredenta': ('irredenta',),
'irredentaet': ('irredenta',),
'irredentaer': ('irredenta',),
'irredentaene': ('irredenta',),
'irredentisme': ('irredentisme',),
'irredentismen': ('irredentisme',),
'irredentismer': ('irredentisme',),
'irredentismene': ('irredentisme',),
'irregularitet': ('irregularitet',),
'irregulariteten': ('irregularitet',),
'irregulariteter': ('irregularitet',),
'irregularitetene': ('irregularitet',),
'irrelevans': ('irrelevans',),
'irrelevansen': ('irrelevans',),
'irrelevanser': ('irrelevans',),
'irrelevansene': ('irrelevans',),
'irreligiøsitet': ('irreligiøsitet',),
'irreligiøsiteten': ('irreligiøsitet',),
'irreligiøsiteter': ('irreligiøsitet',),
'irreligiøsitetene': ('irreligiøsitet',),
'irrgang': ('irrgang',),
'irrgangen': ('irrgang',),
'irrganger': ('irrgang',),
'irrgangene': ('irrgang',),
'irrigasjon': ('irrigasjon',),
'irrigasjonen': ('irrigasjon',),
'irrigasjoner': ('irrigasjon',),
'irrigasjonene': ('irrigasjon',),
'irrigasjonsanlegg': ('irrigasjonsanlegg',),
'irrigasjonsanlegget': ('irrigasjonsanlegg',),
'irrigasjonsanlegg': ('irrigasjonsanlegg',),
'irrigasjonsanlegga': ('irrigasjonsanlegg',),
'irrigasjonsanleggene': ('irrigasjonsanlegg',),
'irritabilitet': ('irritabilitet',),
'irritabiliteten': ('irritabilitet',),
'irritabiliteter': ('irritabilitet',),
'irritabilitetene': ('irritabilitet',),
'irritament': ('irritament',),
'irritamentet': ('irritament',),
'irritament': ('irritament',),
'irritamenter': ('irritament',),
'irritament': ('irritament',),
'irritamenter': ('irritament',),
'irritamenta': ('irritament',),
'irritamentene': ('irritament',),
'irritasjon': ('irritasjon',),
'irritasjonen': ('irritasjon',),
'irritasjoner': ('irritasjon',),
'irritasjonene': ('irritasjon',),
'irritasjonsmoment': ('irritasjonsmoment',),
'irritasjonsmomentet': ('irritasjonsmoment',),
'irritasjonsmoment': ('irritasjonsmoment',),
'irritasjonsmomenter': ('irritasjonsmoment',),
'irritasjonsmoment': ('irritasjonsmoment',),
'irritasjonsmomenter': ('irritasjonsmoment',),
'irritasjonsmomenta': ('irritasjonsmoment',),
'irritasjonsmomentene': ('irritasjonsmoment',),
'irsk': ('irsk',),
'irsken': ('irsk',),
'irsker': ('irsk',),
'irskene': ('irsk',),
'is': ('is',),
'isen': ('is',),
'iser': ('is',),
'is': ('is',),
'isene': ('is',),
'isand': ('isand',),
'isanden': ('isand',),
'isanda': ('isand',),
'isender': ('isand',),
'isendene': ('isand',),
'isbader': ('isbader',),
'isbaderen': ('isbader',),
'isbadere': ('isbader',),
'isbaderne': ('isbader',),
'isbading': ('isbading',),
'isbadingen': ('isbading',),
'isbadinga': ('isbading',),
'isbadinger': ('isbading',),
'isbadingene': ('isbading',),
'isbaks': ('isbaks',),
'isbaksen': ('isbaks',),
'isbakser': ('isbaks',),
'isbaksene': ('isbaks',),
'isbar': ('isbar',),
'isbaren': ('isbar',),
'isbarer': ('isbar',),
'isbarene': ('isbar',),
'isbarriere': ('isbarriere',),
'isbarrieren': ('isbarriere',),
'isbarrierer': ('isbarriere',),
'isbarrierene': ('isbarriere',),
'isberg': ('isberg',),
'isberget': ('isberg',),
'isberg': ('isberg',),
'isberga': ('isberg',),
'isbergene': ('isberg',),
'isbit': ('isbit',),
'isbiten': ('isbit',),
'isbiter': ('isbit',),
'isbitene': ('isbit',),
'isbjørn': ('isbjørn',),
'isbjørnen': ('isbjørn',),
'isbjørner': ('isbjørn',),
'isbjørnene': ('isbjørn',),
'isblokk': ('isblokk',),
'isblokken': ('isblokk',),
'isblokka': ('isblokk',),
'isblokker': ('isblokk',),
'isblokkene': ('isblokk',),
'isblomst': ('isblomst',),
'isblomsten': ('isblomst',),
'isblomster': ('isblomst',),
'isblomstene': ('isblomst',),
'isbor': ('isbor',),
'isboren': ('isbor',),
'isboret': ('isbor',),
'isbor': ('isbor',),
'isborene': ('isbor',),
'isbora': ('isbor',),
'isborene': ('isbor',),
'isbrann': ('isbrann',),
'isbrannen': ('isbrann',),
'isbranner': ('isbrann',),
'isbrannene': ('isbrann',),
'isbre': ('isbre',),
'isbreen': ('isbre',),
'isbreer': ('isbre',),
'isbreene': ('isbre',),
'isbryter': ('isbryter',),
'isbryteren': ('isbryter',),
'isbrytere': ('isbryter',),
'isbryterne': ('isbryter',),
'iscenesettelse': ('iscenesettelse',),
'iscenesettelsen': ('iscenesettelse',),
'iscenesettelser': ('iscenesettelse',),
'iscenesettelsene': ('iscenesettelse',),
'iscenesetter': ('iscenesetter',),
'iscenesetteren': ('iscenesetter',),
'iscenesettere': ('iscenesetter',),
'iscenesetterne': ('iscenesetter',),
'iscenesetting': ('iscenesetting',),
'iscenesettingen': ('iscenesetting',),
'iscenesettinga': ('iscenesetting',),
'iscenesettinger': ('iscenesetting',),
'iscenesettingene': ('iscenesetting',),
'isdannelse': ('isdannelse',),
'isdannelsen': ('isdannelse',),
'isdannelser': ('isdannelse',),
'isdannelsene': ('isdannelse',),
'isdanning': ('isdanning',),
'isdanningen': ('isdanning',),
'isdanninga': ('isdanning',),
'isdanninger': ('isdanning',),
'isdanningene': ('isdanning',),
'isdans': ('isdans',),
'isdansen': ('isdans',),
'isdanser': ('isdans',),
'isdansene': ('isdans',),
'iseddik': ('iseddik',),
'iseddiken': ('iseddik',),
'iseddiker': ('iseddik',),
'iseddikene': ('iseddik',),
'isenkram': ('isenkram',),
'isenkrammet': ('isenkram',),
'isenkram': ('isenkram',),
'isenkramma': ('isenkram',),
'isenkrammene': ('isenkram',),
'isenkramforretning': ('isenkramforretning',),
'isenkramforretningen': ('isenkramforretning',),
'isenkramforretninga': ('isenkramforretning',),
'isenkramforretninger': ('isenkramforretning',),
'isenkramforretningene': ('isenkramforretning',),
'isfiske': ('isfiske',),
'isfisket': ('isfiske',),
'isfisker': ('isfiske',),
'isfiska': ('isfiske',),
'isfiskene': ('isfiske',),
'isfjell': ('isfjell',),
'isfjellet': ('isfjell',),
'isfjell': ('isfjell',),
'isfjella': ('isfjell',),
'isfjellene': ('isfjell',),
'isflak': ('isflak',),
'isflaket': ('isflak',),
'isflak': ('isflak',),
'isflaka': ('isflak',),
'isflakene': ('isflak',),
'isforhold': ('isforhold',),
'isforholdet': ('isforhold',),
'isforhold': ('isforhold',),
'isforholda': ('isforhold',),
'isforholdene': ('isforhold',),
'isfront': ('isfront',),
'isfronten': ('isfront',),
'isfronter': ('isfront',),
'isfrontene': ('isfront',),
'isfugl': ('isfugl',),
'isfuglen': ('isfugl',),
'isfugler': ('isfugl',),
'isfuglene': ('isfugl',),
'isgalt': ('isgalt',),
'isgalten': ('isgalt',),
'isgalter': ('isgalt',),
'isgaltene': ('isgalt',),
'isgang': ('isgang',),
'isgangen': ('isgang',),
'isganger': ('isgang',),
'isgangene': ('isgang',),
'isgard': ('isgard',),
'isgarden': ('isgard',),
'isgarder': ('isgard',),
'isgardene': ('isgard',),
'isgrind': ('isgrind',),
'isgrinden': ('isgrind',),
'isgrinda': ('isgrind',),
'isgrinder': ('isgrind',),
'isgrindene': ('isgrind',),
'isgufs': ('isgufs',),
'isgufsen': ('isgufs',),
'isgufset': ('isgufs',),
'isgufser': ('isgufs',),
'isgufs': ('isgufs',),
'isgufser': ('isgufs',),
'isgufs': ('isgufs',),
'isgufser': ('isgufs',),
'isgufsene': ('isgufs',),
'isgufsa': ('isgufs',),
'isgufsene': ('isgufs',),
'ishall': ('ishall',),
'ishallen': ('ishall',),
'ishaller': ('ishall',),
'ishallene': ('ishall',),
'ishav': ('ishav',),
'ishavet': ('ishav',),
'ishav': ('ishav',),
'ishava': ('ishav',),
'ishavene': ('ishav',),
'ishavsfangst': ('ishavsfangst',),
'ishavsfangsten': ('ishavsfangst',),
'ishavsfangster': ('ishavsfangst',),
'ishavsfangstene': ('ishavsfangst',),
'ishavsgast': ('ishavsgast',),
'ishavsgasten': ('ishavsgast',),
'ishavsgaster': ('ishavsgast',),
'ishavsgastene': ('ishavsgast',),
'ishavsskute': ('ishavsskute',),
'ishavsskuten': ('ishavsskute',),
'ishavsskuta': ('ishavsskute',),
'ishavsskuter': ('ishavsskute',),
'ishavsskutene': ('ishavsskute',),
'ishockey': ('ishockey',),
'ishockeyen': ('ishockey',),
'ishockeyer': ('ishockey',),
'ishockeyene': ('ishockey',),
'ishud': ('ishud',),
'ishuden': ('ishud',),
'ishuda': ('ishud',),
'ishuder': ('ishud',),
'ishudene': ('ishud',),
'ishus': ('ishus',),
'ishuset': ('ishus',),
'ishus': ('ishus',),
'ishusa': ('ishus',),
'ishusene': ('ishus',),
'ising': ('ising',),
'isingen': ('ising',),
'isinga': ('ising',),
'isinger': ('ising',),
'isingene': ('ising',),
'isjias': ('isjias',),
'isjiasen': ('isjias',),
'isjiaser': ('isjias',),
'isjiasene': ('isjias',),
'isjiasnerve': ('isjiasnerve',),
'isjiasnerven': ('isjiasnerve',),
'isjiasnerver': ('isjiasnerve',),
'isjiasnervene': ('isjiasnerve',),
'isjøkel': ('isjøkel',),
'isjøkelen': ('isjøkel',),
'isjøkler': ('isjøkel',),
'isjøklene': ('isjøkel',),
'iskoss': ('iskoss',),
'iskossen': ('iskoss',),
'iskosset': ('iskoss',),
'iskosser': ('iskoss',),
'iskoss': ('iskoss',),
'iskossene': ('iskoss',),
'iskossa': ('iskoss',),
'iskossene': ('iskoss',),
'iskrav': ('iskrav',),
'iskravet': ('iskrav',),
'iskrav': ('iskrav',),
'iskrava': ('iskrav',),
'iskravene': ('iskrav',),
'iskrave': ('iskrave',),
'iskraven': ('iskrave',),
'iskraver': ('iskrave',),
'iskravene': ('iskrave',),
'iskrem': ('iskrem',),
'iskremen': ('iskrem',),
'iskremer': ('iskrem',),
'iskremene': ('iskrem',),
'iskrystall': ('iskrystall',),
'iskrystallen': ('iskrystall',),
'iskrystallet': ('iskrystall',),
'iskrystaller': ('iskrystall',),
'iskrystall': ('iskrystall',),
'iskrystaller': ('iskrystall',),
'iskrystall': ('iskrystall',),
'iskrystaller': ('iskrystall',),
'iskrystallene': ('iskrystall',),
'iskrystalla': ('iskrystall',),
'iskrystallene': ('iskrystall',),
'iskulde': ('iskulde',),
'iskulden': ('iskulde',),
'iskulda': ('iskulde',),
'iskulder': ('iskulde',),
'iskuldene': ('iskulde',),
'islag': ('islag',),
'islaget': ('islag',),
'islag': ('islag',),
'islaga': ('islag',),
'islagene': ('islag',),
'islam': ('islam',),
'islandshest': ('islandshest',),
'islandshesten': ('islandshest',),
'islandshester': ('islandshest',),
'islandshestene': ('islandshest',),
'islandsk': ('islandsk',),
'islandsken': ('islandsk',),
'islandsker': ('islandsk',),
'islandskene': ('islandsk',),
'islandslav': ('islandslav',),
'islandslaven': ('islandslav',),
'islandslavet': ('islandslav',),
'islandslaver': ('islandslav',),
'islandslavene': ('islandslav',),
'islandslava': ('islandslav',),
'islandslavene': ('islandslav',),
'islandssild': ('islandssild',),
'islandssilden': ('islandssild',),
'islandssilda': ('islandssild',),
'islandssilder': ('islandssild',),
'islandssild': ('islandssild',),
'islandssilder': ('islandssild',),
'islandssild': ('islandssild',),
'islandssildene': ('islandssild',),
'islandstrøye': ('islandstrøye',),
'islandstrøyen': ('islandstrøye',),
'islandstrøya': ('islandstrøye',),
'islandstrøyer': ('islandstrøye',),
'islandstrøyene': ('islandstrøye',),
'islegg': ('islegg',),
'isleggen': ('islegg',),
'islegger': ('islegg',),
'isleggene': ('islegg',),
'islender': ('islender',),
'islenderen': ('islender',),
'islendere': ('islender',),
'islenderne': ('islender',),
'islending': ('islending',),
'islendingen': ('islending',),
'islendinger': ('islending',),
'islendingene': ('islending',),
'islendingesaga': ('islendingesaga',),
'islendingesagaen': ('islendingesaga',),
'islendingesagaer': ('islendingesaga',),
'islendingesagaene': ('islendingesaga',),
'islett': ('islett',),
'islettet': ('islett',),
'islett': ('islett',),
'isletta': ('islett',),
'islettene': ('islett',),
'islom': ('islom',),
'islommen': ('islom',),
'islommer': ('islom',),
'islommene': ('islom',),
'isløsning': ('isløsning',),
'isløsningen': ('isløsning',),
'isløsninga': ('isløsning',),
'isløsninger': ('isløsning',),
'isløsningene': ('isløsning',),
'isløysing': ('isløysing',),
'isløysingen': ('isløysing',),
'isløysinga': ('isløysing',),
'isløysinger': ('isløysing',),
'isløysingene': ('isløysing',),
'ismaskin': ('ismaskin',),
'ismaskinen': ('ismaskin',),
'ismaskiner': ('ismaskin',),
'ismaskinene': ('ismaskin',),
'isme': ('isme',),
'ismen': ('isme',),
'ismer': ('isme',),
'ismene': ('isme',),
'ismåke': ('ismåke',),
'ismåken': ('ismåke',),
'ismåka': ('ismåke',),
'ismåker': ('ismåke',),
'ismåkene': ('ismåke',),
'ismåse': ('ismåse',),
'ismåsen': ('ismåse',),
'ismåser': ('ismåse',),
'ismåsene': ('ismåse',),
'isning': ('isning',),
'isningen': ('isning',),
'isninga': ('isning',),
'isninger': ('isning',),
'isningene': ('isning',),
'isnål': ('isnål',),
'isnålen': ('isnål',),
'isnåla': ('isnål',),
'isnåler': ('isnål',),
'isnålene': ('isnål',),
'isobar': ('isobar',),
'isobaren': ('isobar',),
'isobarer': ('isobar',),
'isobarene': ('isobar',),
'isobat': ('isobat',),
'isobaten': ('isobat',),
'isobater': ('isobat',),
'isobatene': ('isobat',),
'isodynam': ('isodynam',),
'isodynamen': ('isodynam',),
'isodynamer': ('isodynam',),
'isodynamene': ('isodynam',),
'isofon': ('isofon',),
'isofonen': ('isofon',),
'isofoner': ('isofon',),
'isofonene': ('isofon',),
'isogloss': ('isogloss',),
'isoglossen': ('isogloss',),
'isoglosser': ('isogloss',),
'isoglossene': ('isogloss',),
'isokron': ('isokron',),
'isokronen': ('isokron',),
'isokroner': ('isokron',),
'isokronene': ('isokron',),
'isolasjon': ('isolasjon',),
'isolasjonen': ('isolasjon',),
'isolasjoner': ('isolasjon',),
'isolasjonene': ('isolasjon',),
'isolasjonisme': ('isolasjonisme',),
'isolasjonismen': ('isolasjonisme',),
'isolasjonismer': ('isolasjonisme',),
'isolasjonismene': ('isolasjonisme',),
'isolasjonist': ('isolasjonist',),
'isolasjonisten': ('isolasjonist',),
'isolasjonister': ('isolasjonist',),
'isolasjonistene': ('isolasjonist',),
'isolasjonsmateriale': ('isolasjonsmateriale',),
'isolasjonsmaterialet': ('isolasjonsmateriale',),
'isolasjonsmaterialer': ('isolasjonsmateriale',),
'isolasjonsmateriala': ('isolasjonsmateriale',),
'isolasjonsmaterialene': ('isolasjonsmateriale',),
'isolasjonsmatte': ('isolasjonsmatte',),
'isolasjonsmatten': ('isolasjonsmatte',),
'isolasjonsmatta': ('isolasjonsmatte',),
'isolasjonsmatter': ('isolasjonsmatte',),
'isolasjonsmattene': ('isolasjonsmatte',),
'isolasjonsmotstand': ('isolasjonsmotstand',),
'isolasjonsmotstanden': ('isolasjonsmotstand',),
'isolasjonsmotstander': ('isolasjonsmotstand',),
'isolasjonsmotstandene': ('isolasjonsmotstand',),
'isolasjonsplate': ('isolasjonsplate',),
'isolasjonsplaten': ('isolasjonsplate',),
'isolasjonsplata': ('isolasjonsplate',),
'isolasjonsplater': ('isolasjonsplate',),
'isolasjonsplatene': ('isolasjonsplate',),
'isolat': ('isolat',),
'isolatet': ('isolat',),
'isolat': ('isolat',),
'isolater': ('isolat',),
'isolat': ('isolat',),
'isolater': ('isolat',),
'isolata': ('isolat',),
'isolatene': ('isolat',),
'isolator': ('isolator',),
'isolatoren': ('isolator',),
'isolatorer': ('isolator',),
'isolatorene': ('isolator',),
'isolerglass': ('isolerglass',),
'isolerglasset': ('isolerglass',),
'isolerglass': ('isolerglass',),
'isolerglassa': ('isolerglass',),
'isolerglassene': ('isolerglass',),
'isolering': ('isolering',),
'isoleringen': ('isolering',),
'isoleringa': ('isolering',),
'isoleringer': ('isolering',),
'isoleringene': ('isolering',),
'isomorfi': ('isomorfi',),
'isomorfien': ('isomorfi',),
'isomorfier': ('isomorfi',),
'isomorfiene': ('isomorfi',),
'isomorfisme': ('isomorfisme',),
'isomorfismen': ('isomorfisme',),
'isomorfismer': ('isomorfisme',),
'isomorfismene': ('isomorfisme',),
'isoterm': ('isoterm',),
'isotermen': ('isoterm',),
'isotermer': ('isoterm',),
'isotermene': ('isoterm',),
'isotop': ('isotop',),
'isotopen': ('isotop',),
'isotoper': ('isotop',),
'isotopene': ('isotop',),
'ispil': ('ispil',),
'ispilen': ('ispil',),
'ispila': ('ispil',),
'ispiler': ('ispil',),
'ispilene': ('ispil',),
'ispinne': ('ispinne',),
'ispinnen': ('ispinne',),
'ispinner': ('ispinne',),
'ispinnene': ('ispinne',),
'ispose': ('ispose',),
'isposen': ('ispose',),
'isposer': ('ispose',),
'isposene': ('ispose',),
'israce': ('israce',),
'isracet': ('israce',),
'israce': ('israce',),
'israca': ('israce',),
'isracene': ('israce',),
'israeler': ('israeler',),
'israeleren': ('israeler',),
'israelere': ('israeler',),
'israelerne': ('israeler',),
'israelitt': ('israelitt',),
'israelitten': ('israelitt',),
'israelitter': ('israelitt',),
'israelittene': ('israelitt',),
'isranunkel': ('isranunkel',),
'isranunkelen': ('isranunkel',),
'isranunkler': ('isranunkel',),
'isranunklene': ('isranunkel',),
'isrose': ('isrose',),
'isrosen': ('isrose',),
'isrosa': ('isrose',),
'isroser': ('isrose',),
'isrosene': ('isrose',),
'issalat': ('issalat',),
'issalaten': ('issalat',),
'issalater': ('issalat',),
'issalatene': ('issalat',),
'isse': ('isse',),
'issen': ('isse',),
'isser': ('isse',),
'issene': ('isse',),
'issebein': ('issebein',),
'issebeinet': ('issebein',),
'issebein': ('issebein',),
'issebeina': ('issebein',),
'issebeinene': ('issebein',),
'isseben': ('isseben',),
'issebenet': ('isseben',),
'isseben': ('isseben',),
'issebena': ('isseben',),
'issebenene': ('isseben',),
'isshelf': ('isshelf',),
'isshelfen': ('isshelf',),
'isshelfer': ('isshelf',),
'isshelfene': ('isshelf',),
'isshow': ('isshow',),
'isshowet': ('isshow',),
'isshow': ('isshow',),
'isshowa': ('isshow',),
'isshowene': ('isshow',),
'isskruing': ('isskruing',),
'isskruingen': ('isskruing',),
'isskruinga': ('isskruing',),
'isskruinger': ('isskruing',),
'isskruingene': ('isskruing',),
'isskuring': ('isskuring',),
'isskuringen': ('isskuring',),
'isskuringa': ('isskuring',),
'isskuringer': ('isskuring',),
'isskuringene': ('isskuring',),
'isslag': ('isslag',),
'isslaget': ('isslag',),
'isslag': ('isslag',),
'isslaga': ('isslag',),
'isslagene': ('isslag',),
'issoleie': ('issoleie',),
'issoleien': ('issoleie',),
'issoleia': ('issoleie',),
'issoleier': ('issoleie',),
'issoleiene': ('issoleie',),
'issvull': ('issvull',),
'issvullen': ('issvull',),
'issvuller': ('issvull',),
'issvullene': ('issvull',),
'istandsettelse': ('istandsettelse',),
'istandsettelsen': ('istandsettelse',),
'istandsettelser': ('istandsettelse',),
'istandsettelsene': ('istandsettelse',),
'istandsetting': ('istandsetting',),
'istandsettingen': ('istandsetting',),
'istandsettinga': ('istandsetting',),
'istandsettinger': ('istandsetting',),
'istandsettingene': ('istandsetting',),
'istapp': ('istapp',),
'istappen': ('istapp',),
'istapper': ('istapp',),
'istappene': ('istapp',),
'ister': ('ister',),
'isteret': ('ister',),
'istret': ('ister',),
'ister': ('ister',),
'istre': ('ister',),
'istra': ('ister',),
'istrene': ('ister',),
'istra': ('ister',),
'istrene': ('ister',),
'ister': ('ister',),
'isteren': ('ister',),
'istra': ('ister',),
'istrer': ('ister',),
'istre': ('ister',),
'istrer': ('ister',),
'istre': ('ister',),
'istrene': ('ister',),
'istermage': ('istermage',),
'istermagen': ('istermage',),
'istermager': ('istermage',),
'istermagene': ('istermage',),
'istermave': ('istermave',),
'istermaven': ('istermave',),
'istermaver': ('istermave',),
'istermavene': ('istermave',),
'istersild': ('istersild',),
'istersilden': ('istersild',),
'istersilda': ('istersild',),
'istersilder': ('istersild',),
'istersild': ('istersild',),
'istersilder': ('istersild',),
'istersild': ('istersild',),
'istersildene': ('istersild',),
'istervom': ('istervom',),
'istervommen': ('istervom',),
'istervomma': ('istervom',),
'istervommer': ('istervom',),
'istervommene': ('istervom',),
'istid': ('istid',),
'istiden': ('istid',),
'istida': ('istid',),
'istider': ('istid',),
'istidene': ('istid',),
'isvann': ('isvann',),
'isvannet': ('isvann',),
'isvann': ('isvann',),
'isvanna': ('isvann',),
'isvannene': ('isvann',),
'isvatn': ('isvatn',),
'isvatnet': ('isvatn',),
'isvatn': ('isvatn',),
'isvatna': ('isvatn',),
'isvatnene': ('isvatn',),
'isvind': ('isvind',),
'isvinden': ('isvind',),
'isvinder': ('isvind',),
'isvindene': ('isvind',),
'isøde': ('isøde',),
'isødet': ('isøde',),
'isøder': ('isøde',),
'isøda': ('isøde',),
'isødene': ('isøde',),
'isøks': ('isøks',),
'isøksen': ('isøks',),
'isøksa': ('isøks',),
'isøkser': ('isøks',),
'isøksene': ('isøks',),
'isørken': ('isørken',),
'isørkenen': ('isørken',),
'isørkener': ('isørken',),
'isørkenene': ('isørken',),
'it': ('it',),
'itakisme': ('itakisme',),
'itakismen': ('itakisme',),
'itakismer': ('itakisme',),
'itakismene': ('itakisme',),
'italiener': ('italiener',),
'italieneren': ('italiener',),
'italienere': ('italiener',),
'italienerne': ('italiener',),
'italiensk': ('italiensk',),
'italiensken': ('italiensk',),
'italiensker': ('italiensk',),
'italienskene': ('italiensk',),
'italiker': ('italiker',),
'italikeren': ('italiker',),
'italikere': ('italiker',),
'italikerne': ('italiker',),
'iterant': ('iterant',),
'iteranten': ('iterant',),
'iteranter': ('iterant',),
'iterantene': ('iterant',),
'iterasjon': ('iterasjon',),
'iterasjonen': ('iterasjon',),
'iterasjoner': ('iterasjon',),
'iterasjonene': ('iterasjon',),
'iterativ': ('iterativ',),
'iterativet': ('iterativ',),
'iterativ': ('iterativ',),
'iterativer': ('iterativ',),
'iterativ': ('iterativ',),
'iterativer': ('iterativ',),
'iterativa': ('iterativ',),
'iterativene': ('iterativ',),
'itle': ('itle',),
'itlen': ('itle',),
'itler': ('itle',),
'itlene': ('itle',),
'iver': ('iver',),
'iveren': ('iver',),
'ivere': ('iver',),
'ivrer': ('iver',),
'ivre': ('iver',),
'iverne': ('iver',),
'ivrene': ('iver',),
'iverksettelse': ('iverksettelse',),
'iverksettelsen': ('iverksettelse',),
'iverksettelser': ('iverksettelse',),
'iverksettelsene': ('iverksettelse',),
'iverksetting': ('iverksetting',),
'iverksettingen': ('iverksetting',),
'iverksettinga': ('iverksetting',),
'iverksettinger': ('iverksetting',),
'iverksettingene': ('iverksetting',),
'ivorianer': ('ivorianer',),
'ivorianeren': ('ivorianer',),
'ivorianere': ('ivorianer',),
'ivorianerne': ('ivorianer',),
'j': ('j',),
'j-en': ('j',),
'j-er': ('j',),
'j-ene': ('j',),
'ja': ('ja',),
'jaet': ('ja',),
'ja': ('ja',),
'jaer': ('ja',),
'ja': ('ja',),
'jaer': ('ja',),
'jaa': ('ja',),
'jaene': ('ja',),
'jabb': ('jabb',),
'jabbet': ('jabb',),
'jabb': ('jabb',),
'jabba': ('jabb',),
'jabbene': ('jabb',),
'jacket': ('jacket',),
'jacketen': ('jacket',),
'jacketer': ('jacket',),
'jacketene': ('jacket',),
'jacketkrone': ('jacketkrone',),
'jacketkronen': ('jacketkrone',),
'jacketkrona': ('jacketkrone',),
'jacketkroner': ('jacketkrone',),
'jacketkronene': ('jacketkrone',),
'jacquardmaskin': ('jacquardmaskin',),
'jacquardmaskinen': ('jacquardmaskin',),
'jacquardmaskiner': ('jacquardmaskin',),
'jacquardmaskinene': ('jacquardmaskin',),
'jacquardmønster': ('jacquardmønster',),
'jacquardmønsteret': ('jacquardmønster',),
'jacquardmønstret': ('jacquardmønster',),
'jacquardmønster': ('jacquardmønster',),
'jacquardmønstre': ('jacquardmønster',),
'jacquardmønstra': ('jacquardmønster',),
'jacquardmønstrene': ('jacquardmønster',),
'jacquardmønstra': ('jacquardmønster',),
'jacquardmønstrene': ('jacquardmønster',),
'jacquardvevnad': ('jacquardvevnad',),
'jacquardvevnaden': ('jacquardvevnad',),
'jacquardvevnader': ('jacquardvevnad',),
'jacquardvevnadene': ('jacquardvevnad',),
'jade': ('jade',),
'jaden': ('jade',),
'jader': ('jade',),
'jadene': ('jade',),
'jafs': ('jafs',),
'jafsen': ('jafs',),
'jafset': ('jafs',),
'jafser': ('jafs',),
'jafs': ('jafs',),
'jafsene': ('jafs',),
'jafsa': ('jafs',),
'jafsene': ('jafs',),
'jag': ('jag',),
'jaget': ('jag',),
'jag': ('jag',),
'jaga': ('jag',),
'jagene': ('jag',),
'jager': ('jager',),
'jageren': ('jager',),
'jagere': ('jager',),
'jagerne': ('jager',),
'jagerbom': ('jagerbom',),
'jagerbommen': ('jagerbom',),
'jagerbommer': ('jagerbom',),
'jagerbommene': ('jagerbom',),
'jagerbomber': ('jagerbomber',),
'jagerbomberen': ('jagerbomber',),
'jagerbombere': ('jagerbomber',),
'jagerbomberne': ('jagerbomber',),
'jagerfly': ('jagerfly',),
'jagerflyet': ('jagerfly',),
'jagerfly': ('jagerfly',),
'jagerflya': ('jagerfly',),
'jagerflyene': ('jagerfly',),
'jaguar': ('jaguar',),
'jaguaren': ('jaguar',),
'jaguarer': ('jaguar',),
'jaguarene': ('jaguar',),
'jak': ('jak',),
'jaken': ('jak',),
'jaker': ('jak',),
'jakene': ('jak',),
'jakaranda': ('jakaranda',),
'jakarandaen': ('jakaranda',),
'jakarandaer': ('jakaranda',),
'jakarandaene': ('jakaranda',),
'jakke': ('jakke',),
'jakken': ('jakke',),
'jakka': ('jakke',),
'jakker': ('jakke',),
'jakkene': ('jakke',),
'jakku': ('jakku',),
'jakkuen': ('jakku',),
'jakkua': ('jakku',),
'jakkuer': ('jakku',),
'jakkyr': ('jakku',),
'jakkuer': ('jakku',),
'jakkyr': ('jakku',),
'jakkuene': ('jakku',),
'jakkyrne': ('jakku',),
'jakkuene': ('jakku',),
'jakkyrne': ('jakku',),
'jakobiner': ('jakobiner',),
'jakobineren': ('jakobiner',),
'jakobinere': ('jakobiner',),
'jakobinerne': ('jakobiner',),
'jakobinerkloster': ('jakobinerkloster',),
'jakobinerklosteret': ('jakobinerkloster',),
'jakobinerklostret': ('jakobinerkloster',),
'jakobinerkloster': ('jakobinerkloster',),
'jakobinerklostre': ('jakobinerkloster',),
'jakobinerklostra': ('jakobinerkloster',),
'jakobinerklostrene': ('jakobinerkloster',),
'jakobinerklostra': ('jakobinerkloster',),
'jakobinerklostrene': ('jakobinerkloster',),
'jakobinerklubb': ('jakobinerklubb',),
'jakobinerklubben': ('jakobinerklubb',),
'jakobinerklubber': ('jakobinerklubb',),
'jakobinerklubbene': ('jakobinerklubb',),
'jakobsmess': ('jakobsmess',),
'jakobsmessen': ('jakobsmess',),
'jakobsmessa': ('jakobsmess',),
'jakobsmesser': ('jakobsmess',),
'jakobsmessene': ('jakobsmess',),
'jakobsmesse': ('jakobsmesse',),
'jakobsmessen': ('jakobsmesse',),
'jakobsmessa': ('jakobsmesse',),
'jakobsmesser': ('jakobsmesse',),
'jakobsmessene': ('jakobsmesse',),
'jakobsstav': ('jakobsstav',),
'jakobsstaven': ('jakobsstav',),
'jakobsstaver': ('jakobsstav',),
'jakobsstavene': ('jakobsstav',),
'jakobsstige': ('jakobsstige',),
'jakobsstigen': ('jakobsstige',),
'jakobsstiger': ('jakobsstige',),
'jakobsstigene': ('jakobsstige',),
'jakokse': ('jakokse',),
'jakoksen': ('jakokse',),
'jakokser': ('jakokse',),
'jakoksene': ('jakokse',),
'jakt': ('jakt',),
'jakten': ('jakt',),
'jakta': ('jakt',),
'jakter': ('jakt',),
'jaktene': ('jakt',),
'jaktfalk': ('jaktfalk',),
'jaktfalken': ('jaktfalk',),
'jaktfalker': ('jaktfalk',),
'jaktfalkene': ('jaktfalk',),
'jaktfelt': ('jaktfelt',),
'jaktfeltet': ('jaktfelt',),
'jaktfelt': ('jaktfelt',),
'jaktfelter': ('jaktfelt',),
'jaktfelt': ('jaktfelt',),
'jaktfelter': ('jaktfelt',),
'jaktfelta': ('jaktfelt',),
'jaktfeltene': ('jaktfelt',),
'jaktgevær': ('jaktgevær',),
'jaktgeværet': ('jaktgevær',),
'jaktgevær': ('jaktgevær',),
'jaktgeværer': ('jaktgevær',),
'jaktgevær': ('jaktgevær',),
'jaktgeværer': ('jaktgevær',),
'jaktgeværa': ('jaktgevær',),
'jaktgeværene': ('jaktgevær',),
'jakthorn': ('jakthorn',),
'jakthornet': ('jakthorn',),
'jakthorn': ('jakthorn',),
'jakthorna': ('jakthorn',),
'jakthornene': ('jakthorn',),
'jakthund': ('jakthund',),
'jakthunden': ('jakthund',),
'jakthunder': ('jakthund',),
'jakthundene': ('jakthund',),
'jakthytte': ('jakthytte',),
'jakthytten': ('jakthytte',),
'jakthytta': ('jakthytte',),
'jakthytter': ('jakthytte',),
'jakthyttene': ('jakthytte',),
'jaktkniv': ('jaktkniv',),
'jaktkniven': ('jaktkniv',),
'jaktkniver': ('jaktkniv',),
'jaktknivene': ('jaktkniv',),
'jaktkort': ('jaktkort',),
'jaktkortet': ('jaktkort',),
'jaktkort': ('jaktkort',),
'jaktkorta': ('jaktkort',),
'jaktkortene': ('jaktkort',),
'jaktlag': ('jaktlag',),
'jaktlaget': ('jaktlag',),
'jaktlag': ('jaktlag',),
'jaktlaga': ('jaktlag',),
'jaktlagene': ('jaktlag',),
'jaktmark': ('jaktmark',),
'jaktmarken': ('jaktmark',),
'jaktmarka': ('jaktmark',),
'jaktmarker': ('jaktmark',),
'jaktmarkene': ('jaktmark',),
'jaktoppsyn': ('jaktoppsyn',),
'jaktoppsynet': ('jaktoppsyn',),
'jaktoppsyn': ('jaktoppsyn',),
'jaktoppsyna': ('jaktoppsyn',),
'jaktoppsynene': ('jaktoppsyn',),
'jaktpoliti': ('jaktpoliti',),
'jaktpolitiet': ('jaktpoliti',),
'jaktpoliti': ('jaktpoliti',),
'jaktpolitier': ('jaktpoliti',),
'jaktpoliti': ('jaktpoliti',),
'jaktpolitier': ('jaktpoliti',),
'jaktpolitia': ('jaktpoliti',),
'jaktpolitiene': ('jaktpoliti',),
'jaktprøve': ('jaktprøve',),
'jaktprøven': ('jaktprøve',),
'jaktprøva': ('jaktprøve',),
'jaktprøver': ('jaktprøve',),
'jaktprøvene': ('jaktprøve',),
'jaktrett': ('jaktrett',),
'jaktretten': ('jaktrett',),
'jaktretter': ('jaktrett',),
'jaktrettene': ('jaktrett',),
'jaktstart': ('jaktstart',),
'jaktstarten': ('jaktstart',),
'jaktstarter': ('jaktstart',),
'jaktstartene': ('jaktstart',),
'jaktsti': ('jaktsti',),
'jaktstien': ('jaktsti',),
'jaktstier': ('jaktsti',),
'jaktstiene': ('jaktsti',),
'jaktterreng': ('jaktterreng',),
'jaktterrenget': ('jaktterreng',),
'jaktterreng': ('jaktterreng',),
'jaktterrenga': ('jaktterreng',),
'jaktterrengene': ('jaktterreng',),
'jakttid': ('jakttid',),
'jakttiden': ('jakttid',),
'jakttida': ('jakttid',),
'jakttider': ('jakttid',),
'jakttidene': ('jakttid',),
'jakuter': ('jakuter',),
'jakuteren': ('jakuter',),
'jakutere': ('jakuter',),
'jakuterne': ('jakuter',),
'jalm': ('jalm',),
'jalmen': ('jalm',),
'jalmer': ('jalm',),
'jalmene': ('jalm',),
'jam': ('jam',),
'jammen': ('jam',),
'jammer': ('jam',),
'jammene': ('jam',),
'jamaicaner': ('jamaicaner',),
'jamaicaneren': ('jamaicaner',),
'jamaicanere': ('jamaicaner',),
'jamaicanerne': ('jamaicaner',),
'jamaikaner': ('jamaikaner',),
'jamaikaneren': ('jamaikaner',),
'jamaikanere': ('jamaikaner',),
'jamaikanerne': ('jamaikaner',),
'jamaikarom': ('jamaikarom',),
'jamaikarommen': ('jamaikarom',),
'jamaikarommer': ('jamaikarom',),
'jamaikarommene': ('jamaikarom',),
'jamaldring': ('jamaldring',),
'jamaldringen': ('jamaldring',),
'jamaldringer': ('jamaldring',),
'jamaldringene': ('jamaldring',),
'jamann': ('jamann',),
'jamannen': ('jamann',),
'jamenn': ('jamann',),
'jamennene': ('jamann',),
'jambe': ('jambe',),
'jamben': ('jambe',),
'jamber': ('jambe',),
'jambene': ('jambe',),
'jamboree': ('jamboree',),
'jamboreen': ('jamboree',),
'jamboreer': ('jamboree',),
'jamboreene': ('jamboree',),
'jamdøgn': ('jamdøgn',),
'jamdøgnet': ('jamdøgn',),
'jamdøgn': ('jamdøgn',),
'jamdøgna': ('jamdøgn',),
'jamdøgnene': ('jamdøgn',),
'jamenneske': ('jamenneske',),
'jamennesket': ('jamenneske',),
'jamennesker': ('jamenneske',),
'jamenneska': ('jamenneske',),
'jamenneskene': ('jamenneske',),
'jamføring': ('jamføring',),
'jamføringen': ('jamføring',),
'jamføringa': ('jamføring',),
'jamføringer': ('jamføring',),
'jamføringene': ('jamføring',),
'jamlike': ('jamlike',),
'jamliken': ('jamlike',),
'jamliker': ('jamlike',),
'jamlikene': ('jamlike',),
'jammer': ('jammer',),
'jammeren': ('jammer',),
'jammere': ('jammer',),
'jamrer': ('jammer',),
'jammerne': ('jammer',),
'jamrene': ('jammer',),
'jammerdal': ('jammerdal',),
'jammerdalen': ('jammerdal',),
'jammerdaler': ('jammerdal',),
'jammerdalene': ('jammerdal',),
'jammerrop': ('jammerrop',),
'jammerropet': ('jammerrop',),
'jammerrop': ('jammerrop',),
'jammerropa': ('jammerrop',),
'jammerropene': ('jammerrop',),
'jamnad': ('jamnad',),
'jamnaden': ('jamnad',),
'jamnader': ('jamnad',),
'jamnadene': ('jamnad',),
'jamnhet': ('jamnhet',),
'jamnheten': ('jamnhet',),
'jamnheta': ('jamnhet',),
'jamnheter': ('jamnhet',),
'jamnhetene': ('jamnhet',),
'jamning': ('jamning',),
'jamningen': ('jamning',),
'jamninga': ('jamning',),
'jamninger': ('jamning',),
'jamningene': ('jamning',),
'jamning': ('jamning',),
'jamningen': ('jamning',),
'jamninga': ('jamning',),
'jamninger': ('jamning',),
'jamningene': ('jamning',),
'jams': ('jams',),
'jamsen': ('jams',),
'jamser': ('jams',),
'jamsene': ('jams',),
'jamstilling': ('jamstilling',),
'jamstillingen': ('jamstilling',),
'jamstillinga': ('jamstilling',),
'jamstillinger': ('jamstilling',),
'jamstillingene': ('jamstilling',),
'jamte': ('jamte',),
'jamten': ('jamte',),
'jamter': ('jamte',),
'jamtene': ('jamte',),
'jamvekt': ('jamvekt',),
'jamvekten': ('jamvekt',),
'jamvekta': ('jamvekt',),
'jamvekter': ('jamvekt',),
'jamvektene': ('jamvekt',),
'jan': ('jan',),
'janen': ('jan',),
'janer': ('jan',),
'janene': ('jan',),
'janitsjar': ('janitsjar',),
'janitsjaren': ('janitsjar',),
'janitsjarer': ('janitsjar',),
'janitsjarene': ('janitsjar',),
'janitsjarmusikk': ('janitsjarmusikk',),
'janitsjarmusikken': ('janitsjarmusikk',),
'janitsjarmusikker': ('janitsjarmusikk',),
'janitsjarmusikkene': ('janitsjarmusikk',),
'janitsjarorkester': ('janitsjarorkester',),
'janitsjarorkesteret': ('janitsjarorkester',),
'janitsjarorkestret': ('janitsjarorkester',),
'janitsjarorkester': ('janitsjarorkester',),
'janitsjarorkestre': ('janitsjarorkester',),
'janitsjarorkestra': ('janitsjarorkester',),
'janitsjarorkestrene': ('janitsjarorkester',),
'janitsjarorkestra': ('janitsjarorkester',),
'janitsjarorkestrene': ('janitsjarorkester',),
'jantelov': ('jantelov',),
'janteloven': ('jantelov',),
'jantelover': ('jantelov',),
'jantelovene': ('jantelov',),
'januar': ('januar',),
'janusansikt': ('janusansikt',),
'janusansiktet': ('janusansikt',),
'janusansikt': ('janusansikt',),
'janusansikter': ('janusansikt',),
'janusansikt': ('janusansikt',),
'janusansikter': ('janusansikt',),
'janusansikta': ('janusansikt',),
'janusansiktene': ('janusansikt',),
'jaord': ('jaord',),
'jaordet': ('jaord',),
'jaord': ('jaord',),
'jaorda': ('jaord',),
'jaordene': ('jaord',),
'japaner': ('japaner',),
'japaneren': ('japaner',),
'japanere': ('japaner',),
'japanerne': ('japaner',),
'japansk': ('japansk',),
'japansken': ('japansk',),
'japansker': ('japansk',),
'japanskene': ('japansk',),
'japp': ('japp',),
'jappen': ('japp',),
'japper': ('japp',),
'jappene': ('japp',),
'japs': ('japs',),
'japsen': ('japs',),
'japser': ('japs',),
'japsene': ('japs',),
'jardiniere': ('jardiniere',),
'jardinieren': ('jardiniere',),
'jardinierer': ('jardiniere',),
'jardinierene': ('jardiniere',),
'jare': ('jare',),
'jaren': ('jare',),
'jarer': ('jare',),
'jarene': ('jare',),
'jarl': ('jarl',),
'jarlen': ('jarl',),
'jarler': ('jarl',),
'jarlene': ('jarl',),
'jarledømme': ('jarledømme',),
'jarledømmet': ('jarledømme',),
'jarledømmer': ('jarledømme',),
'jarledømma': ('jarledømme',),
'jarledømmene': ('jarledømme',),
'jarlenavn': ('jarlenavn',),
'jarlenavnet': ('jarlenavn',),
'jarlenavn': ('jarlenavn',),
'jarlenavna': ('jarlenavn',),
'jarlenavnene': ('jarlenavn',),
'jarleætt': ('jarleætt',),
'jarleætten': ('jarleætt',),
'jarleætta': ('jarleætt',),
'jarleætter': ('jarleætt',),
'jarleættene': ('jarleætt',),
'jarlsdømme': ('jarlsdømme',),
'jarlsdømmet': ('jarlsdømme',),
'jarlsdømmer': ('jarlsdømme',),
'jarlsdømma': ('jarlsdømme',),
'jarlsdømmene': ('jarlsdømme',),
'jarlsnavn': ('jarlsnavn',),
'jarlsnavnet': ('jarlsnavn',),
'jarlsnavn': ('jarlsnavn',),
'jarlsnavna': ('jarlsnavn',),
'jarlsnavnene': ('jarlsnavn',),
'jarlsætt': ('jarlsætt',),
'jarlsætten': ('jarlsætt',),
'jarlsætta': ('jarlsætt',),
'jarlsætter': ('jarlsætt',),
'jarlsættene': ('jarlsætt',),
'jask': ('jask',),
'jasket': ('jask',),
'jask': ('jask',),
'jaska': ('jask',),
'jaskene': ('jask',),
'jaspis': ('jaspis',),
'jaspisen': ('jaspis',),
'jaspiser': ('jaspis',),
'jaspisene': ('jaspis',),
'jass': ('jass',),
'jassen': ('jass',),
'jasser': ('jass',),
'jassene': ('jass',),
'jassballett': ('jassballett',),
'jassballetten': ('jassballett',),
'jassballetter': ('jassballett',),
'jassballettene': ('jassballett',),
'jassband': ('jassband',),
'jassbandet': ('jassband',),
'jassband': ('jassband',),
'jassbanda': ('jassband',),
'jassbandene': ('jassband',),
'jassmusiker': ('jassmusiker',),
'jassmusikeren': ('jassmusiker',),
'jassmusikere': ('jassmusiker',),
'jassmusikerne': ('jassmusiker',),
'jassmusikk': ('jassmusikk',),
'jassmusikken': ('jassmusikk',),
'jassmusikker': ('jassmusikk',),
'jassmusikkene': ('jassmusikk',),
'jassorkester': ('jassorkester',),
'jassorkesteret': ('jassorkester',),
'jassorkestret': ('jassorkester',),
'jassorkester': ('jassorkester',),
'jassorkestre': ('jassorkester',),
'jassorkestra': ('jassorkester',),
'jassorkestrene': ('jassorkester',),
'jassorkestra': ('jassorkester',),
'jassorkestrene': ('jassorkester',),
'jastemme': ('jastemme',),
'jastemmen': ('jastemme',),
'jastemmer': ('jastemme',),
'jastemmene': ('jastemme',),
'javakaffe': ('javakaffe',),
'javakaffen': ('javakaffe',),
'javakaffer': ('javakaffe',),
'javakaffene': ('javakaffe',),
'javaneser': ('javaneser',),
'javaneseren': ('javaneser',),
'javanesere': ('javaneser',),
'javaneserne': ('javaneser',),
'jazz': ('jazz',),
'jazzen': ('jazz',),
'jazzer': ('jazz',),
'jazzene': ('jazz',),
'jazzballett': ('jazzballett',),
'jazzballetten': ('jazzballett',),
'jazzballetter': ('jazzballett',),
'jazzballettene': ('jazzballett',),
'jazzband': ('jazzband',),
'jazzbandet': ('jazzband',),
'jazzband': ('jazzband',),
'jazzbanda': ('jazzband',),
'jazzbandene': ('jazzband',),
'jazzmusiker': ('jazzmusiker',),
'jazzmusikeren': ('jazzmusiker',),
'jazzmusikere': ('jazzmusiker',),
'jazzmusikerne': ('jazzmusiker',),
'jazzmusikk': ('jazzmusikk',),
'jazzmusikken': ('jazzmusikk',),
'jazzmusikker': ('jazzmusikk',),
'jazzmusikkene': ('jazzmusikk',),
'jazzorkester': ('jazzorkester',),
'jazzorkesteret': ('jazzorkester',),
'jazzorkestret': ('jazzorkester',),
'jazzorkester': ('jazzorkester',),
'jazzorkestre': ('jazzorkester',),
'jazzorkestra': ('jazzorkester',),
'jazzorkestrene': ('jazzorkester',),
'jazzorkestra': ('jazzorkester',),
'jazzorkestrene': ('jazzorkester',),
'jeans': ('jeans',),
'jeansen': ('jeans',),
'jeans': ('jeans',),
'jeansene': ('jeans',),
'jeep': ('jeep',),
'jeepen': ('jeep',),
'jeeper': ('jeep',),
'jeepene': ('jeep',),
'jeg': ('jeg',),
'jeget': ('jeg',),
'jeg': ('jeg',),
'jeger': ('jeg',),
'jeg': ('jeg',),
'jeger': ('jeg',),
'jega': ('jeg',),
'jegene': ('jeg',),
'jeger': ('jeger',),
'jegeren': ('jeger',),
'jegere': ('jeger',),
'jegerne': ('jeger',),
'jegerhest': ('jegerhest',),
'jegerhesten': ('jegerhest',),
'jegerhester': ('jegerhest',),
'jegerhestene': ('jegerhest',),
'jegerkorps': ('jegerkorps',),
'jegerkorpset': ('jegerkorps',),
'jegerkorps': ('jegerkorps',),
'jegerkorpsa': ('jegerkorps',),
'jegerkorpsene': ('jegerkorps',),
'jegertropp': ('jegertropp',),
'jegertroppen': ('jegertropp',),
'jegertropper': ('jegertropp',),
'jegertroppene': ('jegertropp',),
'jegform': ('jegform',),
'jegformen': ('jegform',),
'jegforma': ('jegform',),
'jegformer': ('jegform',),
'jegformene': ('jegform',),
'jegroman': ('jegroman',),
'jegromanen': ('jegroman',),
'jegromaner': ('jegroman',),
'jegromanene': ('jegroman',),
'jekk': ('jekk',),
'jekken': ('jekk',),
'jekker': ('jekk',),
'jekkene': ('jekk',),
'jekkpott': ('jekkpott',),
'jekkpotten': ('jekkpott',),
'jekkpotter': ('jekkpott',),
'jekkpottene': ('jekkpott',),
'jeksel': ('jeksel',),
'jekselen': ('jeksel',),
'jeksler': ('jeksel',),
'jekslene': ('jeksel',),
'jekt': ('jekt',),
'jekten': ('jekt',),
'jekta': ('jekt',),
'jekter': ('jekt',),
'jektene': ('jekt',),
'jektebruk': ('jektebruk',),
'jektebruket': ('jektebruk',),
'jektebruk': ('jektebruk',),
'jektebruka': ('jektebruk',),
'jektebrukene': ('jektebruk',),
'jekteskipper': ('jekteskipper',),
'jekteskipperen': ('jekteskipper',),
'jekteskippere': ('jekteskipper',),
'jekteskipperne': ('jekteskipper',),
'jelk': ('jelk',),
'jelken': ('jelk',),
'jelker': ('jelk',),
'jelkene': ('jelk',),
'jemenitt': ('jemenitt',),
'jemenitten': ('jemenitt',),
'jemenitter': ('jemenitt',),
'jemenittene': ('jemenitt',),
'jemte': ('jemte',),
'jemten': ('jemte',),
'jemter': ('jemte',),
'jemtene': ('jemte',),
'jemtlending': ('jemtlending',),
'jemtlendingen': ('jemtlending',),
'jemtlendinger': ('jemtlending',),
'jemtlendingene': ('jemtlending',),
'jenka': ('jenka',),
'jenkaen': ('jenka',),
'jenkaer': ('jenka',),
'jenkaene': ('jenka',),
'jens': ('jens',),
'jensen': ('jens',),
'jenser': ('jens',),
'jensene': ('jens',),
'jente': ('jente',),
'jenten': ('jente',),
'jenta': ('jente',),
'jenter': ('jente',),
'jentene': ('jente',),
'jentedalt': ('jentedalt',),
'jentedalten': ('jentedalt',),
'jentedalter': ('jentedalt',),
'jentedaltene': ('jentedalt',),
'jentefut': ('jentefut',),
'jentefuten': ('jentefut',),
'jentefuter': ('jentefut',),
'jentefutene': ('jentefut',),
'jentenavn': ('jentenavn',),
'jentenavnet': ('jentenavn',),
'jentenavn': ('jentenavn',),
'jentenavna': ('jentenavn',),
'jentenavnene': ('jentenavn',),
'jentetekke': ('jentetekke',),
'jentetekket': ('jentetekke',),
'jentetekker': ('jentetekke',),
'jentetekka': ('jentetekke',),
'jentetekkene': ('jentetekke',),
'jentunge': ('jentunge',),
'jentungen': ('jentunge',),
'jentunger': ('jentunge',),
'jentungene': ('jentunge',),
'jeremiade': ('jeremiade',),
'jeremiaden': ('jeremiade',),
'jeremiader': ('jeremiade',),
'jeremiadene': ('jeremiade',),
'jerikorose': ('jerikorose',),
'jerikorosen': ('jerikorose',),
'jerikorosa': ('jerikorose',),
'jerikoroser': ('jerikorose',),
'jerikorosene': ('jerikorose',),
'jern': ('jern',),
'jernet': ('jern',),
'jern': ('jern',),
'jerna': ('jern',),
'jernene': ('jern',),
'jern- og metallarbeider': ('jern- og metallarbeider',),
'jern- og metallarbeideren': ('jern- og metallarbeider',),
'jern- og metallarbeidere': ('jern- og metallarbeider',),
'jern- og metallarbeiderne': ('jern- og metallarbeider',),
'jernalder': ('jernalder',),
'jernalderen': ('jernalder',),
'jernaldere': ('jernalder',),
'jernaldrer': ('jernalder',),
'jernaldre': ('jernalder',),
'jernalderne': ('jernalder',),
'jernaldrene': ('jernalder',),
'jernarbeider': ('jernarbeider',),
'jernarbeideren': ('jernarbeider',),
'jernarbeidere': ('jernarbeider',),
'jernarbeiderne': ('jernarbeider',),
'jernbane': ('jernbane',),
'jernbanen': ('jernbane',),
'jernbaner': ('jernbane',),
'jernbanene': ('jernbane',),
'jernbanedirektør': ('jernbanedirektør',),
'jernbanedirektøren': ('jernbanedirektør',),
'jernbanedirektører': ('jernbanedirektør',),
'jernbanedirektørene': ('jernbanedirektør',),
'jernbaneferge': ('jernbaneferge',),
'jernbanefergen': ('jernbaneferge',),
'jernbaneferga': ('jernbaneferge',),
'jernbaneferger': ('jernbaneferge',),
'jernbanefergene': ('jernbaneferge',),
'jernbaneinspektør': ('jernbaneinspektør',),
'jernbaneinspektøren': ('jernbaneinspektør',),
'jernbaneinspektører': ('jernbaneinspektør',),
'jernbaneinspektørene': ('jernbaneinspektør',),
'jernbanelinje': ('jernbanelinje',),
'jernbanelinjen': ('jernbanelinje',),
'jernbanelinja': ('jernbanelinje',),
'jernbanelinjer': ('jernbanelinje',),
'jernbanelinjene': ('jernbanelinje',),
'jernbanenett': ('jernbanenett',),
'jernbanenettet': ('jernbanenett',),
'jernbanenett': ('jernbanenett',),
'jernbanenetta': ('jernbanenett',),
'jernbanenettene': ('jernbanenett',),
'jernbaneovergang': ('jernbaneovergang',),
'jernbaneovergangen': ('jernbaneovergang',),
'jernbaneoverganger': ('jernbaneovergang',),
'jernbaneovergangene': ('jernbaneovergang',),
'jernbanerestaurant': ('jernbanerestaurant',),
'jernbanerestauranten': ('jernbanerestaurant',),
'jernbanerestauranter': ('jernbanerestaurant',),
'jernbanerestaurantene': ('jernbanerestaurant',),
'jernbaneskinne': ('jernbaneskinne',),
'jernbaneskinnen': ('jernbaneskinne',),
'jernbaneskinna': ('jernbaneskinne',),
'jernbaneskinner': ('jernbaneskinne',),
'jernbaneskinnene': ('jernbaneskinne',),
'jernbanespor': ('jernbanespor',),
'jernbanesporet': ('jernbanespor',),
'jernbanespor': ('jernbanespor',),
'jernbanespora': ('jernbanespor',),
'jernbanesporene': ('jernbanespor',),
'jernbanestasjon': ('jernbanestasjon',),
'jernbanestasjonen': ('jernbanestasjon',),
'jernbanestasjoner': ('jernbanestasjon',),
'jernbanestasjonene': ('jernbanestasjon',),
'jernbaneundergang': ('jernbaneundergang',),
'jernbaneundergangen': ('jernbaneundergang',),
'jernbaneunderganger': ('jernbaneundergang',),
'jernbaneundergangene': ('jernbaneundergang',),
'jernbanevogn': ('jernbanevogn',),
'jernbanevognen': ('jernbanevogn',),
'jernbanevogna': ('jernbanevogn',),
'jernbanevogner': ('jernbanevogn',),
'jernbanevognene': ('jernbanevogn',),
'jernbetong': ('jernbetong',),
'jernbetongen': ('jernbetong',),
'jernbetonger': ('jernbetong',),
'jernbetongene': ('jernbetong',),
'jernbinder': ('jernbinder',),
'jernbinderen': ('jernbinder',),
'jernbindere': ('jernbinder',),
'jernbinderne': ('jernbinder',),
'jernbryllup': ('jernbryllup',),
'jernbryllupet': ('jernbryllup',),
'jernbryllup': ('jernbryllup',),
'jernbrylluper': ('jernbryllup',),
'jernbryllup': ('jernbryllup',),
'jernbrylluper': ('jernbryllup',),
'jernbryllupa': ('jernbryllup',),
'jernbryllupene': ('jernbryllup',),
'jernbyrd': ('jernbyrd',),
'jernbyrden': ('jernbyrd',),
'jernbyrder': ('jernbyrd',),
'jernbyrdene': ('jernbyrd',),
'jerndisiplin': ('jerndisiplin',),
'jerndisiplinen': ('jerndisiplin',),
'jerndisipliner': ('jerndisiplin',),
'jerndisiplinene': ('jerndisiplin',),
'jernglans': ('jernglans',),
'jernglansen': ('jernglans',),
'jernglanser': ('jernglans',),
'jernglansene': ('jernglans',),
'jerngrep': ('jerngrep',),
'jerngrepet': ('jerngrep',),
'jerngrep': ('jerngrep',),
'jerngrepa': ('jerngrep',),
'jerngrepene': ('jerngrep',),
'jernhand': ('jernhand',),
'jernhanden': ('jernhand',),
'jernhanda': ('jernhand',),
'jernhender': ('jernhand',),
'jernhendene': ('jernhand',),
'jernhelse': ('jernhelse',),
'jernhelsen': ('jernhelse',),
'jernhelsa': ('jernhelse',),
'jernhelser': ('jernhelse',),
'jernhelsene': ('jernhelse',),
'jernhæl': ('jernhæl',),
'jernhælen': ('jernhæl',),
'jernhæler': ('jernhæl',),
'jernhælene': ('jernhæl',),
'jernkors': ('jernkors',),
'jernkorset': ('jernkors',),
'jernkors': ('jernkors',),
'jernkorsa': ('jernkors',),
'jernkorsene': ('jernkors',),
'jernkorsett': ('jernkorsett',),
'jernkorsettet': ('jernkorsett',),
'jernkorsett': ('jernkorsett',),
'jernkorsetter': ('jernkorsett',),
'jernkorsett': ('jernkorsett',),
'jernkorsetter': ('jernkorsett',),
'jernkorsetta': ('jernkorsett',),
'jernkorsettene': ('jernkorsett',),
'jernku': ('jernku',),
'jernkuen': ('jernku',),
'jernkua': ('jernku',),
'jernkuer': ('jernku',),
'jernkyr': ('jernku',),
'jernkuer': ('jernku',),
'jernkyr': ('jernku',),
'jernkuene': ('jernku',),
'jernkyrne': ('jernku',),
'jernkuene': ('jernku',),
'jernkyrne': ('jernku',),
'jernkvinne': ('jernkvinne',),
'jernkvinnen': ('jernkvinne',),
'jernkvinna': ('jernkvinne',),
'jernkvinner': ('jernkvinne',),
'jernkvinnene': ('jernkvinne',),
'jernlunge': ('jernlunge',),
'jernlungen': ('jernlunge',),
'jernlunga': ('jernlunge',),
'jernlunger': ('jernlunge',),
'jernlungene': ('jernlunge',),
'jernmalm': ('jernmalm',),
'jernmalmen': ('jernmalm',),
'jernmalmer': ('jernmalm',),
'jernmalmene': ('jernmalm',),
'jernmann': ('jernmann',),
'jernmannen': ('jernmann',),
'jernmenn': ('jernmann',),
'jernmennene': ('jernmann',),
'jernnatt': ('jernnatt',),
'jernnatten': ('jernnatt',),
'jernnatta': ('jernnatt',),
'jernnetter': ('jernnatt',),
'jernnettene': ('jernnatt',),
'jernoksid': ('jernoksid',),
'jernoksidet': ('jernoksid',),
'jernoksid': ('jernoksid',),
'jernoksider': ('jernoksid',),
'jernoksid': ('jernoksid',),
'jernoksider': ('jernoksid',),
'jernoksida': ('jernoksid',),
'jernoksidene': ('jernoksid',),
'jernpreparat': ('jernpreparat',),
'jernpreparatet': ('jernpreparat',),
'jernpreparat': ('jernpreparat',),
'jernpreparater': ('jernpreparat',),
'jernpreparat': ('jernpreparat',),
'jernpreparater': ('jernpreparat',),
'jernpreparata': ('jernpreparat',),
'jernpreparatene': ('jernpreparat',),
'jernring': ('jernring',),
'jernringen': ('jernring',),
'jernringer': ('jernring',),
'jernringene': ('jernring',),
'jernspat': ('jernspat',),
'jernspaten': ('jernspat',),
'jernspater': ('jernspat',),
'jernspatene': ('jernspat',),
'jernspurv': ('jernspurv',),
'jernspurven': ('jernspurv',),
'jernspurver': ('jernspurv',),
'jernspurvene': ('jernspurv',),
'jernstøperi': ('jernstøperi',),
'jernstøperiet': ('jernstøperi',),
'jernstøperi': ('jernstøperi',),
'jernstøperier': ('jernstøperi',),
'jernstøperi': ('jernstøperi',),
'jernstøperier': ('jernstøperi',),
'jernstøperia': ('jernstøperi',),
'jernstøperiene': ('jernstøperi',),
'jernstøyperi': ('jernstøyperi',),
'jernstøyperiet': ('jernstøyperi',),
'jernstøyperi': ('jernstøyperi',),
'jernstøyperier': ('jernstøyperi',),
'jernstøyperi': ('jernstøyperi',),
'jernstøyperier': ('jernstøyperi',),
'jernstøyperia': ('jernstøyperi',),
'jernstøyperiene': ('jernstøyperi',),
'jernteppe': ('jernteppe',),
'jernteppet': ('jernteppe',),
'jerntepper': ('jernteppe',),
'jernteppa': ('jernteppe',),
'jernteppene': ('jernteppe',),
'jernteppeland': ('jernteppeland',),
'jernteppelandet': ('jernteppeland',),
'jernteppeland': ('jernteppeland',),
'jernteppelanda': ('jernteppeland',),
'jernteppelandene': ('jernteppeland',),
'jernvare': ('jernvare',),
'jernvaren': ('jernvare',),
'jernvara': ('jernvare',),
'jernvarer': ('jernvare',),
'jernvarene': ('jernvare',),
'jernvarehandel': ('jernvarehandel',),
'jernvarehandelen': ('jernvarehandel',),
'jernvarehandler': ('jernvarehandel',),
'jernvarehandlene': ('jernvarehandel',),
'jernverk': ('jernverk',),
'jernverket': ('jernverk',),
'jernverk': ('jernverk',),
'jernverker': ('jernverk',),
'jernverk': ('jernverk',),
'jernverker': ('jernverk',),
'jernverka': ('jernverk',),
'jernverkene': ('jernverk',),
'jernvilje': ('jernvilje',),
'jernviljen': ('jernvilje',),
'jernviljer': ('jernvilje',),
'jernviljene': ('jernvilje',),
'jernvinne': ('jernvinne',),
'jernvinnen': ('jernvinne',),
'jernvinna': ('jernvinne',),
'jernvinner': ('jernvinne',),
'jernvinnene': ('jernvinne',),
'jeronimus': ('jeronimus',),
'jeronimusen': ('jeronimus',),
'jeronimuser': ('jeronimus',),
'jeronimusene': ('jeronimus',),
'jerpe': ('jerpe',),
'jerpen': ('jerpe',),
'jerpa': ('jerpe',),
'jerper': ('jerpe',),
'jerpene': ('jerpe',),
'jerrykanne': ('jerrykanne',),
'jerrykannen': ('jerrykanne',),
'jerrykanna': ('jerrykanne',),
'jerrykanner': ('jerrykanne',),
'jerrykannene': ('jerrykanne',),
'jersey': ('jersey',),
'jerseyen': ('jersey',),
'jerseyer': ('jersey',),
'jerseyene': ('jersey',),
'jerseyfe': ('jerseyfe',),
'jerseyfeet': ('jerseyfe',),
'jerseyfe': ('jerseyfe',),
'jerseyfea': ('jerseyfe',),
'jerseyfeene': ('jerseyfe',),
'jerseykjole': ('jerseykjole',),
'jerseykjolen': ('jerseykjole',),
'jerseykjoler': ('jerseykjole',),
'jerseykjolene': ('jerseykjole',),
'jerv': ('jerv',),
'jerven': ('jerv',),
'jerver': ('jerv',),
'jervene': ('jerv',),
'jest': ('jest',),
'jesten': ('jest',),
'jester': ('jest',),
'jestene': ('jest',),
'jester': ('jester',),
'jesteren': ('jester',),
'jestere': ('jester',),
'jestrer': ('jester',),
'jestre': ('jester',),
'jesterne': ('jester',),
'jestrene': ('jester',),
'jesuitt': ('jesuitt',),
'jesuitten': ('jesuitt',),
'jesuitter': ('jesuitt',),
'jesuittene': ('jesuitt',),
'jesuittorden': ('jesuittorden',),
'jesuittordenen': ('jesuittorden',),
'jesuittordener': ('jesuittorden',),
'jesuittordenene': ('jesuittorden',),
'jet': ('jet',),
'jeten': ('jet',),
'jeter': ('jet',),
'jetene': ('jet',),
'jetalder': ('jetalder',),
'jetalderen': ('jetalder',),
'jetaldere': ('jetalder',),
'jetaldrer': ('jetalder',),
'jetaldre': ('jetalder',),
'jetalderne': ('jetalder',),
'jetaldrene': ('jetalder',),
'jetfart': ('jetfart',),
'jetfarten': ('jetfart',),
'jetfarter': ('jetfart',),
'jetfartene': ('jetfart',),
'jetfly': ('jetfly',),
'jetflyet': ('jetfly',),
'jetfly': ('jetfly',),
'jetflya': ('jetfly',),
'jetflyene': ('jetfly',),
'jetjager': ('jetjager',),
'jetjageren': ('jetjager',),
'jetjagere': ('jetjager',),
'jetjagerne': ('jetjager',),
'jetmaskin': ('jetmaskin',),
'jetmaskinen': ('jetmaskin',),
'jetmaskiner': ('jetmaskin',),
'jetmaskinene': ('jetmaskin',),
'jetmotor': ('jetmotor',),
'jetmotoren': ('jetmotor',),
'jetmotorer': ('jetmotor',),
'jetmotorene': ('jetmotor',),
'jetsett': ('jetsett',),
'jetsettet': ('jetsett',),
'jetsett': ('jetsett',),
'jetsetta': ('jetsett',),
'jetsettene': ('jetsett',),
'jetsetter': ('jetsetter',),
'jetsetteren': ('jetsetter',),
'jetsettere': ('jetsetter',),
'jetsetterne': ('jetsetter',),
'jetski': ('jetski',),
'jetskien': ('jetski',),
'jetskia': ('jetski',),
'jetskier': ('jetski',),
'jetski': ('jetski',),
'jetskier': ('jetski',),
'jetski': ('jetski',),
'jetskiene': ('jetski',),
'jetskia': ('jetski',),
'jetskiene': ('jetski',),
'jetskia': ('jetski',),
'jetskiene': ('jetski',),
'jetstrøm': ('jetstrøm',),
'jetstrømmen': ('jetstrøm',),
'jetstrømmer': ('jetstrøm',),
'jetstrømmene': ('jetstrøm',),
'jette': ('jette',),
'jetten': ('jette',),
'jetter': ('jette',),
'jettene': ('jette',),
'jettegryte': ('jettegryte',),
'jettegryten': ('jettegryte',),
'jettegryta': ('jettegryte',),
'jettegryter': ('jettegryte',),
'jettegrytene': ('jettegryte',),
'jevndøgn': ('jevndøgn',),
'jevndøgnet': ('jevndøgn',),
'jevndøgn': ('jevndøgn',),
'jevndøgna': ('jevndøgn',),
'jevndøgnene': ('jevndøgn',),
'jevnføring': ('jevnføring',),
'jevnføringen': ('jevnføring',),
'jevnføringa': ('jevnføring',),
'jevnføringer': ('jevnføring',),
'jevnføringene': ('jevnføring',),
'jevnhet': ('jevnhet',),
'jevnheten': ('jevnhet',),
'jevnheta': ('jevnhet',),
'jevnheter': ('jevnhet',),
'jevnhetene': ('jevnhet',),
'jevning': ('jevning',),
'jevningen': ('jevning',),
'jevninga': ('jevning',),
'jevninger': ('jevning',),
'jevningene': ('jevning',),
'jevning': ('jevning',),
'jevningen': ('jevning',),
'jevninga': ('jevning',),
'jevninger': ('jevning',),
'jevningene': ('jevning',),
'jevnlike': ('jevnlike',),
'jevnliken': ('jevnlike',),
'jevnliker': ('jevnlike',),
'jevnlikene': ('jevnlike',),
'jibb': ('jibb',),
'jibben': ('jibb',),
'jibber': ('jibb',),
'jibbene': ('jibb',),
'jiddisch': ('jiddisch',),
'jiddischen': ('jiddisch',),
'jiddischer': ('jiddisch',),
'jiddischene': ('jiddisch',),
'jiddisk': ('jiddisk',),
'jiddisken': ('jiddisk',),
'jiddisker': ('jiddisk',),
'jiddiskene': ('jiddisk',),
'jigg': ('jigg',),
'jiggen': ('jigg',),
'jigger': ('jigg',),
'jiggene': ('jigg',),
'jiggermast': ('jiggermast',),
'jiggermasten': ('jiggermast',),
'jiggermasta': ('jiggermast',),
'jiggermaster': ('jiggermast',),
'jiggermastene': ('jiggermast',),
'jingo': ('jingo',),
'jingoen': ('jingo',),
'jingoer': ('jingo',),
'jingoene': ('jingo',),
'jingoisme': ('jingoisme',),
'jingoismen': ('jingoisme',),
'jingoismer': ('jingoisme',),
'jingoismene': ('jingoisme',),
'jippo': ('jippo',),
'jippoet': ('jippo',),
'jippo': ('jippo',),
'jippoer': ('jippo',),
'jippo': ('jippo',),
'jippoer': ('jippo',),
'jippoa': ('jippo',),
'jippoene': ('jippo',),
'jitterbug': ('jitterbug',),
'jitterbugen': ('jitterbug',),
'jitterbuger': ('jitterbug',),
'jitterbugene': ('jitterbug',),
'jiu-jitsu': ('jiu-jitsu',),
'jiu-jitsuen': ('jiu-jitsu',),
'jiu-jitsuer': ('jiu-jitsu',),
'jiu-jitsuene': ('jiu-jitsu',),
'jive': ('jive',),
'jiven': ('jive',),
'jiver': ('jive',),
'jivene': ('jive',),
'jo': ('jo',),
'joen': ('jo',),
'joer': ('jo',),
'joene': ('jo',),
'jobb': ('jobb',),
'jobben': ('jobb',),
'jobber': ('jobb',),
'jobbene': ('jobb',),
'jobber': ('jobber',),
'jobberen': ('jobber',),
'jobbere': ('jobber',),
'jobberne': ('jobber',),
'jobbetid': ('jobbetid',),
'jobbetiden': ('jobbetid',),
'jobbetida': ('jobbetid',),
'jobbetider': ('jobbetid',),
'jobbetidene': ('jobbetid',),
'jobspost': ('jobspost',),
'jobsposten': ('jobspost',),
'jobsposter': ('jobspost',),
'jobspostene': ('jobspost',),
'jobståre': ('jobståre',),
'jobståren': ('jobståre',),
'jobståra': ('jobståre',),
'jobstårer': ('jobståre',),
'jobstårene': ('jobståre',),
'jockey': ('jockey',),
'jockeyen': ('jockey',),
'jockeyer': ('jockey',),
'jockeyene': ('jockey',),
'jod': ('jod',),
'joden': ('jod',),
'jodet': ('jod',),
'joder': ('jod',),
'jod': ('jod',),
'jodene': ('jod',),
'joda': ('jod',),
'jodene': ('jod',),
'jodbensin': ('jodbensin',),
'jodbensinen': ('jodbensin',),
'jodbensiner': ('jodbensin',),
'jodbensinene': ('jodbensin',),
'jodd': ('jodd',),
'jodden': ('jodd',),
'jodder': ('jodd',),
'joddene': ('jodd',),
'jodid': ('jodid',),
'jodidet': ('jodid',),
'jodid': ('jodid',),
'jodider': ('jodid',),
'jodid': ('jodid',),
'jodider': ('jodid',),
'jodida': ('jodid',),
'jodidene': ('jodid',),
'jodlampe': ('jodlampe',),
'jodlampen': ('jodlampe',),
'jodlampa': ('jodlampe',),
'jodlamper': ('jodlampe',),
'jodlampene': ('jodlampe',),
'jodmangel': ('jodmangel',),
'jodmangelen': ('jodmangel',),
'jodmangler': ('jodmangel',),
'jodmanglene': ('jodmangel',),
'jodpreparat': ('jodpreparat',),
'jodpreparatet': ('jodpreparat',),
'jodpreparat': ('jodpreparat',),
'jodpreparater': ('jodpreparat',),
'jodpreparat': ('jodpreparat',),
'jodpreparater': ('jodpreparat',),
'jodpreparata': ('jodpreparat',),
'jodpreparatene': ('jodpreparat',),
'jodtinktur': ('jodtinktur',),
'jodtinkturen': ('jodtinktur',),
'jodtinkturer': ('jodtinktur',),
'jodtinkturene': ('jodtinktur',),
'jogg': ('jogg',),
'joggen': ('jogg',),
'jogger': ('jogg',),
'joggene': ('jogg',),
'jogger': ('jogger',),
'joggeren': ('jogger',),
'joggere': ('jogger',),
'joggerne': ('jogger',),
'joggesko': ('joggesko',),
'joggeskoen': ('joggesko',),
'joggesko': ('joggesko',),
'joggeskoa': ('joggesko',),
'joggeskoene': ('joggesko',),
'joggetur': ('joggetur',),
'joggeturen': ('joggetur',),
'joggeturer': ('joggetur',),
'joggeturene': ('joggetur',),
'jogurt': ('jogurt',),
'jogurten': ('jogurt',),
'jogurter': ('jogurt',),
'jogurtene': ('jogurt',),
'johannesbrød': ('johannesbrød',),
'johannesbrødet': ('johannesbrød',),
'johannesbrød': ('johannesbrød',),
'johannesbrøda': ('johannesbrød',),
'johannesbrødene': ('johannesbrød',),
'johannesbrødtre': ('johannesbrødtre',),
'johannesbrødtreet': ('johannesbrødtre',),
'johannesbrødtre': ('johannesbrødtre',),
'johannesbrødtrær': ('johannesbrødtre',),
'johannesbrødtrea': ('johannesbrødtre',),
'johannesbrødtrærne': ('johannesbrødtre',),
'johannitt': ('johannitt',),
'johannitten': ('johannitt',),
'johannitter': ('johannitt',),
'johannittene': ('johannitt',),
'johannitter': ('johannitter',),
'johannitteren': ('johannitter',),
'johannittere': ('johannitter',),
'johannitterne': ('johannitter',),
'johannitterorden': ('johannitterorden',),
'johannitterordenen': ('johannitterorden',),
'johannitterordener': ('johannitterorden',),
'johannitterordenene': ('johannitterorden',),
'johannittorden': ('johannittorden',),
'johannittordenen': ('johannittorden',),
'johannittordener': ('johannittorden',),
'johannittordenene': ('johannittorden',),
'joik': ('joik',),
'joiken': ('joik',),
'joiker': ('joik',),
'joikene': ('joik',),
'jojo': ('jojo',),
'jojoen': ('jojo',),
'jojoer': ('jojo',),
'jojoene': ('jojo',),
'joker': ('joker',),
'jokeren': ('joker',),
'jokere': ('joker',),
'jokerne': ('joker',),
'jol': ('jol',),
'jolen': ('jol',),
'joler': ('jol',),
'jolene': ('jol',),
'jolle': ('jolle',),
'jollen': ('jolle',),
'jolla': ('jolle',),
'joller': ('jolle',),
'jollene': ('jolle',),
'jomfru': ('jomfru',),
'jomfruen': ('jomfru',),
'jomfrua': ('jomfru',),
'jomfruer': ('jomfru',),
'jomfruene': ('jomfru',),
'jomfrubur': ('jomfrubur',),
'jomfruburet': ('jomfrubur',),
'jomfrubur': ('jomfrubur',),
'jomfrubura': ('jomfrubur',),
'jomfruburene': ('jomfrubur',),
'jomfrudom': ('jomfrudom',),
'jomfrudommen': ('jomfrudom',),
'jomfrudommer': ('jomfrudom',),
'jomfrudommene': ('jomfrudom',),
'jomfrufødsel': ('jomfrufødsel',),
'jomfrufødselen': ('jomfrufødsel',),
'jomfrufødsler': ('jomfrufødsel',),
'jomfrufødslene': ('jomfrufødsel',),
'jomfruhinne': ('jomfruhinne',),
'jomfruhinnen': ('jomfruhinne',),
'jomfruhinna': ('jomfruhinne',),
'jomfruhinner': ('jomfruhinne',),
'jomfruhinnene': ('jomfruhinne',),
'jomfruskott': ('jomfruskott',),
'jomfruskottet': ('jomfruskott',),
'jomfruskott': ('jomfruskott',),
'jomfruskotta': ('jomfruskott',),
'jomfruskottene': ('jomfruskott',),
'jomfruskudd': ('jomfruskudd',),
'jomfruskuddet': ('jomfruskudd',),
'jomfruskudd': ('jomfruskudd',),
'jomfruskudda': ('jomfruskudd',),
'jomfruskuddene': ('jomfruskudd',),
'jomfrutale': ('jomfrutale',),
'jomfrutalen': ('jomfrutale',),
'jomfrutaler': ('jomfrutale',),
'jomfrutalene': ('jomfrutale',),
'jomfrutrane': ('jomfrutrane',),
'jomfrutranen': ('jomfrutrane',),
'jomfrutrana': ('jomfrutrane',),
'jomfrutraner': ('jomfrutrane',),
'jomfrutranene': ('jomfrutrane',),
'jomfrutur': ('jomfrutur',),
'jomfruturen': ('jomfrutur',),
'jomfruturer': ('jomfrutur',),
'jomfruturene': ('jomfrutur',),
'jomsviking': ('jomsviking',),
'jomsvikingen': ('jomsviking',),
'jomsvikinger': ('jomsviking',),
'jomsvikingene': ('jomsviking',),
'joner': ('joner',),
'joneren': ('joner',),
'jonere': ('joner',),
'jonerne': ('joner',),
'jonsok': ('jonsok',),
'jonsoken': ('jonsok',),
'jonsoker': ('jonsok',),
'jonsokene': ('jonsok',),
'jonsokaften': ('jonsokaften',),
'jonsokaftenen': ('jonsokaften',),
'jonsokaftener': ('jonsokaften',),
'jonsokaftenene': ('jonsokaften',),
'jonsokblom': ('jonsokblom',),
'jonsokblommen': ('jonsokblom',),
'jonsokblommer': ('jonsokblom',),
'jonsokblommene': ('jonsokblom',),
'jonsokbål': ('jonsokbål',),
'jonsokbålet': ('jonsokbål',),
'jonsokbål': ('jonsokbål',),
'jonsokbåla': ('jonsokbål',),
'jonsokbålene': ('jonsokbål',),
'jonsokkoll': ('jonsokkoll',),
'jonsokkollen': ('jonsokkoll',),
'jonsokkoller': ('jonsokkoll',),
'jonsokkollene': ('jonsokkoll',),
'jonsokkveld': ('jonsokkveld',),
'jonsokkvelden': ('jonsokkveld',),
'jonsokkvelder': ('jonsokkveld',),
'jonsokkveldene': ('jonsokkveld',),
'jord': ('jord',),
'jorden': ('jord',),
'jorda': ('jord',),
'jorder': ('jord',),
'jordene': ('jord',),
'jordakse': ('jordakse',),
'jordaksen': ('jordakse',),
'jordakser': ('jordakse',),
'jordaksene': ('jordakse',),
'jordaner': ('jordaner',),
'jordaneren': ('jordaner',),
'jordanere': ('jordaner',),
'jordanerne': ('jordaner',),
'jordarbeiding': ('jordarbeiding',),
'jordarbeidingen': ('jordarbeiding',),
'jordarbeidinga': ('jordarbeiding',),
'jordarbeidinger': ('jordarbeiding',),
'jordarbeidingene': ('jordarbeiding',),
'jordbane': ('jordbane',),
'jordbanen': ('jordbane',),
'jordbaner': ('jordbane',),
'jordbanene': ('jordbane',),
'jordboer': ('jordboer',),
'jordboeren': ('jordboer',),
'jordboere': ('jordboer',),
'jordboerne': ('jordboer',),
'jordbruk': ('jordbruk',),
'jordbruket': ('jordbruk',),
'jordbruk': ('jordbruk',),
'jordbruka': ('jordbruk',),
'jordbrukene': ('jordbruk',),
'jordbruker': ('jordbruker',),
'jordbrukeren': ('jordbruker',),
'jordbrukere': ('jordbruker',),
'jordbrukerne': ('jordbruker',),
'jordbruksavtale': ('jordbruksavtale',),
'jordbruksavtalen': ('jordbruksavtale',),
'jordbruksavtaler': ('jordbruksavtale',),
'jordbruksavtalene': ('jordbruksavtale',),
'jordbruksbygd': ('jordbruksbygd',),
'jordbruksbygden': ('jordbruksbygd',),
'jordbruksbygda': ('jordbruksbygd',),
'jordbruksbygder': ('jordbruksbygd',),
'jordbruksbygdene': ('jordbruksbygd',),
'jordbruksferie': ('jordbruksferie',),
'jordbruksferien': ('jordbruksferie',),
'jordbruksferier': ('jordbruksferie',),
'jordbruksferiene': ('jordbruksferie',),
'jordbruksskole': ('jordbruksskole',),
'jordbruksskolen': ('jordbruksskole',),
'jordbruksskoler': ('jordbruksskole',),
'jordbruksskolene': ('jordbruksskole',),
'jordbrukstelling': ('jordbrukstelling',),
'jordbrukstellingen': ('jordbrukstelling',),
'jordbrukstellinga': ('jordbrukstelling',),
'jordbrukstellinger': ('jordbrukstelling',),
'jordbrukstellingene': ('jordbrukstelling',),
'jordbuer': ('jordbuer',),
'jordbueren': ('jordbuer',),
'jordbuere': ('jordbuer',),
'jordbuerne': ('jordbuer',),
'jordbær': ('jordbær',),
'jordbæret': ('jordbær',),
'jordbær': ('jordbær',),
'jordbæra': ('jordbær',),
'jordbærene': ('jordbær',),
'jordbæris': ('jordbæris',),
'jordbærisen': ('jordbæris',),
'jordbæriser': ('jordbæris',),
'jordbæris': ('jordbæris',),
'jordbærisene': ('jordbæris',),
'jordbærsyltetøy': ('jordbærsyltetøy',),
'jordbærsyltetøyet': ('jordbærsyltetøy',),
'jordbærsyltetøy': ('jordbærsyltetøy',),
'jordbærsyltetøyer': ('jordbærsyltetøy',),
'jordbærsyltetøy': ('jordbærsyltetøy',),
'jordbærsyltetøyer': ('jordbærsyltetøy',),
'jordbærsyltetøya': ('jordbærsyltetøy',),
'jordbærsyltetøyene': ('jordbærsyltetøy',),
'jordbæråker': ('jordbæråker',),
'jordbæråkeren': ('jordbæråker',),
'jordbæråkere': ('jordbæråker',),
'jordbæråkrer': ('jordbæråker',),
'jordbæråkre': ('jordbæråker',),
'jordbæråkerne': ('jordbæråker',),
'jordbæråkrene': ('jordbæråker',),
'jorddrott': ('jorddrott',),
'jorddrotten': ('jorddrott',),
'jorddrotter': ('jorddrott',),
'jorddrottene': ('jorddrott',),
'jorddyrking': ('jorddyrking',),
'jorddyrkingen': ('jorddyrking',),
'jorddyrkinga': ('jorddyrking',),
'jorddyrkinger': ('jorddyrking',),
'jorddyrkingene': ('jorddyrking',),
'jorddyrkning': ('jorddyrkning',),
'jorddyrkningen': ('jorddyrkning',),
'jorddyrkninga': ('jorddyrkning',),
'jorddyrkninger': ('jorddyrkning',),
'jorddyrkningene': ('jorddyrkning',),
'jorde': ('jorde',),
'jordet': ('jorde',),
'jorder': ('jorde',),
'jorda': ('jorde',),
'jordene': ('jorde',),
'jordebok': ('jordebok',),
'jordeboken': ('jordebok',),
'jordeboka': ('jordebok',),
'jordebøker': ('jordebok',),
'jordebøkene': ('jordebok',),
'jordeferd': ('jordeferd',),
'jordeferden': ('jordeferd',),
'jordeferda': ('jordeferd',),
'jordeferder': ('jordeferd',),
'jordeferdene': ('jordeferd',),
'jordegods': ('jordegods',),
'jordegodset': ('jordegods',),
'jordegods': ('jordegods',),
'jordegodser': ('jordegods',),
'jordegods': ('jordegods',),
'jordegodser': ('jordegods',),
'jordegodsa': ('jordegods',),
'jordegodsene': ('jordegods',),
'jordeiendom': ('jordeiendom',),
'jordeiendommen': ('jordeiendom',),
'jordeiendommer': ('jordeiendom',),
'jordeiendommene': ('jordeiendom',),
'jordeier': ('jordeier',),
'jordeieren': ('jordeier',),
'jordeiere': ('jordeier',),
'jordeierne': ('jordeier',),
'jordekorn': ('jordekorn',),
'jordekornen': ('jordekorn',),
'jordekornet': ('jordekorn',),
'jordekorner': ('jordekorn',),
'jordekorn': ('jordekorn',),
'jordekorner': ('jordekorn',),
'jordekorn': ('jordekorn',),
'jordekorner': ('jordekorn',),
'jordekornene': ('jordekorn',),
'jordekorna': ('jordekorn',),
'jordekornene': ('jordekorn',),
'jordeliv': ('jordeliv',),
'jordelivet': ('jordeliv',),
'jordeliv': ('jordeliv',),
'jordeliva': ('jordeliv',),
'jordelivene': ('jordeliv',),
'jordeple': ('jordeple',),
'jordeplet': ('jordeple',),
'jordepler': ('jordeple',),
'jordepla': ('jordeple',),
'jordeplene': ('jordeple',),
'jorderike': ('jorderike',),
'jorderiket': ('jorderike',),
'jorderiker': ('jorderike',),
'jorderika': ('jorderike',),
'jorderikene': ('jorderike',),
'jordferd': ('jordferd',),
'jordferden': ('jordferd',),
'jordferda': ('jordferd',),
'jordferder': ('jordferd',),
'jordferdene': ('jordferd',),
'jordfestelse': ('jordfestelse',),
'jordfestelsen': ('jordfestelse',),
'jordfestelser': ('jordfestelse',),
'jordfestelsene': ('jordfestelse',),
'jordfesting': ('jordfesting',),
'jordfestingen': ('jordfesting',),
'jordfestinga': ('jordfesting',),
'jordfestinger': ('jordfesting',),
'jordfestingene': ('jordfesting',),
'jordfjerne': ('jordfjerne',),
'jordfjernet': ('jordfjerne',),
'jordfjerner': ('jordfjerne',),
'jordfjerna': ('jordfjerne',),
'jordfjernene': ('jordfjerne',),
'jordfokk': ('jordfokk',),
'jordfokket': ('jordfokk',),
'jordfokk': ('jordfokk',),
'jordfokka': ('jordfokk',),
'jordfokkene': ('jordfokk',),
'jordforbedring': ('jordforbedring',),
'jordforbedringen': ('jordforbedring',),
'jordforbedringa': ('jordforbedring',),
'jordforbedringer': ('jordforbedring',),
'jordforbedringene': ('jordforbedring',),
'jordforbedringsmiddel': ('jordforbedringsmiddel',),
'jordforbedringsmiddelet': ('jordforbedringsmiddel',),
'jordforbedringsmidlet': ('jordforbedringsmiddel',),
'jordforbedringsmiddel': ('jordforbedringsmiddel',),
'jordforbedringsmidler': ('jordforbedringsmiddel',),
'jordforbedringsmidla': ('jordforbedringsmiddel',),
'jordforbedringsmidlene': ('jordforbedringsmiddel',),
'jordforbedringsmidla': ('jordforbedringsmiddel',),
'jordforbedringsmidlene': ('jordforbedringsmiddel',),
'jordfreser': ('jordfreser',),
'jordfreseren': ('jordfreser',),
'jordfresere': ('jordfreser',),
'jordfreserne': ('jordfreser',),
'jordgamme': ('jordgamme',),
'jordgammen': ('jordgamme',),
'jordgammer': ('jordgamme',),
'jordgammene': ('jordgamme',),
'jordgolv': ('jordgolv',),
'jordgolvet': ('jordgolv',),
'jordgolv': ('jordgolv',),
'jordgolva': ('jordgolv',),
'jordgolvene': ('jordgolv',),
'jordgulv': ('jordgulv',),
'jordgulvet': ('jordgulv',),
'jordgulv': ('jordgulv',),
'jordgulva': ('jordgulv',),
'jordgulvene': ('jordgulv',),
'jording': ('jording',),
'jordingen': ('jording',),
'jordinga': ('jording',),
'jordinger': ('jording',),
'jordingene': ('jording',),
'jordingsklemme': ('jordingsklemme',),
'jordingsklemmen': ('jordingsklemme',),
'jordingsklemma': ('jordingsklemme',),
'jordingsklemmer': ('jordingsklemme',),
'jordingsklemmene': ('jordingsklemme',),
'jordingskontakt': ('jordingskontakt',),
'jordingskontakten': ('jordingskontakt',),
'jordingskontakter': ('jordingskontakt',),
'jordingskontaktene': ('jordingskontakt',),
'jordkabel': ('jordkabel',),
'jordkabelen': ('jordkabel',),
'jordkabler': ('jordkabel',),
'jordkablene': ('jordkabel',),
'jordkjeller': ('jordkjeller',),
'jordkjelleren': ('jordkjeller',),
'jordkjellere': ('jordkjeller',),
'jordkjellerne': ('jordkjeller',),
'jordklode': ('jordklode',),
'jordkloden': ('jordklode',),
'jordkloder': ('jordklode',),
'jordklodene': ('jordklode',),
'jordkultur': ('jordkultur',),
'jordkulturen': ('jordkultur',),
'jordkulturer': ('jordkultur',),
'jordkulturene': ('jordkultur',),
'jordledning': ('jordledning',),
'jordledningen': ('jordledning',),
'jordledninga': ('jordledning',),
'jordledninger': ('jordledning',),
'jordledningene': ('jordledning',),
'jordliv': ('jordliv',),
'jordlivet': ('jordliv',),
'jordliv': ('jordliv',),
'jordliva': ('jordliv',),
'jordlivene': ('jordliv',),
'jordloppe': ('jordloppe',),
'jordloppen': ('jordloppe',),
'jordloppa': ('jordloppe',),
'jordlopper': ('jordloppe',),
'jordloppene': ('jordloppe',),
'jordlov': ('jordlov',),
'jordloven': ('jordlov',),
'jordlover': ('jordlov',),
'jordlovene': ('jordlov',),
'jordmagnetisme': ('jordmagnetisme',),
'jordmagnetismen': ('jordmagnetisme',),
'jordmagnetismer': ('jordmagnetisme',),
'jordmagnetismene': ('jordmagnetisme',),
'jordmaur': ('jordmaur',),
'jordmauren': ('jordmaur',),
'jordmaur': ('jordmaur',),
'jordmaurene': ('jordmaur',),
'jordmor': ('jordmor',),
'jordmoren': ('jordmor',),
'jordmora': ('jordmor',),
'jordmødre': ('jordmor',),
'jordmødrer': ('jordmor',),
'jordmødre': ('jordmor',),
'jordmødrer': ('jordmor',),
'jordmødrene': ('jordmor',),
'jordmorkaffe': ('jordmorkaffe',),
'jordmorkaffen': ('jordmorkaffe',),
'jordmorkaffer': ('jordmorkaffe',),
'jordmorkaffene': ('jordmorkaffe',),
'jordmorskyss': ('jordmorskyss',),
'jordmorskyssen': ('jordmorskyss',),
'jordmorskysser': ('jordmorskyss',),
'jordmorskyssene': ('jordmorskyss',),
'jordnære': ('jordnære',),
'jordnæret': ('jordnære',),
'jordnærer': ('jordnære',),
'jordnæra': ('jordnære',),
'jordnærene': ('jordnære',),
'jordnøtt': ('jordnøtt',),
'jordnøtten': ('jordnøtt',),
'jordnøtta': ('jordnøtt',),
'jordnøtter': ('jordnøtt',),
'jordnøttene': ('jordnøtt',),
'jordnøttolje': ('jordnøttolje',),
'jordnøttoljen': ('jordnøttolje',),
'jordnøttolja': ('jordnøttolje',),
'jordnøttoljer': ('jordnøttolje',),
'jordnøttoljene': ('jordnøttolje',),
'jordolje': ('jordolje',),
'jordoljen': ('jordolje',),
'jordolja': ('jordolje',),
'jordoljer': ('jordolje',),
'jordoljene': ('jordolje',),
'jordomsegler': ('jordomsegler',),
'jordomsegleren': ('jordomsegler',),
'jordomseglere': ('jordomsegler',),
'jordomseglerne': ('jordomsegler',),
'jordomsegling': ('jordomsegling',),
'jordomseglingen': ('jordomsegling',),
'jordomseglinga': ('jordomsegling',),
'jordomseglinger': ('jordomsegling',),
'jordomseglingene': ('jordomsegling',),
'jordomseiler': ('jordomseiler',),
'jordomseileren': ('jordomseiler',),
'jordomseilere': ('jordomseiler',),
'jordomseilerne': ('jordomseiler',),
'jordomseiling': ('jordomseiling',),
'jordomseilingen': ('jordomseiling',),
'jordomseilinga': ('jordomseiling',),
'jordomseilinger': ('jordomseiling',),
'jordomseilingene': ('jordomseiling',),
'jordplate': ('jordplate',),
'jordplaten': ('jordplate',),
'jordplata': ('jordplate',),
'jordplater': ('jordplate',),
'jordplatene': ('jordplate',),
'jordpåkastelse': ('jordpåkastelse',),
'jordpåkastelsen': ('jordpåkastelse',),
'jordpåkastelser': ('jordpåkastelse',),
'jordpåkastelsene': ('jordpåkastelse',),
'jordpåkasting': ('jordpåkasting',),
'jordpåkastingen': ('jordpåkasting',),
'jordpåkastinga': ('jordpåkasting',),
'jordpåkastinger': ('jordpåkasting',),
'jordpåkastingene': ('jordpåkasting',),
'jordreform': ('jordreform',),
'jordreformen': ('jordreform',),
'jordreformer': ('jordreform',),
'jordreformene': ('jordreform',),
'jordregister': ('jordregister',),
'jordregisteret': ('jordregister',),
'jordregistret': ('jordregister',),
'jordregister': ('jordregister',),
'jordregistre': ('jordregister',),
'jordregistra': ('jordregister',),
'jordregistrene': ('jordregister',),
'jordregistra': ('jordregister',),
'jordregistrene': ('jordregister',),
'jordrotasjon': ('jordrotasjon',),
'jordrotasjonen': ('jordrotasjon',),
'jordrotasjoner': ('jordrotasjon',),
'jordrotasjonene': ('jordrotasjon',),
'jordrotte': ('jordrotte',),
'jordrotten': ('jordrotte',),
'jordrotta': ('jordrotte',),
'jordrotter': ('jordrotte',),
'jordrottene': ('jordrotte',),
'jordråme': ('jordråme',),
'jordråmen': ('jordråme',),
'jordråmer': ('jordråme',),
'jordråmene': ('jordråme',),
'jordrøyk': ('jordrøyk',),
'jordrøyken': ('jordrøyk',),
'jordrøyker': ('jordrøyk',),
'jordrøykene': ('jordrøyk',),
'jordskifte': ('jordskifte',),
'jordskiftet': ('jordskifte',),
'jordskifter': ('jordskifte',),
'jordskifta': ('jordskifte',),
'jordskiftene': ('jordskifte',),
'jordskiftedommer': ('jordskiftedommer',),
'jordskiftedommeren': ('jordskiftedommer',),
'jordskiftedommere': ('jordskiftedommer',),
'jordskiftedommerne': ('jordskiftedommer',),
'jordskifterett': ('jordskifterett',),
'jordskifteretten': ('jordskifterett',),
'jordskifteretter': ('jordskifterett',),
'jordskifterettene': ('jordskifterett',),
'jordskjelv': ('jordskjelv',),
'jordskjelvet': ('jordskjelv',),
'jordskjelv': ('jordskjelv',),
'jordskjelva': ('jordskjelv',),
'jordskjelvene': ('jordskjelv',),
'jordskjelvstasjon': ('jordskjelvstasjon',),
'jordskjelvstasjonen': ('jordskjelvstasjon',),
'jordskjelvstasjoner': ('jordskjelvstasjon',),
'jordskjelvstasjonene': ('jordskjelvstasjon',),
'jordskokk': ('jordskokk',),
'jordskokken': ('jordskokk',),
'jordskokker': ('jordskokk',),
'jordskokkene': ('jordskokk',),
'jordskorpe': ('jordskorpe',),
'jordskorpen': ('jordskorpe',),
'jordskorpa': ('jordskorpe',),
'jordskorper': ('jordskorpe',),
'jordskorpene': ('jordskorpe',),
'jordslag': ('jordslag',),
'jordslaget': ('jordslag',),
'jordslag': ('jordslag',),
'jordslaga': ('jordslag',),
'jordslagene': ('jordslag',),
'jordsmonn': ('jordsmonn',),
'jordsmonnet': ('jordsmonn',),
'jordsmonn': ('jordsmonn',),
'jordsmonna': ('jordsmonn',),
'jordsmonnene': ('jordsmonn',),
'jordstasjon': ('jordstasjon',),
'jordstasjonen': ('jordstasjon',),
'jordstasjoner': ('jordstasjon',),
'jordstasjonene': ('jordstasjon',),
'jordstyre': ('jordstyre',),
'jordstyret': ('jordstyre',),
'jordstyrer': ('jordstyre',),
'jordstyra': ('jordstyre',),
'jordstyrene': ('jordstyre',),
'jordtrell': ('jordtrell',),
'jordtrellen': ('jordtrell',),
'jordtreller': ('jordtrell',),
'jordtrellene': ('jordtrell',),
'jordugle': ('jordugle',),
'jorduglen': ('jordugle',),
'jordugla': ('jordugle',),
'jordugler': ('jordugle',),
'jorduglene': ('jordugle',),
'jordveg': ('jordveg',),
'jordvegen': ('jordveg',),
'jordveger': ('jordveg',),
'jordvegene': ('jordveg',),
'jordvei': ('jordvei',),
'jordveien': ('jordvei',),
'jordveier': ('jordvei',),
'jordveiene': ('jordvei',),
'jordveps': ('jordveps',),
'jordvepsen': ('jordveps',),
'jordvepser': ('jordveps',),
'jordvepsene': ('jordveps',),
'jordvern': ('jordvern',),
'jordvernet': ('jordvern',),
'jordvern': ('jordvern',),
'jordverna': ('jordvern',),
'jordvernene': ('jordvern',),
'jorter': ('jorter',),
'jorteren': ('jorter',),
'jortere': ('jorter',),
'jorterne': ('jorter',),
'joruba': ('joruba',),
'jorubaen': ('joruba',),
'jorubaer': ('joruba',),
'jorubaene': ('joruba',),
'jota': ('jota',),
'jotaen': ('jota',),
'jotaer': ('jota',),
'jotaene': ('jota',),
'jotun': ('jotun',),
'jotunen': ('jotun',),
'jotnen': ('jotun',),
'jotner': ('jotun',),
'jotnene': ('jotun',),
'jotunkvinne': ('jotunkvinne',),
'jotunkvinnen': ('jotunkvinne',),
'jotunkvinna': ('jotunkvinne',),
'jotunkvinner': ('jotunkvinne',),
'jotunkvinnene': ('jotunkvinne',),
'jotunætt': ('jotunætt',),
'jotunætten': ('jotunætt',),
'jotunætta': ('jotunætt',),
'jotunætter': ('jotunætt',),
'jotunættene': ('jotunætt',),
'joule': ('joule',),
'joulen': ('joule',),
'joule': ('joule',),
'joulene': ('joule',),
'jour': ('jour',),
'journal': ('journal',),
'journalen': ('journal',),
'journaler': ('journal',),
'journalene': ('journal',),
'journalist': ('journalist',),
'journalisten': ('journalist',),
'journalister': ('journalist',),
'journalistene': ('journalist',),
'journalistikk': ('journalistikk',),
'journalistikken': ('journalistikk',),
'journalistikker': ('journalistikk',),
'journalistikkene': ('journalistikk',),
'jovialitet': ('jovialitet',),
'jovialiteten': ('jovialitet',),
'jovialiteter': ('jovialitet',),
'jovialitetene': ('jovialitet',),
'joystick': ('joystick',),
'joysticken': ('joystick',),
'joysticker': ('joystick',),
'joystickene': ('joystick',),
'jubalong': ('jubalong',),
'jubalongen': ('jubalong',),
'jubalonger': ('jubalong',),
'jubalongene': ('jubalong',),
'jubel': ('jubel',),
'jubelen': ('jubel',),
'jubler': ('jubel',),
'jublene': ('jubel',),
'jubelbrus': ('jubelbrus',),
'jubelbruset': ('jubelbrus',),
'jubelbrus': ('jubelbrus',),
'jubelbrusa': ('jubelbrus',),
'jubelbrusene': ('jubelbrus',),
'jubelidiot': ('jubelidiot',),
'jubelidioten': ('jubelidiot',),
'jubelidioter': ('jubelidiot',),
'jubelidiotene': ('jubelidiot',),
'jubelrop': ('jubelrop',),
'jubelropet': ('jubelrop',),
'jubelrop': ('jubelrop',),
'jubelropa': ('jubelrop',),
'jubelropene': ('jubelrop',),
'jubelsesong': ('jubelsesong',),
'jubelsesongen': ('jubelsesong',),
'jubelsesonger': ('jubelsesong',),
'jubelsesongene': ('jubelsesong',),
'jubelår': ('jubelår',),
'jubelåret': ('jubelår',),
'jubelår': ('jubelår',),
'jubelåra': ('jubelår',),
'jubelårene': ('jubelår',),
'jubilé': ('jubilé',),
'jubiléet': ('jubilé',),
'jubileet': ('jubilé',),
'jubilé': ('jubilé',),
'jubiléer': ('jubilé',),
'jubilé': ('jubilé',),
'jubiléer': ('jubilé',),
'jubileer': ('jubilé',),
'jubilé': ('jubilé',),
'jubiléa': ('jubilé',),
'jubiléene': ('jubilé',),
'jubilea': ('jubilé',),
'jubileene': ('jubilé',),
'jubilea': ('jubilé',),
'jubileene': ('jubilé',),
'jubilant': ('jubilant',),
'jubilanten': ('jubilant',),
'jubilanter': ('jubilant',),
'jubilantene': ('jubilant',),
'jubileum': ('jubileum',),
'jubileet': ('jubileum',),
'jubileer': ('jubileum',),
'jubilea': ('jubileum',),
'jubileene': ('jubileum',),
'jubileumsfest': ('jubileumsfest',),
'jubileumsfesten': ('jubileumsfest',),
'jubileumsfester': ('jubileumsfest',),
'jubileumsfestene': ('jubileumsfest',),
'jubileumsutgave': ('jubileumsutgave',),
'jubileumsutgaven': ('jubileumsutgave',),
'jubileumsutgava': ('jubileumsutgave',),
'jubileumsutgaver': ('jubileumsutgave',),
'jubileumsutgavene': ('jubileumsutgave',),
'judaisme': ('judaisme',),
'judaismen': ('judaisme',),
'judaismer': ('judaisme',),
'judaismene': ('judaisme',),
'judas': ('judas',),
'judasen': ('judas',),
'judaser': ('judas',),
'judasene': ('judas',),
'judaskyss': ('judaskyss',),
'judaskyssen': ('judaskyss',),
'judaskysset': ('judaskyss',),
'judaskyss': ('judaskyss',),
'judaskyssene': ('judaskyss',),
'judaskyssa': ('judaskyss',),
'judaskyssene': ('judaskyss',),
'judaspenge': ('judaspenge',),
'judaspengen': ('judaspenge',),
'judaspenger': ('judaspenge',),
'judaspengene': ('judaspenge',),
'judeer': ('judeer',),
'judeeren': ('judeer',),
'judeere': ('judeer',),
'judeerne': ('judeer',),
'judisium': ('judisium',),
'judisiet': ('judisium',),
'judisier': ('judisium',),
'judisia': ('judisium',),
'judisiene': ('judisium',),
'judo': ('judo',),
'judoen': ('judo',),
'judoer': ('judo',),
'judoene': ('judo',),
'jugendstil': ('jugendstil',),
'jugendstilen': ('jugendstil',),
'jugendstiler': ('jugendstil',),
'jugendstilene': ('jugendstil',),
'jugoslav': ('jugoslav',),
'jugoslaven': ('jugoslav',),
'jugoslaver': ('jugoslav',),
'jugoslavene': ('jugoslav',),
'juice': ('juice',),
'juicen': ('juice',),
'juicer': ('juice',),
'juicene': ('juice',),
'jukeboks': ('jukeboks',),
'jukeboksen': ('jukeboks',),
'jukebokser': ('jukeboks',),
'jukeboksene': ('jukeboks',),
'juks': ('juks',),
'jukset': ('juks',),
'juks': ('juks',),
'juksa': ('juks',),
'juksene': ('juks',),
'jukse': ('jukse',),
'juksen': ('jukse',),
'juksa': ('jukse',),
'jukser': ('jukse',),
'juksene': ('jukse',),
'juksebåt': ('juksebåt',),
'juksebåten': ('juksebåt',),
'juksebåter': ('juksebåt',),
'juksebåtene': ('juksebåt',),
'juksefiske': ('juksefiske',),
'juksefisket': ('juksefiske',),
'juksefisker': ('juksefiske',),
'juksefiska': ('juksefiske',),
'juksefiskene': ('juksefiske',),
'juksefisker': ('juksefisker',),
'juksefiskeren': ('juksefisker',),
'juksefiskere': ('juksefisker',),
'juksefiskerne': ('juksefisker',),
'juksemaker': ('juksemaker',),
'juksemakeren': ('juksemaker',),
'juksemakere': ('juksemaker',),
'juksemakerne': ('juksemaker',),
'jukser': ('jukser',),
'jukseren': ('jukser',),
'juksere': ('jukser',),
'jukserne': ('jukser',),
'jul': ('jul',),
'julen': ('jul',),
'jula': ('jul',),
'juler': ('jul',),
'julene': ('jul',),
'julaften': ('julaften',),
'julaftenen': ('julaften',),
'julaftener': ('julaften',),
'julaftenene': ('julaften',),
'julebakst': ('julebakst',),
'julebaksten': ('julebakst',),
'julebakster': ('julebakst',),
'julebakstene': ('julebakst',),
'julebord': ('julebord',),
'julebordet': ('julebord',),
'julebord': ('julebord',),
'juleborder': ('julebord',),
'julebord': ('julebord',),
'juleborder': ('julebord',),
'juleborda': ('julebord',),
'julebordene': ('julebord',),
'julebordsweekend': ('julebordsweekend',),
'julebordsweekenden': ('julebordsweekend',),
'julebordsweekender': ('julebordsweekend',),
'julebordsweekendene': ('julebordsweekend',),
'julebordweekend': ('julebordweekend',),
'julebordweekenden': ('julebordweekend',),
'julebordweekender': ('julebordweekend',),
'julebordweekendene': ('julebordweekend',),
'julebukk': ('julebukk',),
'julebukken': ('julebukk',),
'julebukker': ('julebukk',),
'julebukkene': ('julebukk',),
'juledag': ('juledag',),
'juledagen': ('juledag',),
'juledager': ('juledag',),
'juledagene': ('juledag',),
'juleevangelium': ('juleevangelium',),
'juleevangeliet': ('juleevangelium',),
'juleevangelier': ('juleevangelium',),
'juleevangelia': ('juleevangelium',),
'juleevangeliene': ('juleevangelium',),
'juleferie': ('juleferie',),
'juleferien': ('juleferie',),
'juleferier': ('juleferie',),
'juleferiene': ('juleferie',),
'julegate': ('julegate',),
'julegaten': ('julegate',),
'julegata': ('julegate',),
'julegater': ('julegate',),
'julegatene': ('julegate',),
'julegave': ('julegave',),
'julegaven': ('julegave',),
'julegava': ('julegave',),
'julegaver': ('julegave',),
'julegavene': ('julegave',),
'julegjestebud': ('julegjestebud',),
'julegjestebudet': ('julegjestebud',),
'julegjestebud': ('julegjestebud',),
'julegjestebuda': ('julegjestebud',),
'julegjestebudene': ('julegjestebud',),
'juleglede': ('juleglede',),
'julegleden': ('juleglede',),
'julegleda': ('juleglede',),
'julegleder': ('juleglede',),
'julegledene': ('juleglede',),
'julegran': ('julegran',),
'julegranen': ('julegran',),
'julegrana': ('julegran',),
'julegraner': ('julegran',),
'julegranene': ('julegran',),
'julegraut': ('julegraut',),
'julegrauten': ('julegraut',),
'julegrauter': ('julegraut',),
'julegrautene': ('julegraut',),
'julegris': ('julegris',),
'julegrisen': ('julegris',),
'julegriser': ('julegris',),
'julegrisene': ('julegris',),
'julegryte': ('julegryte',),
'julegryten': ('julegryte',),
'julegryta': ('julegryte',),
'julegryter': ('julegryte',),
'julegrytene': ('julegryte',),
'julegrøt': ('julegrøt',),
'julegrøten': ('julegrøt',),
'julegrøter': ('julegrøt',),
'julegrøtene': ('julegrøt',),
'julehandel': ('julehandel',),
'julehandelen': ('julehandel',),
'julehandler': ('julehandel',),
'julehandlene': ('julehandel',),
'julehefte': ('julehefte',),
'juleheftet': ('julehefte',),
'julehefter': ('julehefte',),
'julehefta': ('julehefte',),
'juleheftene': ('julehefte',),
'julehelg': ('julehelg',),
'julehelgen': ('julehelg',),
'julehelga': ('julehelg',),
'julehelger': ('julehelg',),
'julehelgene': ('julehelg',),
'julehelsing': ('julehelsing',),
'julehelsingen': ('julehelsing',),
'julehelsinga': ('julehelsing',),
'julehelsinger': ('julehelsing',),
'julehelsingene': ('julehelsing',),
'julehilsen': ('julehilsen',),
'julehilsenen': ('julehilsen',),
'julehilsener': ('julehilsen',),
'julehilsenene': ('julehilsen',),
'julehøgtid': ('julehøgtid',),
'julehøgtiden': ('julehøgtid',),
'julehøgtida': ('julehøgtid',),
'julehøgtider': ('julehøgtid',),
'julehøgtidene': ('julehøgtid',),
'julehøytid': ('julehøytid',),
'julehøytiden': ('julehøytid',),
'julehøytida': ('julehøytid',),
'julehøytider': ('julehøytid',),
'julehøytidene': ('julehøytid',),
'julekake': ('julekake',),
'julekaken': ('julekake',),
'julekaka': ('julekake',),
'julekaker': ('julekake',),
'julekakene': ('julekake',),
'julekort': ('julekort',),
'julekortet': ('julekort',),
'julekort': ('julekort',),
'julekorta': ('julekort',),
'julekortene': ('julekort',),
'julekrybbe': ('julekrybbe',),
'julekrybben': ('julekrybbe',),
'julekrybba': ('julekrybbe',),
'julekrybber': ('julekrybbe',),
'julekrybbene': ('julekrybbe',),
'julekveld': ('julekveld',),
'julekvelden': ('julekveld',),
'julekvelder': ('julekveld',),
'julekveldene': ('julekveld',),
'julemaske': ('julemaske',),
'julemasken': ('julemaske',),
'julemaska': ('julemaske',),
'julemasker': ('julemaske',),
'julemaskene': ('julemaske',),
'julemat': ('julemat',),
'julematen': ('julemat',),
'julemater': ('julemat',),
'julematene': ('julemat',),
'julemerke': ('julemerke',),
'julemerket': ('julemerke',),
'julemerker': ('julemerke',),
'julemerka': ('julemerke',),
'julemerkene': ('julemerke',),
'julemesse': ('julemesse',),
'julemessen': ('julemesse',),
'julemessa': ('julemesse',),
'julemesser': ('julemesse',),
'julemessene': ('julemesse',),
'julemorgen': ('julemorgen',),
'julemorgenen': ('julemorgen',),
'julemorgener': ('julemorgen',),
'julemorgner': ('julemorgen',),
'julemorgenene': ('julemorgen',),
'julemorgnene': ('julemorgen',),
'julemåned': ('julemåned',),
'julemåneden': ('julemåned',),
'julemåneder': ('julemåned',),
'julemånedene': ('julemåned',),
'julenatt': ('julenatt',),
'julenatten': ('julenatt',),
'julenatta': ('julenatt',),
'julenetter': ('julenatt',),
'julenettene': ('julenatt',),
'julenek': ('julenek',),
'juleneket': ('julenek',),
'julenek': ('julenek',),
'juleneka': ('julenek',),
'julenekene': ('julenek',),
'julenisse': ('julenisse',),
'julenissen': ('julenisse',),
'julenisser': ('julenisse',),
'julenissene': ('julenisse',),
'julenummer': ('julenummer',),
'julenummeret': ('julenummer',),
'julenummer': ('julenummer',),
'julenumre': ('julenummer',),
'julenumra': ('julenummer',),
'julenumrene': ('julenummer',),
'julenumra': ('julenummer',),
'julenumrene': ('julenummer',),
'julepresang': ('julepresang',),
'julepresangen': ('julepresang',),
'julepresanger': ('julepresang',),
'julepresangene': ('julepresang',),
'julerei': ('julerei',),
'julereien': ('julerei',),
'julereia': ('julerei',),
'julereier': ('julerei',),
'julereiene': ('julerei',),
'julesalme': ('julesalme',),
'julesalmen': ('julesalme',),
'julesalmer': ('julesalme',),
'julesalmene': ('julesalme',),
'julesang': ('julesang',),
'julesangen': ('julesang',),
'julesanger': ('julesang',),
'julesangene': ('julesang',),
'juleselskap': ('juleselskap',),
'juleselskapet': ('juleselskap',),
'juleselskap': ('juleselskap',),
'juleselskaper': ('juleselskap',),
'juleselskap': ('juleselskap',),
'juleselskaper': ('juleselskap',),
'juleselskapa': ('juleselskap',),
'juleselskapene': ('juleselskap',),
'juleskikk': ('juleskikk',),
'juleskikken': ('juleskikk',),
'juleskikker': ('juleskikk',),
'juleskikkene': ('juleskikk',),
'juleskrei': ('juleskrei',),
'juleskreien': ('juleskrei',),
'juleskreier': ('juleskrei',),
'juleskreiene': ('juleskrei',),
'julesnø': ('julesnø',),
'julesnøen': ('julesnø',),
'julesnøer': ('julesnø',),
'julesnøene': ('julesnø',),
'julestjerne': ('julestjerne',),
'julestjernen': ('julestjerne',),
'julestjerna': ('julestjerne',),
'julestjerner': ('julestjerne',),
'julestjernene': ('julestjerne',),
'julestri': ('julestri',),
'julestrien': ('julestri',),
'julestria': ('julestri',),
'julestrier': ('julestri',),
'julestriene': ('julestri',),
'juletrefest': ('juletrefest',),
'juletrefesten': ('juletrefest',),
'juletrefester': ('juletrefest',),
'juletrefestene': ('juletrefest',),
'juletrefot': ('juletrefot',),
'juletrefoten': ('juletrefot',),
'juletreføtter': ('juletrefot',),
'juletreføttene': ('juletrefot',),
'juleuke': ('juleuke',),
'juleuken': ('juleuke',),
'juleuka': ('juleuke',),
'juleuker': ('juleuke',),
'juleukene': ('juleuke',),
'juli': ('juli',),
'juling': ('juling',),
'julingen': ('juling',),
'julinga': ('juling',),
'julinger': ('juling',),
'julingene': ('juling',),
'jumbo': ('jumbo',),
'jumboen': ('jumbo',),
'jumboer': ('jumbo',),
'jumboene': ('jumbo',),
'jumbojet': ('jumbojet',),
'jumbojeten': ('jumbojet',),
'jumbojeter': ('jumbojet',),
'jumbojetene': ('jumbojet',),
'jumboplass': ('jumboplass',),
'jumboplassen': ('jumboplass',),
'jumboplasser': ('jumboplass',),
'jumboplassene': ('jumboplass',),
'jump': ('jump',),
'jumpet': ('jump',),
'jump': ('jump',),
'jumpa': ('jump',),
'jumpene': ('jump',),
'jumper': ('jumper',),
'jumperen': ('jumper',),
'jumpere': ('jumper',),
'jumperne': ('jumper',),
'junge': ('junge',),
'jungen': ('junge',),
'junger': ('junge',),
'jungene': ('junge',),
'jungekniv': ('jungekniv',),
'jungekniven': ('jungekniv',),
'jungekniver': ('jungekniv',),
'jungeknivene': ('jungekniv',),
'jungel': ('jungel',),
'jungelen': ('jungel',),
'jungler': ('jungel',),
'junglene': ('jungel',),
'jungellov': ('jungellov',),
'jungelloven': ('jungellov',),
'jungellover': ('jungellov',),
'jungellovene': ('jungellov',),
'jungeltelegraf': ('jungeltelegraf',),
'jungeltelegrafen': ('jungeltelegraf',),
'jungeltelegrafer': ('jungeltelegraf',),
'jungeltelegrafene': ('jungeltelegraf',),
'jungmann': ('jungmann',),
'jungmannen': ('jungmann',),
'jungmenn': ('jungmann',),
'jungmennene': ('jungmann',),
'juni': ('juni',),
'junior': ('junior',),
'junioren': ('junior',),
'juniorer': ('junior',),
'juniorene': ('junior',),
'juniorklasse': ('juniorklasse',),
'juniorklassen': ('juniorklasse',),
'juniorklassa': ('juniorklasse',),
'juniorklasser': ('juniorklasse',),
'juniorklassene': ('juniorklasse',),
'juniorlag': ('juniorlag',),
'juniorlaget': ('juniorlag',),
'juniorlag': ('juniorlag',),
'juniorlaga': ('juniorlag',),
'juniorlagene': ('juniorlag',),
'juniorløper': ('juniorløper',),
'juniorløperen': ('juniorløper',),
'juniorløpere': ('juniorløper',),
'juniorløperne': ('juniorløper',),
'juniorsjef': ('juniorsjef',),
'juniorsjefen': ('juniorsjef',),
'juniorsjefer': ('juniorsjef',),
'juniorsjefene': ('juniorsjef',),
'junk': ('junk',),
'junken': ('junk',),
'junker': ('junk',),
'junkene': ('junk',),
'junker': ('junker',),
'junkeren': ('junker',),
'junkere': ('junker',),
'junkerne': ('junker',),
'junkie': ('junkie',),
'junkien': ('junkie',),
'junkier': ('junkie',),
'junkiene': ('junkie',),
'junksjon': ('junksjon',),
'junksjonen': ('junksjon',),
'junksjoner': ('junksjon',),
'junksjonene': ('junksjon',),
'junta': ('junta',),
'juntaen': ('junta',),
'juntaer': ('junta',),
'juntaene': ('junta',),
'juntastyre': ('juntastyre',),
'juntastyret': ('juntastyre',),
'juntastyrer': ('juntastyre',),
'juntastyra': ('juntastyre',),
'juntastyrene': ('juntastyre',),
'jur': ('jur',),
'juret': ('jur',),
'jur': ('jur',),
'jura': ('jur',),
'jurene': ('jur',),
'juraformasjon': ('juraformasjon',),
'juraformasjonen': ('juraformasjon',),
'juraformasjoner': ('juraformasjon',),
'juraformasjonene': ('juraformasjon',),
'juraperiode': ('juraperiode',),
'juraperioden': ('juraperiode',),
'juraperioder': ('juraperiode',),
'juraperiodene': ('juraperiode',),
'jurasystem': ('jurasystem',),
'jurasystemet': ('jurasystem',),
'jurasystem': ('jurasystem',),
'jurasystemer': ('jurasystem',),
'jurasystem': ('jurasystem',),
'jurasystemer': ('jurasystem',),
'jurasystema': ('jurasystem',),
'jurasystemene': ('jurasystem',),
'juridikum': ('juridikum',),
'juridikumen': ('juridikum',),
'juridikumer': ('juridikum',),
'juridikumene': ('juridikum',),
'juris': ('juris',),
'jurisdiksjon': ('jurisdiksjon',),
'jurisdiksjonen': ('jurisdiksjon',),
'jurisdiksjoner': ('jurisdiksjon',),
'jurisdiksjonene': ('jurisdiksjon',),
'jurist': ('jurist',),
'juristen': ('jurist',),
'jurister': ('jurist',),
'juristene': ('jurist',),
'juristeri': ('juristeri',),
'juristeriet': ('juristeri',),
'juristeri': ('juristeri',),
'juristerier': ('juristeri',),
'juristeri': ('juristeri',),
'juristerier': ('juristeri',),
'juristeria': ('juristeri',),
'juristeriene': ('juristeri',),
'jury': ('jury',),
'juryen': ('jury',),
'juryer': ('jury',),
'juryene': ('jury',),
'juss': ('juss',),
'jussen': ('juss',),
'jusser': ('juss',),
'jussene': ('juss',),
'justerdirektør': ('justerdirektør',),
'justerdirektøren': ('justerdirektør',),
'justerdirektører': ('justerdirektør',),
'justerdirektørene': ('justerdirektør',),
'justerer': ('justerer',),
'justereren': ('justerer',),
'justerere': ('justerer',),
'justererne': ('justerer',),
'justerkammer': ('justerkammer',),
'justerkammeret': ('justerkammer',),
'justerkammer': ('justerkammer',),
'justerkamre': ('justerkammer',),
'justerkamra': ('justerkammer',),
'justerkamrene': ('justerkammer',),
'justerkamra': ('justerkammer',),
'justerkamrene': ('justerkammer',),
'justermester': ('justermester',),
'justermesteren': ('justermester',),
'justermestere': ('justermester',),
'justermestrer': ('justermester',),
'justermestre': ('justermester',),
'justermesterne': ('justermester',),
'justermestrene': ('justermester',),
'justerstempel': ('justerstempel',),
'justerstempelet': ('justerstempel',),
'justerstemplet': ('justerstempel',),
'justerstempel': ('justerstempel',),
'justerstempler': ('justerstempel',),
'justerstempla': ('justerstempel',),
'justerstemplene': ('justerstempel',),
'justerstempla': ('justerstempel',),
'justerstemplene': ('justerstempel',),
'justervesen': ('justervesen',),
'justervesenet': ('justervesen',),
'justervesen': ('justervesen',),
'justervesener': ('justervesen',),
'justervesen': ('justervesen',),
'justervesener': ('justervesen',),
'justervesena': ('justervesen',),
'justervesenene': ('justervesen',),
'justifikasjon': ('justifikasjon',),
'justifikasjonen': ('justifikasjon',),
'justifikasjoner': ('justifikasjon',),
'justifikasjonene': ('justifikasjon',),
'justis': ('justis',),
'justisen': ('justis',),
'justiser': ('justis',),
'justisene': ('justis',),
'justisdepartement': ('justisdepartement',),
'justisdepartementet': ('justisdepartement',),
'justisdepartement': ('justisdepartement',),
'justisdepartementer': ('justisdepartement',),
'justisdepartement': ('justisdepartement',),
'justisdepartementer': ('justisdepartement',),
'justisdepartementa': ('justisdepartement',),
'justisdepartementene': ('justisdepartement',),
'justisminister': ('justisminister',),
'justisministeren': ('justisminister',),
'justisministere': ('justisminister',),
'justisministrer': ('justisminister',),
'justisministre': ('justisminister',),
'justisministerne': ('justisminister',),
'justisministrene': ('justisminister',),
'justismord': ('justismord',),
'justismordet': ('justismord',),
'justismord': ('justismord',),
'justismorda': ('justismord',),
'justismordene': ('justismord',),
'justitia': ('justitia',),
'justitiarius': ('justitiarius',),
'justitiarien': ('justitiarius',),
'justitiarier': ('justitiarius',),
'justitiariene': ('justitiarius',),
'jute': ('jute',),
'juten': ('jute',),
'juter': ('jute',),
'jutene': ('jute',),
'jutehamp': ('jutehamp',),
'jutehampen': ('jutehamp',),
'jutehamper': ('jutehamp',),
'jutehampene': ('jutehamp',),
'jutul': ('jutul',),
'jutulen': ('jutul',),
'jutuler': ('jutul',),
'jutulene': ('jutul',),
'juv': ('juv',),
'juvet': ('juv',),
'juv': ('juv',),
'juva': ('juv',),
'juvene': ('juv',),
'juvel': ('juvel',),
'juvelen': ('juvel',),
'juveler': ('juvel',),
'juvelene': ('juvel',),
'juveler': ('juveler',),
'juveleren': ('juveler',),
'juvelerer': ('juveler',),
'juvelerene': ('juveler',),
'jyde': ('jyde',),
'jyden': ('jyde',),
'jyder': ('jyde',),
'jydene': ('jyde',),
'jypling': ('jypling',),
'jyplingen': ('jypling',),
'jyplinger': ('jypling',),
'jyplingene': ('jypling',),
'jysk': ('jysk',),
'jysken': ('jysk',),
'jysker': ('jysk',),
'jyskene': ('jysk',),
'jåblom': ('jåblom',),
'jåblommen': ('jåblom',),
'jåblommer': ('jåblom',),
'jåblommene': ('jåblom',),
'jål': ('jål',),
'jålet': ('jål',),
'jål': ('jål',),
'jåla': ('jål',),
'jålene': ('jål',),
'jåle': ('jåle',),
'jålen': ('jåle',),
'jåler': ('jåle',),
'jålene': ('jåle',),
'jåle': ('jåle',),
'jålen': ('jåle',),
'jåla': ('jåle',),
'jåler': ('jåle',),
'jålene': ('jåle',),
'jålebukk': ('jålebukk',),
'jålebukken': ('jålebukk',),
'jålebukker': ('jålebukk',),
'jålebukkene': ('jålebukk',),
'jåleportrett': ('jåleportrett',),
'jåleportrettet': ('jåleportrett',),
'jåleportrett': ('jåleportrett',),
'jåleportretter': ('jåleportrett',),
'jåleportrett': ('jåleportrett',),
'jåleportretter': ('jåleportrett',),
'jåleportretta': ('jåleportrett',),
'jåleportrettene': ('jåleportrett',),
'jåleri': ('jåleri',),
'jåleriet': ('jåleri',),
'jåleri': ('jåleri',),
'jålerier': ('jåleri',),
'jåleri': ('jåleri',),
'jålerier': ('jåleri',),
'jåleria': ('jåleri',),
'jåleriene': ('jåleri',),
'jækel': ('jækel',),
'jækelen': ('jækel',),
'jækler': ('jækel',),
'jæklene': ('jækel',),
'jærbu': ('jærbu',),
'jærbuen': ('jærbu',),
'jærbuer': ('jærbu',),
'jærbuene': ('jærbu',),
'jærtegn': ('jærtegn',),
'jærtegnet': ('jærtegn',),
'jærtegn': ('jærtegn',),
'jærtegna': ('jærtegn',),
'jærtegnene': ('jærtegn',),
'jævel': ('jævel',),
'jævelen': ('jævel',),
'jævler': ('jævel',),
'jævlene': ('jævel',),
'jævelskap': ('jævelskap',),
'jævelskapen': ('jævelskap',),
'jævelskapet': ('jævelskap',),
'jævelskaper': ('jævelskap',),
'jævelskap': ('jævelskap',),
'jævelskapene': ('jævelskap',),
'jævelskapa': ('jævelskap',),
'jævelskapene': ('jævelskap',),
'jøde': ('jøde',),
'jøden': ('jøde',),
'jøder': ('jøde',),
'jødene': ('jøde',),
'jødedom': ('jødedom',),
'jødedommen': ('jødedom',),
'jødedommer': ('jødedom',),
'jødedommene': ('jødedom',),
'jødeforfølgelse': ('jødeforfølgelse',),
'jødeforfølgelsen': ('jødeforfølgelse',),
'jødeforfølgelser': ('jødeforfølgelse',),
'jødeforfølgelsene': ('jødeforfølgelse',),
'jødehat': ('jødehat',),
'jødehatet': ('jødehat',),
'jødehat': ('jødehat',),
'jødehata': ('jødehat',),
'jødehatene': ('jødehat',),
'jødekristen': ('jødekristen',),
'jødekristne': ('jødekristen',),
'jødekvarter': ('jødekvarter',),
'jødekvarteret': ('jødekvarter',),
'jødekvarter': ('jødekvarter',),
'jødekvarterer': ('jødekvarter',),
'jødekvarter': ('jødekvarter',),
'jødekvarterer': ('jødekvarter',),
'jødekvartera': ('jødekvarter',),
'jødekvarterene': ('jødekvarter',),
'jøkel': ('jøkel',),
'jøkelen': ('jøkel',),
'jøkler': ('jøkel',),
'jøklene': ('jøkel',),
'jøssing': ('jøssing',),
'jøssingen': ('jøssing',),
'jøssinger': ('jøssing',),
'jøssingene': ('jøssing',),
'k': ('k',),
'k-en': ('k',),
'k-er': ('k',),
'k-ene': ('k',),
'k-soldat': ('k-soldat',),
'k-soldaten': ('k-soldat',),
'k-soldater': ('k-soldat',),
'k-soldatene': ('k-soldat',),
'k-verdi': ('k-verdi',),
'k-verdien': ('k-verdi',),
'k-verdier': ('k-verdi',),
'k-verdiene': ('k-verdi',),
'kabal': ('kabal',),
'kabalen': ('kabal',),
'kabaler': ('kabal',),
'kabalene': ('kabal',),
'kabaret': ('kabaret',),
'kabareten': ('kabaret',),
'kabareter': ('kabaret',),
'kabaretene': ('kabaret',),
'kabaretfat': ('kabaretfat',),
'kabaretfatet': ('kabaretfat',),
'kabaretfat': ('kabaretfat',),
'kabaretfater': ('kabaretfat',),
'kabaretfat': ('kabaretfat',),
'kabaretfater': ('kabaretfat',),
'kabaretfata': ('kabaretfat',),
'kabaretfatene': ('kabaretfat',),
'kabaretkunstner': ('kabaretkunstner',),
'kabaretkunstneren': ('kabaretkunstner',),
'kabaretkunstnere': ('kabaretkunstner',),
'kabaretkunstnerne': ('kabaretkunstner',),
'kabb': ('kabb',),
'kabben': ('kabb',),
'kabber': ('kabb',),
'kabbene': ('kabb',),
'kabbala': ('kabbala',),
'kabbalaen': ('kabbala',),
'kabbalaer': ('kabbala',),
'kabbalaene': ('kabbala',),
'kabbalisme': ('kabbalisme',),
'kabbalismen': ('kabbalisme',),
'kabbalismer': ('kabbalisme',),
'kabbalismene': ('kabbalisme',),
'kabbalist': ('kabbalist',),
'kabbalisten': ('kabbalist',),
'kabbalister': ('kabbalist',),
'kabbalistene': ('kabbalist',),
'kabbe': ('kabbe',),
'kabben': ('kabbe',),
'kabber': ('kabbe',),
'kabbene': ('kabbe',),
'kabel': ('kabel',),
'kabelen': ('kabel',),
'kabler': ('kabel',),
'kablene': ('kabel',),
'kabelbane': ('kabelbane',),
'kabelbanen': ('kabelbane',),
'kabelbaner': ('kabelbane',),
'kabelbanene': ('kabelbane',),
'kabelfartøy': ('kabelfartøy',),
'kabelfartøyet': ('kabelfartøy',),
'kabelfartøy': ('kabelfartøy',),
'kabelfartøyer': ('kabelfartøy',),
'kabelfartøy': ('kabelfartøy',),
'kabelfartøyer': ('kabelfartøy',),
'kabelfartøya': ('kabelfartøy',),
'kabelfartøyene': ('kabelfartøy',),
'kabelfjernsyn': ('kabelfjernsyn',),
'kabelfjernsynet': ('kabelfjernsyn',),
'kabelfjernsyn': ('kabelfjernsyn',),
'kabelfjernsyna': ('kabelfjernsyn',),
'kabelfjernsynene': ('kabelfjernsyn',),
'kabelgatt': ('kabelgatt',),
'kabelgattet': ('kabelgatt',),
'kabelgatt': ('kabelgatt',),
'kabelgatta': ('kabelgatt',),
'kabelgattene': ('kabelgatt',),
'kabellengde': ('kabellengde',),
'kabellengden': ('kabellengde',),
'kabellengder': ('kabellengde',),
'kabellengdene': ('kabellengde',),
'kabin': ('kabin',),
'kabinen': ('kabin',),
'kabiner': ('kabin',),
'kabinene': ('kabin',),
'kabinett': ('kabinett',),
'kabinettet': ('kabinett',),
'kabinett': ('kabinett',),
'kabinetter': ('kabinett',),
'kabinett': ('kabinett',),
'kabinetter': ('kabinett',),
'kabinetta': ('kabinett',),
'kabinettene': ('kabinett',),
'kabinettssekretær': ('kabinettssekretær',),
'kabinettssekretæren': ('kabinettssekretær',),
'kabinettssekretærer': ('kabinettssekretær',),
'kabinettssekretærene': ('kabinettssekretær',),
'kabinettsspørsmål': ('kabinettsspørsmål',),
'kabinettsspørsmålet': ('kabinettsspørsmål',),
'kabinettsspørsmål': ('kabinettsspørsmål',),
'kabinettsspørsmåla': ('kabinettsspørsmål',),
'kabinettsspørsmålene': ('kabinettsspørsmål',),
'kabinkrysser': ('kabinkrysser',),
'kabinkrysseren': ('kabinkrysser',),
'kabinkryssere': ('kabinkrysser',),
'kabinkrysserne': ('kabinkrysser',),
'kabinpersonale': ('kabinpersonale',),
'kabinpersonalet': ('kabinpersonale',),
'kabinpersonaler': ('kabinpersonale',),
'kabinpersonala': ('kabinpersonale',),
'kabinpersonalene': ('kabinpersonale',),
'kabotasje': ('kabotasje',),
'kabotasjen': ('kabotasje',),
'kabotasjer': ('kabotasje',),
'kabotasjene': ('kabotasje',),
'kabriolet': ('kabriolet',),
'kabrioleten': ('kabriolet',),
'kabrioleter': ('kabriolet',),
'kabrioletene': ('kabriolet',),
'kabyl': ('kabyl',),
'kabylen': ('kabyl',),
'kabyler': ('kabyl',),
'kabylene': ('kabyl',),
'kabyss': ('kabyss',),
'kabyssen': ('kabyss',),
'kabyssa': ('kabyss',),
'kabysser': ('kabyss',),
'kabyssene': ('kabyss',),
'kabysse': ('kabysse',),
'kabyssen': ('kabysse',),
'kabyssa': ('kabysse',),
'kabysser': ('kabysse',),
'kabyssene': ('kabysse',),
'kadaver': ('kadaver',),
'kadaveret': ('kadaver',),
'kadaver': ('kadaver',),
'kadavre': ('kadaver',),
'kadavra': ('kadaver',),
'kadavrene': ('kadaver',),
'kadavra': ('kadaver',),
'kadavrene': ('kadaver',),
'kadaverdisiplin': ('kadaverdisiplin',),
'kadaverdisiplinen': ('kadaverdisiplin',),
'kadaverdisipliner': ('kadaverdisiplin',),
'kadaverdisiplinene': ('kadaverdisiplin',),
'kadens': ('kadens',),
'kadensen': ('kadens',),
'kadenser': ('kadens',),
'kadensene': ('kadens',),
'kader': ('kader',),
'kaderen': ('kader',),
'kadere': ('kader',),
'kadrer': ('kader',),
'kadre': ('kader',),
'kaderne': ('kader',),
'kadrene': ('kader',),
'kaderparti': ('kaderparti',),
'kaderpartiet': ('kaderparti',),
'kaderparti': ('kaderparti',),
'kaderpartier': ('kaderparti',),
'kaderparti': ('kaderparti',),
'kaderpartier': ('kaderparti',),
'kaderpartia': ('kaderparti',),
'kaderpartiene': ('kaderparti',),
'kadett': ('kadett',),
'kadetten': ('kadett',),
'kadetter': ('kadett',),
'kadettene': ('kadett',),
'kadett-tøy': ('kadett-tøy',),
'kadett-tøyet': ('kadett-tøy',),
'kadett-tøyer': ('kadett-tøy',),
'kadett-tøya': ('kadett-tøy',),
'kadett-tøyene': ('kadett-tøy',),
'kadettøy': ('kadettøy',),
'kadettøyet': ('kadettøy',),
'kadettøyer': ('kadettøy',),
'kadettøya': ('kadettøy',),
'kadettøyene': ('kadettøy',),
'kadi': ('kadi',),
'kadien': ('kadi',),
'kadier': ('kadi',),
'kadiene': ('kadi',),
'kadmium': ('kadmium',),
'kadmiumet': ('kadmium',),
'kadmium': ('kadmium',),
'kadmiuma': ('kadmium',),
'kadmiumene': ('kadmium',),
'kadreier': ('kadreier',),
'kadreieren': ('kadreier',),
'kadreiere': ('kadreier',),
'kadreierne': ('kadreier',),
'kafé': ('kafé',),
'kaféen': ('kafé',),
'kafeen': ('kafé',),
'kaféer': ('kafé',),
'kafeer': ('kafé',),
'kaféene': ('kafé',),
'kafeene': ('kafé',),
'kafeteria': ('kafeteria',),
'kafeteriaen': ('kafeteria',),
'kafeteriaer': ('kafeteria',),
'kafeteriaene': ('kafeteria',),
'kafeteriasystem': ('kafeteriasystem',),
'kafeteriasystemet': ('kafeteriasystem',),
'kafeteriasystem': ('kafeteriasystem',),
'kafeteriasystemer': ('kafeteriasystem',),
'kafeteriasystem': ('kafeteriasystem',),
'kafeteriasystemer': ('kafeteriasystem',),
'kafeteriasystema': ('kafeteriasystem',),
'kafeteriasystemene': ('kafeteriasystem',),
'kaffe': ('kaffe',),
'kaffen': ('kaffe',),
'kaffer': ('kaffe',),
'kaffene': ('kaffe',),
'kaffebrød': ('kaffebrød',),
'kaffebrødet': ('kaffebrød',),
'kaffebrød': ('kaffebrød',),
'kaffebrøda': ('kaffebrød',),
'kaffebrødene': ('kaffebrød',),
'kaffebønne': ('kaffebønne',),
'kaffebønnen': ('kaffebønne',),
'kaffebønna': ('kaffebønne',),
'kaffebønner': ('kaffebønne',),
'kaffebønnene': ('kaffebønne',),
'kaffedokter': ('kaffedokter',),
'kaffedokteren': ('kaffedokter',),
'kaffedoktere': ('kaffedokter',),
'kaffedokterne': ('kaffedokter',),
'kaffefløte': ('kaffefløte',),
'kaffefløten': ('kaffefløte',),
'kaffefløter': ('kaffefløte',),
'kaffefløtene': ('kaffefløte',),
'kaffegrut': ('kaffegrut',),
'kaffegruten': ('kaffegrut',),
'kaffegrutet': ('kaffegrut',),
'kaffegruter': ('kaffegrut',),
'kaffegrut': ('kaffegrut',),
'kaffegrutene': ('kaffegrut',),
'kaffegruta': ('kaffegrut',),
'kaffegrutene': ('kaffegrut',),
'kaffekanne': ('kaffekanne',),
'kaffekannen': ('kaffekanne',),
'kaffekanna': ('kaffekanne',),
'kaffekanner': ('kaffekanne',),
'kaffekannene': ('kaffekanne',),
'kaffekjel': ('kaffekjel',),
'kaffekjelen': ('kaffekjel',),
'kaffekjeler': ('kaffekjel',),
'kaffekjelene': ('kaffekjel',),
'kaffekjele': ('kaffekjele',),
'kaffekjelen': ('kaffekjele',),
'kaffekjeler': ('kaffekjele',),
'kaffekjelene': ('kaffekjele',),
'kaffekjerring': ('kaffekjerring',),
'kaffekjerringen': ('kaffekjerring',),
'kaffekjerringa': ('kaffekjerring',),
'kaffekjerringer': ('kaffekjerring',),
'kaffekjerringene': ('kaffekjerring',),
'kaffekoker': ('kaffekoker',),
'kaffekokeren': ('kaffekoker',),
'kaffekokere': ('kaffekoker',),
'kaffekokerne': ('kaffekoker',),
'kaffekopp': ('kaffekopp',),
'kaffekoppen': ('kaffekopp',),
'kaffekopper': ('kaffekopp',),
'kaffekoppene': ('kaffekopp',),
'kaffelars': ('kaffelars',),
'kaffelarsen': ('kaffelars',),
'kaffelarser': ('kaffelars',),
'kaffelarsene': ('kaffelars',),
'kaffepause': ('kaffepause',),
'kaffepausen': ('kaffepause',),
'kaffepauser': ('kaffepause',),
'kaffepausene': ('kaffepause',),
'kaffer': ('kaffer',),
'kafferen': ('kaffer',),
'kaffere': ('kaffer',),
'kafferne': ('kaffer',),
'kaffeservise': ('kaffeservise',),
'kaffeserviset': ('kaffeservise',),
'kaffeserviser': ('kaffeservise',),
'kaffeservisa': ('kaffeservise',),
'kaffeservisene': ('kaffeservise',),
'kaffeslabberas': ('kaffeslabberas',),
'kaffeslabberaset': ('kaffeslabberas',),
'kaffeslabberas': ('kaffeslabberas',),
'kaffeslabberasa': ('kaffeslabberas',),
'kaffeslabberasene': ('kaffeslabberas',),
'kaffestove': ('kaffestove',),
'kaffestoven': ('kaffestove',),
'kaffestova': ('kaffestove',),
'kaffestover': ('kaffestove',),
'kaffestovene': ('kaffestove',),
'kaffestue': ('kaffestue',),
'kaffestuen': ('kaffestue',),
'kaffestua': ('kaffestue',),
'kaffestuer': ('kaffestue',),
'kaffestuene': ('kaffestue',),
'kaffetrakter': ('kaffetrakter',),
'kaffetrakteren': ('kaffetrakter',),
'kaffetraktere': ('kaffetrakter',),
'kaffetrakterne': ('kaffetrakter',),
'kaffetre': ('kaffetre',),
'kaffetreet': ('kaffetre',),
'kaffetre': ('kaffetre',),
'kaffetrær': ('kaffetre',),
'kaffetrea': ('kaffetre',),
'kaffetrærne': ('kaffetre',),
'kaffetår': ('kaffetår',),
'kaffetåren': ('kaffetår',),
'kaffetårer': ('kaffetår',),
'kaffetårene': ('kaffetår',),
'kaftan': ('kaftan',),
'kaftanen': ('kaftan',),
'kaftaner': ('kaftan',),
'kaftanene': ('kaftan',),
'kagge': ('kagge',),
'kaggen': ('kagge',),
'kagga': ('kagge',),
'kagger': ('kagge',),
'kaggene': ('kagge',),
'kaggesetning': ('kaggesetning',),
'kaggesetningen': ('kaggesetning',),
'kaggesetninga': ('kaggesetning',),
'kaggesetninger': ('kaggesetning',),
'kaggesetningene': ('kaggesetning',),
'kahytt': ('kahytt',),
'kahytten': ('kahytt',),
'kahytta': ('kahytt',),
'kahytter': ('kahytt',),
'kahyttene': ('kahytt',),
'kahyttdør': ('kahyttdør',),
'kahyttdøren': ('kahyttdør',),
'kahyttdøra': ('kahyttdør',),
'kahyttdører': ('kahyttdør',),
'kahyttdørene': ('kahyttdør',),
'kahyttsdør': ('kahyttsdør',),
'kahyttsdøren': ('kahyttsdør',),
'kahyttsdøra': ('kahyttsdør',),
'kahyttsdører': ('kahyttsdør',),
'kahyttsdørene': ('kahyttsdør',),
'kai': ('kai',),
'kaien': ('kai',),
'kaia': ('kai',),
'kaier': ('kai',),
'kaiene': ('kai',),
'kaie': ('kaie',),
'kaien': ('kaie',),
'kaia': ('kaie',),
'kaier': ('kaie',),
'kaiene': ('kaie',),
'kaiman': ('kaiman',),
'kaimanen': ('kaiman',),
'kaimaner': ('kaiman',),
'kaimanene': ('kaiman',),
'kainitt': ('kainitt',),
'kainitten': ('kainitt',),
'kainitter': ('kainitt',),
'kainittene': ('kainitt',),
'kainsmerke': ('kainsmerke',),
'kainsmerket': ('kainsmerke',),
'kainsmerker': ('kainsmerke',),
'kainsmerka': ('kainsmerke',),
'kainsmerkene': ('kainsmerke',),
'kajakk': ('kajakk',),
'kajakken': ('kajakk',),
'kajakker': ('kajakk',),
'kajakkene': ('kajakk',),
'kajakkpadling': ('kajakkpadling',),
'kajakkpadlingen': ('kajakkpadling',),
'kajakkpadlinga': ('kajakkpadling',),
'kajakkpadlinger': ('kajakkpadling',),
'kajakkpadlingene': ('kajakkpadling',),
'kajakksport': ('kajakksport',),
'kajakksporten': ('kajakksport',),
'kajakksporter': ('kajakksport',),
'kajakksportene': ('kajakksport',),
'kajennepepper': ('kajennepepper',),
'kajennepepperen': ('kajennepepper',),
'kajennepeppere': ('kajennepepper',),
'kajennepeprer': ('kajennepepper',),
'kajennepepperne': ('kajennepepper',),
'kajennepeprene': ('kajennepepper',),
'kak': ('kak',),
'kaken': ('kak',),
'kaker': ('kak',),
'kakene': ('kak',),
'kakadu': ('kakadu',),
'kakaduen': ('kakadu',),
'kakadua': ('kakadu',),
'kakaduer': ('kakadu',),
'kakaduene': ('kakadu',),
'kakadue': ('kakadue',),
'kakaduen': ('kakadue',),
'kakadua': ('kakadue',),
'kakaduer': ('kakadue',),
'kakaduene': ('kakadue',),
'kakao': ('kakao',),
'kakaoen': ('kakao',),
'kakaoer': ('kakao',),
'kakaoene': ('kakao',),
'kakaobønne': ('kakaobønne',),
'kakaobønnen': ('kakaobønne',),
'kakaobønna': ('kakaobønne',),
'kakaobønner': ('kakaobønne',),
'kakaobønnene': ('kakaobønne',),
'kakaomøll': ('kakaomøll',),
'kakaomøllen': ('kakaomøll',),
'kakaomøllet': ('kakaomøll',),
'kakaomøll': ('kakaomøll',),
'kakaomøllene': ('kakaomøll',),
'kakaomølla': ('kakaomøll',),
'kakaomøllene': ('kakaomøll',),
'kakaopulver': ('kakaopulver',),
'kakaopulveret': ('kakaopulver',),
'kakaopulver': ('kakaopulver',),
'kakaopulvere': ('kakaopulver',),
'kakaopulvera': ('kakaopulver',),
'kakaopulverne': ('kakaopulver',),
'kakaopulvera': ('kakaopulver',),
'kakaopulverne': ('kakaopulver',),
'kakaotre': ('kakaotre',),
'kakaotreet': ('kakaotre',),
'kakaotre': ('kakaotre',),
'kakaotrær': ('kakaotre',),
'kakaotrea': ('kakaotre',),
'kakaotrærne': ('kakaotre',),
'kake': ('kake',),
'kaken': ('kake',),
'kaka': ('kake',),
'kaker': ('kake',),
'kakene': ('kake',),
'kakebotn': ('kakebotn',),
'kakebotnen': ('kakebotn',),
'kakebotner': ('kakebotn',),
'kakebotnene': ('kakebotn',),
'kakebu': ('kakebu',),
'kakebuen': ('kakebu',),
'kakebua': ('kakebu',),
'kakebuer': ('kakebu',),
'kakebuene': ('kakebu',),
'kakebunn': ('kakebunn',),
'kakebunnen': ('kakebunn',),
'kakebunner': ('kakebunn',),
'kakebunnene': ('kakebunn',),
'kakelinne': ('kakelinne',),
'kakelinnen': ('kakelinne',),
'kakelinna': ('kakelinne',),
'kakelinner': ('kakelinne',),
'kakelinnene': ('kakelinne',),
'kakemann': ('kakemann',),
'kakemannen': ('kakemann',),
'kakemenn': ('kakemann',),
'kakemennene': ('kakemann',),
'kakemons': ('kakemons',),
'kakemonsen': ('kakemons',),
'kakemonser': ('kakemons',),
'kakemonsene': ('kakemons',),
'kakerlakk': ('kakerlakk',),
'kakerlakken': ('kakerlakk',),
'kakerlakker': ('kakerlakk',),
'kakerlakkene': ('kakerlakk',),
'kakespade': ('kakespade',),
'kakespaden': ('kakespade',),
'kakespader': ('kakespade',),
'kakespadene': ('kakespade',),
'kaki': ('kaki',),
'kakien': ('kaki',),
'kakier': ('kaki',),
'kakiene': ('kaki',),
'kakibukse': ('kakibukse',),
'kakibuksen': ('kakibukse',),
'kakibuksa': ('kakibukse',),
'kakibukser': ('kakibukse',),
'kakibuksene': ('kakibukse',),
'kakiskjorte': ('kakiskjorte',),
'kakiskjorten': ('kakiskjorte',),
'kakiskjorta': ('kakiskjorte',),
'kakiskjorter': ('kakiskjorte',),
'kakiskjortene': ('kakiskjorte',),
'kakk': ('kakk',),
'kakken': ('kakk',),
'kakker': ('kakk',),
'kakkene': ('kakk',),
'kakk': ('kakk',),
'kakken': ('kakk',),
'kakket': ('kakk',),
'kakk': ('kakk',),
'kakkene': ('kakk',),
'kakka': ('kakk',),
'kakkene': ('kakk',),
'kakkel': ('kakkel',),
'kakkelen': ('kakkel',),
'kakler': ('kakkel',),
'kaklene': ('kakkel',),
'kakkelovn': ('kakkelovn',),
'kakkelovnen': ('kakkelovn',),
'kakkelovner': ('kakkelovn',),
'kakkelovnene': ('kakkelovn',),
'kakl': ('kakl',),
'kaklet': ('kakl',),
'kakl': ('kakl',),
'kakla': ('kakl',),
'kaklene': ('kakl',),
'kakofoni': ('kakofoni',),
'kakofonien': ('kakofoni',),
'kakofonier': ('kakofoni',),
'kakofoniene': ('kakofoni',),
'kakse': ('kakse',),
'kaksen': ('kakse',),
'kakser': ('kakse',),
'kaksene': ('kakse',),
'kaktus': ('kaktus',),
'kaktusen': ('kaktus',),
'kaktuser': ('kaktus',),
'kaktusene': ('kaktus',),
'kakuminal': ('kakuminal',),
'kakuminalen': ('kakuminal',),
'kakuminaler': ('kakuminal',),
'kakuminalene': ('kakuminal',),
'kal': ('kal',),
'kalen': ('kal',),
'kaler': ('kal',),
'kalene': ('kal',),
'kala': ('kala',),
'kalaen': ('kala',),
'kalaer': ('kala',),
'kalaene': ('kala',),
'kalamitet': ('kalamitet',),
'kalamiteten': ('kalamitet',),
'kalamiteter': ('kalamitet',),
'kalamitetene': ('kalamitet',),
'kalander': ('kalander',),
'kalanderen': ('kalander',),
'kalandere': ('kalander',),
'kalandrer': ('kalander',),
'kalandre': ('kalander',),
'kalanderne': ('kalander',),
'kalandrene': ('kalander',),
'kalas': ('kalas',),
'kalaset': ('kalas',),
'kalas': ('kalas',),
'kalaser': ('kalas',),
'kalas': ('kalas',),
'kalaser': ('kalas',),
'kalasa': ('kalas',),
'kalasene': ('kalas',),
'kalasseier': ('kalasseier',),
'kalasseieren': ('kalasseier',),
'kalasseiere': ('kalasseier',),
'kalasseirer': ('kalasseier',),
'kalasseire': ('kalasseier',),
'kalasseierne': ('kalasseier',),
'kalasseirene': ('kalasseier',),
'kalassiffer': ('kalassiffer',),
'kalassifferet': ('kalassiffer',),
'kalassiffer': ('kalassiffer',),
'kalassifre': ('kalassiffer',),
'kalassifra': ('kalassiffer',),
'kalassifrene': ('kalassiffer',),
'kalassifra': ('kalassiffer',),
'kalassifrene': ('kalassiffer',),
'kaldbenk': ('kaldbenk',),
'kaldbenken': ('kaldbenk',),
'kaldbenker': ('kaldbenk',),
'kaldbenkene': ('kaldbenk',),
'kaldblodshest': ('kaldblodshest',),
'kaldblodshesten': ('kaldblodshest',),
'kaldblodshester': ('kaldblodshest',),
'kaldblodshestene': ('kaldblodshest',),
'kaldblodsløp': ('kaldblodsløp',),
'kaldblodsløpet': ('kaldblodsløp',),
'kaldblodsløp': ('kaldblodsløp',),
'kaldblodsløpa': ('kaldblodsløp',),
'kaldblodsløpene': ('kaldblodsløp',),
'kalddusj': ('kalddusj',),
'kalddusjen': ('kalddusj',),
'kalddusjer': ('kalddusj',),
'kalddusjene': ('kalddusj',),
'kaldeer': ('kaldeer',),
'kaldeeren': ('kaldeer',),
'kaldeere': ('kaldeer',),
'kaldeerne': ('kaldeer',),
'kaldfeber': ('kaldfeber',),
'kaldfeberen': ('kaldfeber',),
'kaldfebere': ('kaldfeber',),
'kaldfebrer': ('kaldfeber',),
'kaldfebre': ('kaldfeber',),
'kaldfeberne': ('kaldfeber',),
'kaldfebrene': ('kaldfeber',),
'kaldflir': ('kaldflir',),
'kaldfliren': ('kaldflir',),
'kaldfliret': ('kaldflir',),
'kaldflir': ('kaldflir',),
'kaldflirene': ('kaldflir',),
'kaldflira': ('kaldflir',),
'kaldflirene': ('kaldflir',),
'kaldfront': ('kaldfront',),
'kaldfronten': ('kaldfront',),
'kaldfronter': ('kaldfront',),
'kaldfrontene': ('kaldfront',),
'kaldgraut': ('kaldgraut',),
'kaldgrauten': ('kaldgraut',),
'kaldgrauter': ('kaldgraut',),
'kaldgrautene': ('kaldgraut',),
'kaldgrøt': ('kaldgrøt',),
'kaldgrøten': ('kaldgrøt',),
'kaldgrøter': ('kaldgrøt',),
'kaldgrøtene': ('kaldgrøt',),
'kaldgufs': ('kaldgufs',),
'kaldgufsen': ('kaldgufs',),
'kaldgufset': ('kaldgufs',),
'kaldgufser': ('kaldgufs',),
'kaldgufs': ('kaldgufs',),
'kaldgufser': ('kaldgufs',),
'kaldgufs': ('kaldgufs',),
'kaldgufser': ('kaldgufs',),
'kaldgufsene': ('kaldgufs',),
'kaldgufsa': ('kaldgufs',),
'kaldgufsene': ('kaldgufs',),
'kaldluft': ('kaldluft',),
'kaldluften': ('kaldluft',),
'kaldlufta': ('kaldluft',),
'kaldlufter': ('kaldluft',),
'kaldluftene': ('kaldluft',),
'kaldnål': ('kaldnål',),
'kaldnålen': ('kaldnål',),
'kaldnåla': ('kaldnål',),
'kaldnåler': ('kaldnål',),
'kaldnålene': ('kaldnål',),
'kaldnålsradering': ('kaldnålsradering',),
'kaldnålsraderingen': ('kaldnålsradering',),
'kaldnålsraderinga': ('kaldnålsradering',),
'kaldnålsraderinger': ('kaldnålsradering',),
'kaldnålsraderingene': ('kaldnålsradering',),
'kaldprat': ('kaldprat',),
'kaldpraten': ('kaldprat',),
'kaldpratet': ('kaldprat',),
'kaldprater': ('kaldprat',),
'kaldprat': ('kaldprat',),
'kaldpratene': ('kaldprat',),
'kaldprata': ('kaldprat',),
'kaldpratene': ('kaldprat',),
'kaldskratt': ('kaldskratt',),
'kaldskratten': ('kaldskratt',),
'kaldskrattet': ('kaldskratt',),
'kaldskratt': ('kaldskratt',),
'kaldskrattene': ('kaldskratt',),
'kaldskratta': ('kaldskratt',),
'kaldskrattene': ('kaldskratt',),
'kaldstart': ('kaldstart',),
'kaldstarten': ('kaldstart',),
'kaldstarter': ('kaldstart',),
'kaldstartene': ('kaldstart',),
'kaldtvann': ('kaldtvann',),
'kaldtvannet': ('kaldtvann',),
'kaldtvann': ('kaldtvann',),
'kaldtvanna': ('kaldtvann',),
'kaldtvannene': ('kaldtvann',),
'kaldtvannsomslag': ('kaldtvannsomslag',),
'kaldtvannsomslaget': ('kaldtvannsomslag',),
'kaldtvannsomslag': ('kaldtvannsomslag',),
'kaldtvannsomslaga': ('kaldtvannsomslag',),
'kaldtvannsomslagene': ('kaldtvannsomslag',),
'kaldtvassomslag': ('kaldtvassomslag',),
'kaldtvassomslaget': ('kaldtvassomslag',),
'kaldtvassomslag': ('kaldtvassomslag',),
'kaldtvassomslaga': ('kaldtvassomslag',),
'kaldtvassomslagene': ('kaldtvassomslag',),
'kaldtvatn': ('kaldtvatn',),
'kaldtvatnet': ('kaldtvatn',),
'kaldtvatn': ('kaldtvatn',),
'kaldtvatna': ('kaldtvatn',),
'kaldtvatnene': ('kaldtvatn',),
'kaldvatn': ('kaldvatn',),
'kaldvatnet': ('kaldvatn',),
'kaldvatn': ('kaldvatn',),
'kaldvatna': ('kaldvatn',),
'kaldvatnene': ('kaldvatn',),
'kalebass': ('kalebass',),
'kalebassen': ('kalebass',),
'kalebasser': ('kalebass',),
'kalebassene': ('kalebass',),
'kalebasstre': ('kalebasstre',),
'kalebasstreet': ('kalebasstre',),
'kalebasstre': ('kalebasstre',),
'kalebasstrær': ('kalebasstre',),
'kalebasstrea': ('kalebasstre',),
'kalebasstrærne': ('kalebasstre',),
'kaledonier': ('kaledonier',),
'kaledonieren': ('kaledonier',),
'kaledoniere': ('kaledonier',),
'kaledonierne': ('kaledonier',),
'kaleidoskop': ('kaleidoskop',),
'kaleidoskopet': ('kaleidoskop',),
'kaleidoskop': ('kaleidoskop',),
'kaleidoskoper': ('kaleidoskop',),
'kaleidoskop': ('kaleidoskop',),
'kaleidoskoper': ('kaleidoskop',),
'kaleidoskopa': ('kaleidoskop',),
'kaleidoskopene': ('kaleidoskop',),
'kalendarium': ('kalendarium',),
'kalendariet': ('kalendarium',),
'kalendarier': ('kalendarium',),
'kalendaria': ('kalendarium',),
'kalendariene': ('kalendarium',),
'kalender': ('kalender',),
'kalenderen': ('kalender',),
'kalendere': ('kalender',),
'kalendrer': ('kalender',),
'kalendre': ('kalender',),
'kalenderne': ('kalender',),
'kalendrene': ('kalender',),
'kalenderdag': ('kalenderdag',),
'kalenderdagen': ('kalenderdag',),
'kalenderdager': ('kalenderdag',),
'kalenderdagene': ('kalenderdag',),
'kalendermåned': ('kalendermåned',),
'kalendermåneden': ('kalendermåned',),
'kalendermåneder': ('kalendermåned',),
'kalendermånedene': ('kalendermåned',),
'kalenderstav': ('kalenderstav',),
'kalenderstaven': ('kalenderstav',),
'kalenderstaver': ('kalenderstav',),
'kalenderstavene': ('kalenderstav',),
'kalendertegn': ('kalendertegn',),
'kalendertegnet': ('kalendertegn',),
'kalendertegn': ('kalendertegn',),
'kalendertegna': ('kalendertegn',),
'kalendertegnene': ('kalendertegn',),
'kalenderår': ('kalenderår',),
'kalenderåret': ('kalenderår',),
'kalenderår': ('kalenderår',),
'kalenderåra': ('kalenderår',),
'kalenderårene': ('kalenderår',),
'kalesje': ('kalesje',),
'kalesjen': ('kalesje',),
'kalesjer': ('kalesje',),
'kalesjene': ('kalesje',),
'kalesjevogn': ('kalesjevogn',),
'kalesjevognen': ('kalesjevogn',),
'kalesjevogna': ('kalesjevogn',),
'kalesjevogner': ('kalesjevogn',),
'kalesjevognene': ('kalesjevogn',),
'kali': ('kali',),
'kalien': ('kali',),
'kaliet': ('kali',),
'kalier': ('kali',),
'kali': ('kali',),
'kaliene': ('kali',),
'kalia': ('kali',),
'kaliene': ('kali',),
'kaliber': ('kaliber',),
'kaliberen': ('kaliber',),
'kaliberet': ('kaliber',),
'kalibere': ('kaliber',),
'kalibrer': ('kaliber',),
'kalibre': ('kaliber',),
'kaliber': ('kaliber',),
'kalibre': ('kaliber',),
'kaliberne': ('kaliber',),
'kalibrene': ('kaliber',),
'kalibra': ('kaliber',),
'kalibrene': ('kaliber',),
'kalibra': ('kaliber',),
'kalibrene': ('kaliber',),
'kalif': ('kalif',),
'kalifen': ('kalif',),
'kalifer': ('kalif',),
'kalifene': ('kalif',),
'kalifat': ('kalifat',),
'kalifatet': ('kalifat',),
'kalifat': ('kalifat',),
'kalifater': ('kalifat',),
'kalifat': ('kalifat',),
'kalifater': ('kalifat',),
'kalifata': ('kalifat',),
'kalifatene': ('kalifat',),
'kalifornier': ('kalifornier',),
'kalifornieren': ('kalifornier',),
'kaliforniere': ('kalifornier',),
'kalifornierne': ('kalifornier',),
'kaligjødsel': ('kaligjødsel',),
'kaligjødselen': ('kaligjødsel',),
'kaligjødsla': ('kaligjødsel',),
'kaligjødsler': ('kaligjødsel',),
'kaligjødslene': ('kaligjødsel',),
'kaliko': ('kaliko',),
'kalikoet': ('kaliko',),
'kaliko': ('kaliko',),
'kalikoa': ('kaliko',),
'kalikoene': ('kaliko',),
'kalilut': ('kalilut',),
'kaliluten': ('kalilut',),
'kaliluta': ('kalilut',),
'kaliluter': ('kalilut',),
'kalilutene': ('kalilut',),
'kalisalpeter': ('kalisalpeter',),
'kalisalpeteren': ('kalisalpeter',),
'kalisalpetere': ('kalisalpeter',),
'kalisalpetrer': ('kalisalpeter',),
'kalisalpetre': ('kalisalpeter',),
'kalisalpeterne': ('kalisalpeter',),
'kalisalpetrene': ('kalisalpeter',),
'kalium': ('kalium',),
'kaliumet': ('kalium',),
'kalium': ('kalium',),
'kaliuma': ('kalium',),
'kaliumene': ('kalium',),
'kaliumbromid': ('kaliumbromid',),
'kaliumbromidet': ('kaliumbromid',),
'kaliumbromid': ('kaliumbromid',),
'kaliumbromider': ('kaliumbromid',),
'kaliumbromid': ('kaliumbromid',),
'kaliumbromider': ('kaliumbromid',),
'kaliumbromida': ('kaliumbromid',),
'kaliumbromidene': ('kaliumbromid',),
'kaliumgjødsel': ('kaliumgjødsel',),
'kaliumgjødselen': ('kaliumgjødsel',),
'kaliumgjødsla': ('kaliumgjødsel',),
'kaliumgjødsler': ('kaliumgjødsel',),
'kaliumgjødslene': ('kaliumgjødsel',),
'kaliumhydroksid': ('kaliumhydroksid',),
'kaliumhydroksidet': ('kaliumhydroksid',),
'kaliumhydroksid': ('kaliumhydroksid',),
'kaliumhydroksider': ('kaliumhydroksid',),
'kaliumhydroksid': ('kaliumhydroksid',),
'kaliumhydroksider': ('kaliumhydroksid',),
'kaliumhydroksida': ('kaliumhydroksid',),
'kaliumhydroksidene': ('kaliumhydroksid',),
'kaliumkarbonat': ('kaliumkarbonat',),
'kaliumkarbonatet': ('kaliumkarbonat',),
'kaliumkarbonat': ('kaliumkarbonat',),
'kaliumkarbonater': ('kaliumkarbonat',),
'kaliumkarbonat': ('kaliumkarbonat',),
'kaliumkarbonater': ('kaliumkarbonat',),
'kaliumkarbonata': ('kaliumkarbonat',),
'kaliumkarbonatene': ('kaliumkarbonat',),
'kaliumklorid': ('kaliumklorid',),
'kaliumkloridet': ('kaliumklorid',),
'kaliumklorid': ('kaliumklorid',),
'kaliumklorider': ('kaliumklorid',),
'kaliumklorid': ('kaliumklorid',),
'kaliumklorider': ('kaliumklorid',),
'kaliumklorida': ('kaliumklorid',),
'kaliumkloridene': ('kaliumklorid',),
'kaliumnitrat': ('kaliumnitrat',),
'kaliumnitratet': ('kaliumnitrat',),
'kaliumnitrat': ('kaliumnitrat',),
'kaliumnitrater': ('kaliumnitrat',),
'kaliumnitrat': ('kaliumnitrat',),
'kaliumnitrater': ('kaliumnitrat',),
'kaliumnitrata': ('kaliumnitrat',),
'kaliumnitratene': ('kaliumnitrat',),
'kalkalge': ('kalkalge',),
'kalkalgen': ('kalkalge',),
'kalkalger': ('kalkalge',),
'kalkalgene': ('kalkalge',),
'kalkbrenning': ('kalkbrenning',),
'kalkbrenningen': ('kalkbrenning',),
'kalkbrenninga': ('kalkbrenning',),
'kalkbrenninger': ('kalkbrenning',),
'kalkbrenningene': ('kalkbrenning',),
'kalkbrott': ('kalkbrott',),
'kalkbrottet': ('kalkbrott',),
'kalkbrott': ('kalkbrott',),
'kalkbrotta': ('kalkbrott',),
'kalkbrottene': ('kalkbrott',),
'kalkbrudd': ('kalkbrudd',),
'kalkbruddet': ('kalkbrudd',),
'kalkbrudd': ('kalkbrudd',),
'kalkbrudda': ('kalkbrudd',),
'kalkbruddene': ('kalkbrudd',),
'kalkerlerret': ('kalkerlerret',),
'kalkerlerretet': ('kalkerlerret',),
'kalkerlerret': ('kalkerlerret',),
'kalkerlerreter': ('kalkerlerret',),
'kalkerlerret': ('kalkerlerret',),
'kalkerlerreter': ('kalkerlerret',),
'kalkerlerreta': ('kalkerlerret',),
'kalkerlerretene': ('kalkerlerret',),
'kalkerpapir': ('kalkerpapir',),
'kalkerpapiret': ('kalkerpapir',),
'kalkerpapir': ('kalkerpapir',),
'kalkerpapirer': ('kalkerpapir',),
'kalkerpapir': ('kalkerpapir',),
'kalkerpapirer': ('kalkerpapir',),
'kalkerpapira': ('kalkerpapir',),
'kalkerpapirene': ('kalkerpapir',),
'kalkhydrat': ('kalkhydrat',),
'kalkhydratet': ('kalkhydrat',),
'kalkhydrat': ('kalkhydrat',),
'kalkhydrater': ('kalkhydrat',),
'kalkhydrat': ('kalkhydrat',),
'kalkhydrater': ('kalkhydrat',),
'kalkhydrata': ('kalkhydrat',),
'kalkhydratene': ('kalkhydrat',),
'kalkmaleri': ('kalkmaleri',),
'kalkmaleriet': ('kalkmaleri',),
'kalkmaleri': ('kalkmaleri',),
'kalkmalerier': ('kalkmaleri',),
'kalkmaleri': ('kalkmaleri',),
'kalkmalerier': ('kalkmaleri',),
'kalkmaleria': ('kalkmaleri',),
'kalkmaleriene': ('kalkmaleri',),
'kalkmel': ('kalkmel',),
'kalkmelet': ('kalkmel',),
'kalkmel': ('kalkmel',),
'kalkmela': ('kalkmel',),
'kalkmelene': ('kalkmel',),
'kalkmelk': ('kalkmelk',),
'kalkmelken': ('kalkmelk',),
'kalkmelka': ('kalkmelk',),
'kalkmelker': ('kalkmelk',),
'kalkmelkene': ('kalkmelk',),
'kalkmjøl': ('kalkmjøl',),
'kalkmjølet': ('kalkmjøl',),
'kalkmjøl': ('kalkmjøl',),
'kalkmjøla': ('kalkmjøl',),
'kalkmjølene': ('kalkmjøl',),
'kalkmjølk': ('kalkmjølk',),
'kalkmjølken': ('kalkmjølk',),
'kalkmjølka': ('kalkmjølk',),
'kalkmjølker': ('kalkmjølk',),
'kalkmjølkene': ('kalkmjølk',),
'kalkmørtel': ('kalkmørtel',),
'kalkmørtelen': ('kalkmørtel',),
'kalkmørtler': ('kalkmørtel',),
'kalkmørtlene': ('kalkmørtel',),
'kalkovn': ('kalkovn',),
'kalkovnen': ('kalkovn',),
'kalkovner': ('kalkovn',),
'kalkovnene': ('kalkovn',),
'kalkpuss': ('kalkpuss',),
'kalkpussen': ('kalkpuss',),
'kalkpusser': ('kalkpuss',),
'kalkpussene': ('kalkpuss',),
'kalksalpeter': ('kalksalpeter',),
'kalksalpeteren': ('kalksalpeter',),
'kalksalpetere': ('kalksalpeter',),
'kalksalpetrer': ('kalksalpeter',),
'kalksalpetre': ('kalksalpeter',),
'kalksalpeterne': ('kalksalpeter',),
'kalksalpetrene': ('kalksalpeter',),
'kalkspat': ('kalkspat',),
'kalkspaten': ('kalkspat',),
'kalkspater': ('kalkspat',),
'kalkspatene': ('kalkspat',),
'kalkstein': ('kalkstein',),
'kalksteinen': ('kalkstein',),
'kalksteiner': ('kalkstein',),
'kalksteinene': ('kalkstein',),
'kalkulasjon': ('kalkulasjon',),
'kalkulasjonen': ('kalkulasjon',),
'kalkulasjoner': ('kalkulasjon',),
'kalkulasjonene': ('kalkulasjon',),
'kalkulator': ('kalkulator',),
'kalkulatoren': ('kalkulator',),
'kalkulatorer': ('kalkulator',),
'kalkulatorene': ('kalkulator',),
'kalkulatør': ('kalkulatør',),
'kalkulatøren': ('kalkulatør',),
'kalkulatører': ('kalkulatør',),
'kalkulatørene': ('kalkulatør',),
'kalkun': ('kalkun',),
'kalkunen': ('kalkun',),
'kalkuner': ('kalkun',),
'kalkunene': ('kalkun',),
'kalkvann': ('kalkvann',),
'kalkvannet': ('kalkvann',),
'kalkvann': ('kalkvann',),
'kalkvanna': ('kalkvann',),
'kalkvannene': ('kalkvann',),
'kalkvatn': ('kalkvatn',),
'kalkvatnet': ('kalkvatn',),
'kalkvatn': ('kalkvatn',),
'kalkvatna': ('kalkvatn',),
'kalkvatnene': ('kalkvatn',),
'kalkverk': ('kalkverk',),
'kalkverket': ('kalkverk',),
'kalkverk': ('kalkverk',),
'kalkverker': ('kalkverk',),
'kalkverk': ('kalkverk',),
'kalkverker': ('kalkverk',),
'kalkverka': ('kalkverk',),
'kalkverkene': ('kalkverk',),
'kalkyle': ('kalkyle',),
'kalkylen': ('kalkyle',),
'kalkyler': ('kalkyle',),
'kalkylene': ('kalkyle',),
'kall': ('kall',),
'kallen': ('kall',),
'kaller': ('kall',),
'kallene': ('kall',),
'kall': ('kall',),
'kallet': ('kall',),
'kall': ('kall',),
'kalla': ('kall',),
'kallene': ('kall',),
'kallelse': ('kallelse',),
'kallelsen': ('kallelse',),
'kallelser': ('kallelse',),
'kallelsene': ('kallelse',),
'kallenavn': ('kallenavn',),
'kallenavnet': ('kallenavn',),
'kallenavn': ('kallenavn',),
'kallenavna': ('kallenavn',),
'kallenavnene': ('kallenavn',),
'kallesignal': ('kallesignal',),
'kallesignalet': ('kallesignal',),
'kallesignal': ('kallesignal',),
'kallesignaler': ('kallesignal',),
'kallesignal': ('kallesignal',),
'kallesignaler': ('kallesignal',),
'kallesignala': ('kallesignal',),
'kallesignalene': ('kallesignal',),
'kalligraf': ('kalligraf',),
'kalligrafen': ('kalligraf',),
'kalligrafer': ('kalligraf',),
'kalligrafene': ('kalligraf',),
'kalligrafi': ('kalligrafi',),
'kalligrafien': ('kalligrafi',),
'kalligrafier': ('kalligrafi',),
'kalligrafiene': ('kalligrafi',),
'kallipasta': ('kallipasta',),
'kallipastaen': ('kallipasta',),
'kallipastaer': ('kallipasta',),
'kallipastaene': ('kallipasta',),
'kallsbok': ('kallsbok',),
'kallsboken': ('kallsbok',),
'kallsboka': ('kallsbok',),
'kallsbøker': ('kallsbok',),
'kallsbøkene': ('kallsbok',),
'kallsbrev': ('kallsbrev',),
'kallsbrevet': ('kallsbrev',),
'kallsbrev': ('kallsbrev',),
'kallsbrever': ('kallsbrev',),
'kallsbrev': ('kallsbrev',),
'kallsbrever': ('kallsbrev',),
'kallsbreva': ('kallsbrev',),
'kallsbrevene': ('kallsbrev',),
'kallsbror': ('kallsbror',),
'kallsbroren': ('kallsbror',),
'kallsbrødre': ('kallsbror',),
'kallsbrødrene': ('kallsbror',),
'kallskapellan': ('kallskapellan',),
'kallskapellanen': ('kallskapellan',),
'kallskapellaner': ('kallskapellan',),
'kallskapellanene': ('kallskapellan',),
'kallsrett': ('kallsrett',),
'kallsretten': ('kallsrett',),
'kallsretter': ('kallsrett',),
'kallsrettene': ('kallsrett',),
'kallsyrke': ('kallsyrke',),
'kallsyrket': ('kallsyrke',),
'kallsyrker': ('kallsyrke',),
'kallsyrka': ('kallsyrke',),
'kallsyrkene': ('kallsyrke',),
'kalmukk': ('kalmukk',),
'kalmukken': ('kalmukk',),
'kalmukker': ('kalmukk',),
'kalmukkene': ('kalmukk',),
'kalmus': ('kalmus',),
'kalmusen': ('kalmus',),
'kalmuser': ('kalmus',),
'kalmusene': ('kalmus',),
'kalmusolje': ('kalmusolje',),
'kalmusoljen': ('kalmusolje',),
'kalmusolja': ('kalmusolje',),
'kalmusoljer': ('kalmusolje',),
'kalmusoljene': ('kalmusolje',),
'kalmusrot': ('kalmusrot',),
'kalmusroten': ('kalmusrot',),
'kalmusrota': ('kalmusrot',),
'kalmusrøtter': ('kalmusrot',),
'kalmusrøttene': ('kalmusrot',),
'kalori': ('kalori',),
'kalorien': ('kalori',),
'kalorier': ('kalori',),
'kaloriene': ('kalori',),
'kalorimeter': ('kalorimeter',),
'kalorimeteret': ('kalorimeter',),
'kalorimetret': ('kalorimeter',),
'kalorimeter': ('kalorimeter',),
'kalorimetre': ('kalorimeter',),
'kalorimetra': ('kalorimeter',),
'kalorimetrene': ('kalorimeter',),
'kalorimetra': ('kalorimeter',),
'kalorimetrene': ('kalorimeter',),
'kaloritabell': ('kaloritabell',),
'kaloritabellen': ('kaloritabell',),
'kaloritabeller': ('kaloritabell',),
'kaloritabellene': ('kaloritabell',),
'kalosje': ('kalosje',),
'kalosjen': ('kalosje',),
'kalosjer': ('kalosje',),
'kalosjene': ('kalosje',),
'kalott': ('kalott',),
'kalotten': ('kalott',),
'kalotter': ('kalott',),
'kalottene': ('kalott',),
'kalsium': ('kalsium',),
'kalsiumet': ('kalsium',),
'kalsium': ('kalsium',),
'kalsiuma': ('kalsium',),
'kalsiumene': ('kalsium',),
'kalsiumhydroksid': ('kalsiumhydroksid',),
'kalsiumhydroksidet': ('kalsiumhydroksid',),
'kalsiumhydroksid': ('kalsiumhydroksid',),
'kalsiumhydroksider': ('kalsiumhydroksid',),
'kalsiumhydroksid': ('kalsiumhydroksid',),
'kalsiumhydroksider': ('kalsiumhydroksid',),
'kalsiumhydroksida': ('kalsiumhydroksid',),
'kalsiumhydroksidene': ('kalsiumhydroksid',),
'kalsiumkarbonat': ('kalsiumkarbonat',),
'kalsiumkarbonatet': ('kalsiumkarbonat',),
'kalsiumkarbonat': ('kalsiumkarbonat',),
'kalsiumkarbonater': ('kalsiumkarbonat',),
'kalsiumkarbonat': ('kalsiumkarbonat',),
'kalsiumkarbonater': ('kalsiumkarbonat',),
'kalsiumkarbonata': ('kalsiumkarbonat',),
'kalsiumkarbonatene': ('kalsiumkarbonat',),
'kalsiumklorid': ('kalsiumklorid',),
'kalsiumkloridet': ('kalsiumklorid',),
'kalsiumklorid': ('kalsiumklorid',),
'kalsiumklorider': ('kalsiumklorid',),
'kalsiumklorid': ('kalsiumklorid',),
'kalsiumklorider': ('kalsiumklorid',),
'kalsiumklorida': ('kalsiumklorid',),
'kalsiumkloridene': ('kalsiumklorid',),
'kalsiumoksid': ('kalsiumoksid',),
'kalsiumoksidet': ('kalsiumoksid',),
'kalsiumoksid': ('kalsiumoksid',),
'kalsiumoksider': ('kalsiumoksid',),
'kalsiumoksid': ('kalsiumoksid',),
'kalsiumoksider': ('kalsiumoksid',),
'kalsiumoksida': ('kalsiumoksid',),
'kalsiumoksidene': ('kalsiumoksid',),
'kaltopp': ('kaltopp',),
'kaltoppen': ('kaltopp',),
'kaltopper': ('kaltopp',),
'kaltoppene': ('kaltopp',),
'kalun': ('kalun',),
'kalunet': ('kalun',),
'kalun': ('kalun',),
'kaluner': ('kalun',),
'kalun': ('kalun',),
'kaluner': ('kalun',),
'kaluna': ('kalun',),
'kalunene': ('kalun',),
'kalv': ('kalv',),
'kalven': ('kalv',),
'kalver': ('kalv',),
'kalvene': ('kalv',),
'kalvbot': ('kalvbot',),
'kalvboten': ('kalvbot',),
'kalvbota': ('kalvbot',),
'kalvbøter': ('kalvbot',),
'kalvbøtene': ('kalvbot',),
'kalve': ('kalve',),
'kalven': ('kalve',),
'kalver': ('kalve',),
'kalvene': ('kalve',),
'kalvebrissel': ('kalvebrissel',),
'kalvebrisselen': ('kalvebrissel',),
'kalvebrisler': ('kalvebrissel',),
'kalvebrislene': ('kalvebrissel',),
'kalvedans': ('kalvedans',),
'kalvedansen': ('kalvedans',),
'kalvedanser': ('kalvedans',),
'kalvedansene': ('kalvedans',),
'kalvekasting': ('kalvekasting',),
'kalvekastingen': ('kalvekasting',),
'kalvekastinga': ('kalvekasting',),
'kalvekastinger': ('kalvekasting',),
'kalvekastingene': ('kalvekasting',),
'kalvekryss': ('kalvekryss',),
'kalvekrysset': ('kalvekryss',),
'kalvekryss': ('kalvekryss',),
'kalvekryssa': ('kalvekryss',),
'kalvekryssene': ('kalvekryss',),
'kalvingsfeber': ('kalvingsfeber',),
'kalvingsfeberen': ('kalvingsfeber',),
'kalvingsfebere': ('kalvingsfeber',),
'kalvingsfebrer': ('kalvingsfeber',),
'kalvingsfebre': ('kalvingsfeber',),
'kalvingsfeberne': ('kalvingsfeber',),
'kalvingsfebrene': ('kalvingsfeber',),
'kalvinisme': ('kalvinisme',),
'kalvinismen': ('kalvinisme',),
'kalvinismer': ('kalvinisme',),
'kalvinismene': ('kalvinisme',),
'kalvinist': ('kalvinist',),
'kalvinisten': ('kalvinist',),
'kalvinister': ('kalvinist',),
'kalvinistene': ('kalvinist',),
'kalvis': ('kalvis',),
'kalvisen': ('kalvis',),
'kalviser': ('kalvis',),
'kalvisene': ('kalvis',),
'kam': ('kam',),
'kammen': ('kam',),
'kammer': ('kam',),
'kammene': ('kam',),
'kamé': ('kamé',),
'kaméen': ('kamé',),
'kameen': ('kamé',),
'kaméer': ('kamé',),
'kameer': ('kamé',),
'kaméene': ('kamé',),
'kameene': ('kamé',),
'kaménål': ('kaménål',),
'kaménålen': ('kaménål',),
'kaménåla': ('kaménål',),
'kaménåler': ('kaménål',),
'kaménålene': ('kaménål',),
'kamaksel': ('kamaksel',),
'kamakselen': ('kamaksel',),
'kamaksler': ('kamaksel',),
'kamakslene': ('kamaksel',),
'kamarilja': ('kamarilja',),
'kamariljaen': ('kamarilja',),
'kamariljaer': ('kamarilja',),
'kamariljaene': ('kamarilja',),
'kambium': ('kambium',),
'kambiet': ('kambium',),
'kambier': ('kambium',),
'kambia': ('kambium',),
'kambiene': ('kambium',),
'kambodsjaner': ('kambodsjaner',),
'kambodsjaneren': ('kambodsjaner',),
'kambodsjanere': ('kambodsjaner',),
'kambodsjanerne': ('kambodsjaner',),
'kambrium': ('kambrium',),
'kambriumformasjon': ('kambriumformasjon',),
'kambriumformasjonen': ('kambriumformasjon',),
'kambriumformasjoner': ('kambriumformasjon',),
'kambriumformasjonene': ('kambriumformasjon',),
'kambriumperiode': ('kambriumperiode',),
'kambriumperioden': ('kambriumperiode',),
'kambriumperioder': ('kambriumperiode',),
'kambriumperiodene': ('kambriumperiode',),
'kambriumsystem': ('kambriumsystem',),
'kambriumsystemet': ('kambriumsystem',),
'kambriumsystem': ('kambriumsystem',),
'kambriumsystemer': ('kambriumsystem',),
'kambriumsystem': ('kambriumsystem',),
'kambriumsystemer': ('kambriumsystem',),
'kambriumsystema': ('kambriumsystem',),
'kambriumsystemene': ('kambriumsystem',),
'kambrosilur': ('kambrosilur',),
'kamel': ('kamel',),
'kamelen': ('kamel',),
'kameler': ('kamel',),
'kamelene': ('kamel',),
'kameleon': ('kameleon',),
'kameleonen': ('kameleon',),
'kameleoner': ('kameleon',),
'kameleonene': ('kameleon',),
'kamelhår': ('kamelhår',),
'kamelhåret': ('kamelhår',),
'kamelhår': ('kamelhår',),
'kamelhåra': ('kamelhår',),
'kamelhårene': ('kamelhår',),
'kamelhårsfrakk': ('kamelhårsfrakk',),
'kamelhårsfrakken': ('kamelhårsfrakk',),
'kamelhårsfrakker': ('kamelhårsfrakk',),
'kamelhårsfrakkene': ('kamelhårsfrakk',),
'kamelia': ('kamelia',),
'kameliaen': ('kamelia',),
'kameliaer': ('kamelia',),
'kameliaene': ('kamelia',),
'kameliadame': ('kameliadame',),
'kameliadamen': ('kameliadame',),
'kameliadama': ('kameliadame',),
'kameliadamer': ('kameliadame',),
'kameliadamene': ('kameliadame',),
'kamelott': ('kamelott',),
'kamelotten': ('kamelott',),
'kamelotter': ('kamelott',),
'kamelottene': ('kamelott',),
'kamera': ('kamera',),
'kameraet': ('kamera',),
'kamera': ('kamera',),
'kameraer': ('kamera',),
'kameraene': ('kamera',),
'kameraderi': ('kameraderi',),
'kameraderiet': ('kameraderi',),
'kameraderi': ('kameraderi',),
'kameraderier': ('kameraderi',),
'kameraderi': ('kameraderi',),
'kameraderier': ('kameraderi',),
'kameraderia': ('kameraderi',),
'kameraderiene': ('kameraderi',),
'kamerajakt': ('kamerajakt',),
'kamerajakten': ('kamerajakt',),
'kamerajakta': ('kamerajakt',),
'kamerajakter': ('kamerajakt',),
'kamerajaktene': ('kamerajakt',),
'kameraklubb': ('kameraklubb',),
'kameraklubben': ('kameraklubb',),
'kameraklubber': ('kameraklubb',),
'kameraklubbene': ('kameraklubb',),
'kameramann': ('kameramann',),
'kameramannen': ('kameramann',),
'kameramenn': ('kameramann',),
'kameramennene': ('kameramann',),
'kamerat': ('kamerat',),
'kameraten': ('kamerat',),
'kamerater': ('kamerat',),
'kameratene': ('kamerat',),
'kameratbåt': ('kameratbåt',),
'kameratbåten': ('kameratbåt',),
'kameratbåter': ('kameratbåt',),
'kameratbåtene': ('kameratbåt',),
'kameratekteskap': ('kameratekteskap',),
'kameratekteskapet': ('kameratekteskap',),
'kameratekteskap': ('kameratekteskap',),
'kameratekteskaper': ('kameratekteskap',),
'kameratekteskap': ('kameratekteskap',),
'kameratekteskaper': ('kameratekteskap',),
'kameratekteskapa': ('kameratekteskap',),
'kameratekteskapene': ('kameratekteskap',),
'kameratskap': ('kameratskap',),
'kameratskapet': ('kameratskap',),
'kameratskap': ('kameratskap',),
'kameratskapa': ('kameratskap',),
'kameratskapene': ('kameratskap',),
'kameravinkel': ('kameravinkel',),
'kameravinkelen': ('kameravinkel',),
'kameravinkler': ('kameravinkel',),
'kameravinklene': ('kameravinkel',),
'kameruner': ('kameruner',),
'kameruneren': ('kameruner',),
'kamerunere': ('kameruner',),
'kamerunerne': ('kameruner',),
'kamfer': ('kamfer',),
'kamferen': ('kamfer',),
'kamferet': ('kamfer',),
'kamfere': ('kamfer',),
'kamfrer': ('kamfer',),
'kamfre': ('kamfer',),
'kamfer': ('kamfer',),
'kamfere': ('kamfer',),
'kamferne': ('kamfer',),
'kamfrene': ('kamfer',),
'kamfera': ('kamfer',),
'kamferne': ('kamfer',),
'kamfera': ('kamfer',),
'kamferne': ('kamfer',),
'kamferdrops': ('kamferdrops',),
'kamferdropsen': ('kamferdrops',),
'kamferdropset': ('kamferdrops',),
'kamferdrops': ('kamferdrops',),
'kamferdropsene': ('kamferdrops',),
'kamferdropsa': ('kamferdrops',),
'kamferdropsene': ('kamferdrops',),
'kamferdråpe': ('kamferdråpe',),
'kamferdråpen': ('kamferdråpe',),
'kamferdråper': ('kamferdråpe',),
'kamferdråpene': ('kamferdråpe',),
'kamferkiste': ('kamferkiste',),
'kamferkisten': ('kamferkiste',),
'kamferkista': ('kamferkiste',),
'kamferkister': ('kamferkiste',),
'kamferkistene': ('kamferkiste',),
'kamferolje': ('kamferolje',),
'kamferoljen': ('kamferolje',),
'kamferolja': ('kamferolje',),
'kamferoljer': ('kamferolje',),
'kamferoljene': ('kamferolje',),
'kamfertrekiste': ('kamfertrekiste',),
'kamfertrekisten': ('kamfertrekiste',),
'kamfertrekista': ('kamfertrekiste',),
'kamfertrekister': ('kamfertrekiste',),
'kamfertrekistene': ('kamfertrekiste',),
'kamfertreskiste': ('kamfertreskiste',),
'kamfertreskisten': ('kamfertreskiste',),
'kamfertreskista': ('kamfertreskiste',),
'kamfertreskister': ('kamfertreskiste',),
'kamfertreskistene': ('kamfertreskiste',),
'kamgarn': ('kamgarn',),
'kamgarnet': ('kamgarn',),
'kamgarn': ('kamgarn',),
'kamgarna': ('kamgarn',),
'kamgarnene': ('kamgarn',),
'kamgarnsdress': ('kamgarnsdress',),
'kamgarnsdressen': ('kamgarnsdress',),
'kamgarnsdresser': ('kamgarnsdress',),
'kamgarnsdressene': ('kamgarnsdress',),
'kamgarnsstoff': ('kamgarnsstoff',),
'kamgarnsstoffet': ('kamgarnsstoff',),
'kamgarnsstoff': ('kamgarnsstoff',),
'kamgarnsstoffer': ('kamgarnsstoff',),
'kamgarnsstoff': ('kamgarnsstoff',),
'kamgarnsstoffer': ('kamgarnsstoff',),
'kamgarnsstoffa': ('kamgarnsstoff',),
'kamgarnsstoffene': ('kamgarnsstoff',),
'kamgras': ('kamgras',),
'kamgraset': ('kamgras',),
'kamgras': ('kamgras',),
'kamgrasa': ('kamgras',),
'kamgrasene': ('kamgras',),
'kamgress': ('kamgress',),
'kamgresset': ('kamgress',),
'kamgress': ('kamgress',),
'kamgressa': ('kamgress',),
'kamgressene': ('kamgress',),
'kamhjul': ('kamhjul',),
'kamhjulet': ('kamhjul',),
'kamhjul': ('kamhjul',),
'kamhjula': ('kamhjul',),
'kamhjulene': ('kamhjul',),
'kamille': ('kamille',),
'kamillen': ('kamille',),
'kamiller': ('kamille',),
'kamillene': ('kamille',),
'kamilleblomst': ('kamilleblomst',),
'kamilleblomsten': ('kamilleblomst',),
'kamilleblomster': ('kamilleblomst',),
'kamilleblomstene': ('kamilleblomst',),
'kamillete': ('kamillete',),
'kamilleten': ('kamillete',),
'kamilleter': ('kamillete',),
'kamilletene': ('kamillete',),
'kamin': ('kamin',),
'kaminen': ('kamin',),
'kaminer': ('kamin',),
'kaminene': ('kamin',),
'kammer': ('kammer',),
'kammeret': ('kammer',),
'kammer': ('kammer',),
'kamre': ('kammer',),
'kamra': ('kammer',),
'kamrene': ('kammer',),
'kamra': ('kammer',),
'kamrene': ('kammer',),
'kammerduk': ('kammerduk',),
'kammerduken': ('kammerduk',),
'kammerduker': ('kammerduk',),
'kammerdukene': ('kammerduk',),
'kammerherre': ('kammerherre',),
'kammerherren': ('kammerherre',),
'kammerherrer': ('kammerherre',),
'kammerherrene': ('kammerherre',),
'kammermusiker': ('kammermusiker',),
'kammermusikeren': ('kammermusiker',),
'kammermusikere': ('kammermusiker',),
'kammermusikerne': ('kammermusiker',),
'kammermusikk': ('kammermusikk',),
'kammermusikken': ('kammermusikk',),
'kammermusikker': ('kammermusikk',),
'kammermusikkene': ('kammermusikk',),
'kammers': ('kammers',),
'kammerset': ('kammers',),
'kammers': ('kammers',),
'kammerser': ('kammers',),
'kammers': ('kammers',),
'kammerser': ('kammers',),
'kammersa': ('kammers',),
'kammersene': ('kammers',),
'kammertjener': ('kammertjener',),
'kammertjeneren': ('kammertjener',),
'kammertjenere': ('kammertjener',),
'kammertjenerne': ('kammertjener',),
'kammertone': ('kammertone',),
'kammertonen': ('kammertone',),
'kammertoner': ('kammertone',),
'kammertonene': ('kammertone',),
'kammusling': ('kammusling',),
'kammuslingen': ('kammusling',),
'kammuslinger': ('kammusling',),
'kammuslingene': ('kammusling',),
'kamp': ('kamp',),
'kampen': ('kamp',),
'kamper': ('kamp',),
'kampene': ('kamp',),
'kampanile': ('kampanile',),
'kampanilen': ('kampanile',),
'kampaniler': ('kampanile',),
'kampanilene': ('kampanile',),
'kampanje': ('kampanje',),
'kampanjen': ('kampanje',),
'kampanjer': ('kampanje',),
'kampanjene': ('kampanje',),
'kampdiktning': ('kampdiktning',),
'kampdiktningen': ('kampdiktning',),
'kampdiktninga': ('kampdiktning',),
'kampdiktninger': ('kampdiktning',),
'kampdiktningene': ('kampdiktning',),
'kampdommer': ('kampdommer',),
'kampdommeren': ('kampdommer',),
'kampdommere': ('kampdommer',),
'kampdommerne': ('kampdommer',),
'kampenhet': ('kampenhet',),
'kampenheten': ('kampenhet',),
'kampenheta': ('kampenhet',),
'kampenheter': ('kampenhet',),
'kampenhetene': ('kampenhet',),
'kampestein': ('kampestein',),
'kampesteinen': ('kampestein',),
'kampesteiner': ('kampestein',),
'kampesteinene': ('kampestein',),
'kampfelle': ('kampfelle',),
'kampfellen': ('kampfelle',),
'kampfeller': ('kampfelle',),
'kampfellene': ('kampfelle',),
'kampfly': ('kampfly',),
'kampflyet': ('kampfly',),
'kampfly': ('kampfly',),
'kampflya': ('kampfly',),
'kampflyene': ('kampfly',),
'kampflyger': ('kampflyger',),
'kampflygeren': ('kampflyger',),
'kampflygere': ('kampflyger',),
'kampflygerne': ('kampflyger',),
'kampgny': ('kampgny',),
'kampgnyet': ('kampgny',),
'kampgny': ('kampgny',),
'kampgnya': ('kampgny',),
'kampgnyene': ('kampgny',),
'kamphane': ('kamphane',),
'kamphanen': ('kamphane',),
'kamphaner': ('kamphane',),
'kamphanene': ('kamphane',),
'kampleder': ('kampleder',),
'kamplederen': ('kampleder',),
'kampledere': ('kampleder',),
'kamplederne': ('kampleder',),
'kampmoral': ('kampmoral',),
'kampmoralen': ('kampmoral',),
'kampmoraler': ('kampmoral',),
'kampmoralene': ('kampmoral',),
'kamporganisasjon': ('kamporganisasjon',),
'kamporganisasjonen': ('kamporganisasjon',),
'kamporganisasjoner': ('kamporganisasjon',),
'kamporganisasjonene': ('kamporganisasjon',),
'kampplass': ('kampplass',),
'kampplassen': ('kampplass',),
'kampplasser': ('kampplass',),
'kampplassene': ('kampplass',),
'kamprop': ('kamprop',),
'kampropet': ('kamprop',),
'kamprop': ('kamprop',),
'kampropa': ('kamprop',),
'kampropene': ('kamprop',),
'kamptid': ('kamptid',),
'kamptiden': ('kamptid',),
'kamptida': ('kamptid',),
'kamptider': ('kamptid',),
'kamptidene': ('kamptid',),
'kamptrening': ('kamptrening',),
'kamptreningen': ('kamptrening',),
'kamptreninga': ('kamptrening',),
'kamptreninger': ('kamptrening',),
'kamptreningene': ('kamptrening',),
'kams': ('kams',),
'kamsen': ('kams',),
'kamser': ('kams',),
'kamsene': ('kams',),
'kamshode': ('kamshode',),
'kamshodet': ('kamshode',),
'kamshoder': ('kamshode',),
'kamshoda': ('kamshode',),
'kamshodene': ('kamshode',),
'kamskjell': ('kamskjell',),
'kamskjellen': ('kamskjell',),
'kamskjellet': ('kamskjell',),
'kamskjella': ('kamskjell',),
'kamskjell': ('kamskjell',),
'kamskjellene': ('kamskjell',),
'kamskjella': ('kamskjell',),
'kamskjellene': ('kamskjell',),
'kamstål': ('kamstål',),
'kamstålet': ('kamstål',),
'kamstål': ('kamstål',),
'kamståla': ('kamstål',),
'kamstålene': ('kamstål',),
'kamuflasje': ('kamuflasje',),
'kamuflasjen': ('kamuflasje',),
'kamuflasjer': ('kamuflasje',),
'kamuflasjene': ('kamuflasje',),
'kamuflasjedrakt': ('kamuflasjedrakt',),
'kamuflasjedrakten': ('kamuflasjedrakt',),
'kamuflasjedrakta': ('kamuflasjedrakt',),
'kamuflasjedrakter': ('kamuflasjedrakt',),
'kamuflasjedraktene': ('kamuflasjedrakt',),
'kamull': ('kamull',),
'kamullen': ('kamull',),
'kamulla': ('kamull',),
'kamuller': ('kamull',),
'kamullene': ('kamull',),
'kanaaneer': ('kanaaneer',),
'kanaaneeren': ('kanaaneer',),
'kanaaneere': ('kanaaneer',),
'kanaaneerne': ('kanaaneer',),
'kanaanitt': ('kanaanitt',),
'kanaanitten': ('kanaanitt',),
'kanaanitter': ('kanaanitt',),
'kanaanittene': ('kanaanitt',),
'kanadabalsam': ('kanadabalsam',),
'kanadabalsamen': ('kanadabalsam',),
'kanadabalsamer': ('kanadabalsam',),
'kanadabalsamene': ('kanadabalsam',),
'kanadagås': ('kanadagås',),
'kanadagåsen': ('kanadagås',),
'kanadagåsa': ('kanadagås',),
'kanadagjæser': ('kanadagås',),
'kanadagjess': ('kanadagås',),
'kanadagjæser': ('kanadagås',),
'kanadagjess': ('kanadagås',),
'kanadagjæsene': ('kanadagås',),
'kanadagjessene': ('kanadagås',),
'kanadagjæsene': ('kanadagås',),
'kanadagjessene': ('kanadagås',),
'kanadier': ('kanadier',),
'kanadieren': ('kanadier',),
'kanadiere': ('kanadier',),
'kanadierne': ('kanadier',),
'kanak': ('kanak',),
'kanaken': ('kanak',),
'kanaker': ('kanak',),
'kanakene': ('kanak',),
'kanal': ('kanal',),
'kanalen': ('kanal',),
'kanaler': ('kanal',),
'kanalene': ('kanal',),
'kanalje': ('kanalje',),
'kanaljen': ('kanalje',),
'kanaljer': ('kanalje',),
'kanaljene': ('kanalje',),
'kanalsvømmer': ('kanalsvømmer',),
'kanalsvømmeren': ('kanalsvømmer',),
'kanalsvømmere': ('kanalsvømmer',),
'kanalsvømmerne': ('kanalsvømmer',),
'kanalvelger': ('kanalvelger',),
'kanalvelgeren': ('kanalvelger',),
'kanalvelgere': ('kanalvelger',),
'kanalvelgerne': ('kanalvelger',),
'kanapé': ('kanapé',),
'kanapéen': ('kanapé',),
'kanapeen': ('kanapé',),
'kanapéer': ('kanapé',),
'kanapeer': ('kanapé',),
'kanapéene': ('kanapé',),
'kanapeene': ('kanapé',),
'kanari': ('kanari',),
'kanarier': ('kanarier',),
'kanarieren': ('kanarier',),
'kanariere': ('kanarier',),
'kanarierne': ('kanarier',),
'kanarifugl': ('kanarifugl',),
'kanarifuglen': ('kanarifugl',),
'kanarifugler': ('kanarifugl',),
'kanarifuglene': ('kanarifugl',),
'kanaster': ('kanaster',),
'kanasteren': ('kanaster',),
'kanastere': ('kanaster',),
'kanastrer': ('kanaster',),
'kanastre': ('kanaster',),
'kanasterne': ('kanaster',),
'kanastrene': ('kanaster',),
'kandaharbinding': ('kandaharbinding',),
'kandaharbindingen': ('kandaharbinding',),
'kandaharbindinga': ('kandaharbinding',),
'kandaharbindinger': ('kandaharbinding',),
'kandaharbindingene': ('kandaharbinding',),
'kandelaber': ('kandelaber',),
'kandelaberen': ('kandelaber',),
'kandelabere': ('kandelaber',),
'kandelabrer': ('kandelaber',),
'kandelabre': ('kandelaber',),
'kandelaberne': ('kandelaber',),
'kandelabrene': ('kandelaber',),
'kandidat': ('kandidat',),
'kandidaten': ('kandidat',),
'kandidater': ('kandidat',),
'kandidatene': ('kandidat',),
'kandidattjeneste': ('kandidattjeneste',),
'kandidattjenesten': ('kandidattjeneste',),
'kandidattjenester': ('kandidattjeneste',),
'kandidattjenestene': ('kandidattjeneste',),
'kandidatur': ('kandidatur',),
'kandidaturen': ('kandidatur',),
'kandidaturet': ('kandidatur',),
'kandidaturer': ('kandidatur',),
'kandidatur': ('kandidatur',),
'kandidaturer': ('kandidatur',),
'kandidatur': ('kandidatur',),
'kandidaturer': ('kandidatur',),
'kandidaturene': ('kandidatur',),
'kandidatura': ('kandidatur',),
'kandidaturene': ('kandidatur',),
'kandidatår': ('kandidatår',),
'kandidatåret': ('kandidatår',),
'kandidatår': ('kandidatår',),
'kandidatåra': ('kandidatår',),
'kandidatårene': ('kandidatår',),
'kandis': ('kandis',),
'kandisen': ('kandis',),
'kandiser': ('kandis',),
'kandisene': ('kandis',),
'kandissukker': ('kandissukker',),
'kandissukkeret': ('kandissukker',),
'kandissukker': ('kandissukker',),
'kandissukkere': ('kandissukker',),
'kandissukkera': ('kandissukker',),
'kandissukkerne': ('kandissukker',),
'kandissukkera': ('kandissukker',),
'kandissukkerne': ('kandissukker',),
'kane': ('kane',),
'kanen': ('kane',),
'kaner': ('kane',),
'kanene': ('kane',),
'kanefart': ('kanefart',),
'kanefarten': ('kanefart',),
'kanefarter': ('kanefart',),
'kanefartene': ('kanefart',),
'kanel': ('kanel',),
'kanelen': ('kanel',),
'kaneler': ('kanel',),
'kanelene': ('kanel',),
'kanelbark': ('kanelbark',),
'kanelbarken': ('kanelbark',),
'kanelbarker': ('kanelbark',),
'kanelbarkene': ('kanelbark',),
'kanelstang': ('kanelstang',),
'kanelstangen': ('kanelstang',),
'kanelstanga': ('kanelstang',),
'kanelstenger': ('kanelstang',),
'kanelstengene': ('kanelstang',),
'kaneltre': ('kaneltre',),
'kaneltreet': ('kaneltre',),
'kaneltre': ('kaneltre',),
'kaneltrær': ('kaneltre',),
'kaneltrea': ('kaneltre',),
'kaneltrærne': ('kaneltre',),
'kanevas': ('kanevas',),
'kanevasen': ('kanevas',),
'kanevaset': ('kanevas',),
'kanevaser': ('kanevas',),
'kanevas': ('kanevas',),
'kanevaser': ('kanevas',),
'kanevas': ('kanevas',),
'kanevaser': ('kanevas',),
'kanevasene': ('kanevas',),
'kanevasa': ('kanevas',),
'kanevasene': ('kanevas',),
'kanin': ('kanin',),
'kaninen': ('kanin',),
'kaniner': ('kanin',),
'kaninene': ('kanin',),
'kanne': ('kanne',),
'kannen': ('kanne',),
'kanna': ('kanne',),
'kanner': ('kanne',),
'kannene': ('kanne',),
'kannebærer': ('kannebærer',),
'kannebæreren': ('kannebærer',),
'kannebærere': ('kannebærer',),
'kannebærerne': ('kannebærer',),
'kannelyre': ('kannelyre',),
'kannelyren': ('kannelyre',),
'kannelyrer': ('kannelyre',),
'kannelyrene': ('kannelyre',),
'kannestøper': ('kannestøper',),
'kannestøperen': ('kannestøper',),
'kannestøpere': ('kannestøper',),
'kannestøperne': ('kannestøper',),
'kannestøperi': ('kannestøperi',),
'kannestøperiet': ('kannestøperi',),
'kannestøperi': ('kannestøperi',),
'kannestøperier': ('kannestøperi',),
'kannestøperi': ('kannestøperi',),
'kannestøperier': ('kannestøperi',),
'kannestøperia': ('kannestøperi',),
'kannestøperiene': ('kannestøperi',),
'kannestøyper': ('kannestøyper',),
'kannestøyperen': ('kannestøyper',),
'kannestøypere': ('kannestøyper',),
'kannestøyperne': ('kannestøyper',),
'kannestøyperi': ('kannestøyperi',),
'kannestøyperiet': ('kannestøyperi',),
'kannestøyperi': ('kannestøyperi',),
'kannestøyperier': ('kannestøyperi',),
'kannestøyperi': ('kannestøyperi',),
'kannestøyperier': ('kannestøyperi',),
'kannestøyperia': ('kannestøyperi',),
'kannestøyperiene': ('kannestøyperi',),
'kannibal': ('kannibal',),
'kannibalen': ('kannibal',),
'kannibaler': ('kannibal',),
'kannibalene': ('kannibal',),
'kannibalisme': ('kannibalisme',),
'kannibalismen': ('kannibalisme',),
'kannibalismer': ('kannibalisme',),
'kannibalismene': ('kannibalisme',),
'kannik': ('kannik',),
'kanniken': ('kannik',),
'kanniker': ('kannik',),
'kannikene': ('kannik',),
'kano': ('kano',),
'kanoen': ('kano',),
'kanoer': ('kano',),
'kanoene': ('kano',),
'kanon': ('kanon',),
'kanonen': ('kanon',),
'kanoner': ('kanon',),
'kanonene': ('kanon',),
'kanonér': ('kanonér',),
'kanonéren': ('kanonér',),
'kanoneren': ('kanonér',),
'kanonérer': ('kanonér',),
'kanonerer': ('kanonér',),
'kanonérene': ('kanonér',),
'kanonerene': ('kanonér',),
'kanonade': ('kanonade',),
'kanonaden': ('kanonade',),
'kanonader': ('kanonade',),
'kanonadene': ('kanonade',),
'kanonball': ('kanonball',),
'kanonballen': ('kanonball',),
'kanonballer': ('kanonball',),
'kanonballene': ('kanonball',),
'kanonbåt': ('kanonbåt',),
'kanonbåten': ('kanonbåt',),
'kanonbåter': ('kanonbåt',),
'kanonbåtene': ('kanonbåt',),
'kanonform': ('kanonform',),
'kanonformen': ('kanonform',),
'kanonforma': ('kanonform',),
'kanonformer': ('kanonform',),
'kanonformene': ('kanonform',),
'kanonfotograf': ('kanonfotograf',),
'kanonfotografen': ('kanonfotograf',),
'kanonfotografer': ('kanonfotograf',),
'kanonfotografene': ('kanonfotograf',),
'kanonføde': ('kanonføde',),
'kanonføden': ('kanonføde',),
'kanonføda': ('kanonføde',),
'kanonføder': ('kanonføde',),
'kanonfødene': ('kanonføde',),
'kanonkule': ('kanonkule',),
'kanonkulen': ('kanonkule',),
'kanonkula': ('kanonkule',),
'kanonkuler': ('kanonkule',),
'kanonkulene': ('kanonkule',),
'kanonlag': ('kanonlag',),
'kanonlaget': ('kanonlag',),
'kanonlag': ('kanonlag',),
'kanonlaga': ('kanonlag',),
'kanonlagene': ('kanonlag',),
'kanonløp': ('kanonløp',),
'kanonløpet': ('kanonløp',),
'kanonløp': ('kanonløp',),
'kanonløpa': ('kanonløp',),
'kanonløpene': ('kanonløp',),
'kanonskott': ('kanonskott',),
'kanonskottet': ('kanonskott',),
'kanonskott': ('kanonskott',),
'kanonskotta': ('kanonskott',),
'kanonskottene': ('kanonskott',),
'kanonskudd': ('kanonskudd',),
'kanonskuddet': ('kanonskudd',),
'kanonskudd': ('kanonskudd',),
'kanonskudda': ('kanonskudd',),
'kanonskuddene': ('kanonskudd',),
'kanossagang': ('kanossagang',),
'kanossagangen': ('kanossagang',),
'kanossaganger': ('kanossagang',),
'kanossagangene': ('kanossagang',),
'kanselli': ('kanselli',),
'kanselliet': ('kanselli',),
'kanselli': ('kanselli',),
'kansellier': ('kanselli',),
'kanselli': ('kanselli',),
'kansellier': ('kanselli',),
'kansellia': ('kanselli',),
'kanselliene': ('kanselli',),
'kanselliråd': ('kanselliråd',),
'kanselliråden': ('kanselliråd',),
'kanselliråder': ('kanselliråd',),
'kansellirådene': ('kanselliråd',),
'kansellispråk': ('kansellispråk',),
'kansellispråket': ('kansellispråk',),
'kansellispråk': ('kansellispråk',),
'kansellispråka': ('kansellispråk',),
'kansellispråkene': ('kansellispråk',),
'kansellistil': ('kansellistil',),
'kansellistilen': ('kansellistil',),
'kansellistiler': ('kansellistil',),
'kansellistilene': ('kansellistil',),
'kansler': ('kansler',),
'kansleren': ('kansler',),
'kanslere': ('kansler',),
'kanslerne': ('kansler',),
'kantarell': ('kantarell',),
'kantarellen': ('kantarell',),
'kantareller': ('kantarell',),
'kantarellene': ('kantarell',),
'kantate': ('kantate',),
'kantaten': ('kantate',),
'kantater': ('kantate',),
'kantatene': ('kantate',),
'kanteband': ('kanteband',),
'kantebandet': ('kanteband',),
'kanteband': ('kanteband',),
'kantebanda': ('kanteband',),
'kantebandene': ('kanteband',),
'kantebånd': ('kantebånd',),
'kantebåndet': ('kantebånd',),
'kantebånd': ('kantebånd',),
'kantebånda': ('kantebånd',),
'kantebåndene': ('kantebånd',),
'kantele': ('kantele',),
'kantelen': ('kantele',),
'kanteler': ('kantele',),
'kantelene': ('kantele',),
'kantfil': ('kantfil',),
'kantfilen': ('kantfil',),
'kantfila': ('kantfil',),
'kantfiler': ('kantfil',),
'kantfilene': ('kantfil',),
'kantianer': ('kantianer',),
'kantianeren': ('kantianer',),
'kantianere': ('kantianer',),
'kantianerne': ('kantianer',),
'kantianisme': ('kantianisme',),
'kantianismen': ('kantianisme',),
'kantianismer': ('kantianisme',),
'kantianismene': ('kantianisme',),
'kantilene': ('kantilene',),
'kantilenen': ('kantilene',),
'kantilener': ('kantilene',),
'kantilenene': ('kantilene',),
'kantine': ('kantine',),
'kantinen': ('kantine',),
'kantina': ('kantine',),
'kantiner': ('kantine',),
'kantinene': ('kantine',),
'kantinekasse': ('kantinekasse',),
'kantinekassen': ('kantinekasse',),
'kantinekassa': ('kantinekasse',),
'kantinekasser': ('kantinekasse',),
'kantinekassene': ('kantinekasse',),
'kantkonvall': ('kantkonvall',),
'kantkonvallen': ('kantkonvall',),
'kantkonvaller': ('kantkonvall',),
'kantkonvallene': ('kantkonvall',),
'kantlyng': ('kantlyng',),
'kantlyngen': ('kantlyng',),
'kantlynget': ('kantlyng',),
'kantlynger': ('kantlyng',),
'kantlyng': ('kantlyng',),
'kantlyngene': ('kantlyng',),
'kantlynga': ('kantlyng',),
'kantlyngene': ('kantlyng',),
'kanton': ('kanton',),
'kantonen': ('kanton',),
'kantoner': ('kanton',),
'kantonene': ('kanton',),
'kantor': ('kantor',),
'kantoren': ('kantor',),
'kantorer': ('kantor',),
'kantorene': ('kantor',),
'kantspeller': ('kantspeller',),
'kantspelleren': ('kantspeller',),
'kantspellere': ('kantspeller',),
'kantspellerne': ('kantspeller',),
'kantspiller': ('kantspiller',),
'kantspilleren': ('kantspiller',),
'kantspillere': ('kantspiller',),
'kantspillerne': ('kantspiller',),
'kanvas': ('kanvas',),
'kanvasen': ('kanvas',),
'kanvaset': ('kanvas',),
'kanvaser': ('kanvas',),
'kanvas': ('kanvas',),
'kanvaser': ('kanvas',),
'kanvas': ('kanvas',),
'kanvaser': ('kanvas',),
'kanvasene': ('kanvas',),
'kanvasa': ('kanvas',),
'kanvasene': ('kanvas',),
'kanyle': ('kanyle',),
'kanylen': ('kanyle',),
'kanyler': ('kanyle',),
'kanylene': ('kanyle',),
'kaolin': ('kaolin',),
'kaolinet': ('kaolin',),
'kaolin': ('kaolin',),
'kaolina': ('kaolin',),
'kaolinene': ('kaolin',),
'kaolinitt': ('kaolinitt',),
'kaolinitten': ('kaolinitt',),
'kaolinitter': ('kaolinitt',),
'kaolinittene': ('kaolinitt',),
'kaos': ('kaos',),
'kaoset': ('kaos',),
'kaos': ('kaos',),
'kaoser': ('kaos',),
'kaos': ('kaos',),
'kaoser': ('kaos',),
'kaosa': ('kaos',),
'kaosene': ('kaos',),
'kapasitans': ('kapasitans',),
'kapasitansen': ('kapasitans',),
'kapasitanser': ('kapasitans',),
'kapasitansene': ('kapasitans',),
'kapasitet': ('kapasitet',),
'kapasiteten': ('kapasitet',),
'kapasiteter': ('kapasitet',),
'kapasitetene': ('kapasitet',),
'kapell': ('kapell',),
'kapellet': ('kapell',),
'kapell': ('kapell',),
'kapeller': ('kapell',),
'kapell': ('kapell',),
'kapeller': ('kapell',),
'kapella': ('kapell',),
'kapellene': ('kapell',),
'kapellan': ('kapellan',),
'kapellanen': ('kapellan',),
'kapellaner': ('kapellan',),
'kapellanene': ('kapellan',),
'kapellani': ('kapellani',),
'kapellaniet': ('kapellani',),
'kapellani': ('kapellani',),
'kapellanier': ('kapellani',),
'kapellani': ('kapellani',),
'kapellanier': ('kapellani',),
'kapellania': ('kapellani',),
'kapellaniene': ('kapellani',),
'kapellmester': ('kapellmester',),
'kapellmesteren': ('kapellmester',),
'kapellmestere': ('kapellmester',),
'kapellmestrer': ('kapellmester',),
'kapellmestre': ('kapellmester',),
'kapellmesterne': ('kapellmester',),
'kapellmestrene': ('kapellmester',),
'kaper': ('kaper',),
'kaperen': ('kaper',),
'kapere': ('kaper',),
'kaperne': ('kaper',),
'kaperbrev': ('kaperbrev',),
'kaperbrevet': ('kaperbrev',),
'kaperbrev': ('kaperbrev',),
'kaperbrever': ('kaperbrev',),
'kaperbrev': ('kaperbrev',),
'kaperbrever': ('kaperbrev',),
'kaperbreva': ('kaperbrev',),
'kaperbrevene': ('kaperbrev',),
'kaperfart': ('kaperfart',),
'kaperfarten': ('kaperfart',),
'kaperfarter': ('kaperfart',),
'kaperfartene': ('kaperfart',),
'kaperkrig': ('kaperkrig',),
'kaperkrigen': ('kaperkrig',),
'kaperkriger': ('kaperkrig',),
'kaperkrigene': ('kaperkrig',),
'kapers': ('kapers',),
'kapersen': ('kapers',),
'kaperser': ('kapers',),
'kapersene': ('kapers',),
'kapersbusk': ('kapersbusk',),
'kapersbusken': ('kapersbusk',),
'kapersbusker': ('kapersbusk',),
'kapersbuskene': ('kapersbusk',),
'kapillar': ('kapillar',),
'kapillaret': ('kapillar',),
'kapillar': ('kapillar',),
'kapillarer': ('kapillar',),
'kapillar': ('kapillar',),
'kapillarer': ('kapillar',),
'kapillara': ('kapillar',),
'kapillarene': ('kapillar',),
'kapillaritet': ('kapillaritet',),
'kapillariteten': ('kapillaritet',),
'kapillariteter': ('kapillaritet',),
'kapillaritetene': ('kapillaritet',),
'kapillarrør': ('kapillarrør',),
'kapillarrøret': ('kapillarrør',),
'kapillarrør': ('kapillarrør',),
'kapillarrøra': ('kapillarrør',),
'kapillarrørene': ('kapillarrør',),
'kapillær': ('kapillær',),
'kapillæret': ('kapillær',),
'kapillær': ('kapillær',),
'kapillærer': ('kapillær',),
'kapillær': ('kapillær',),
'kapillærer': ('kapillær',),
'kapillæra': ('kapillær',),
'kapillærene': ('kapillær',),
'kapital': ('kapital',),
'kapitalen': ('kapital',),
'kapitaler': ('kapital',),
'kapitalene': ('kapital',),
'kapitaleksport': ('kapitaleksport',),
'kapitaleksporten': ('kapitaleksport',),
'kapitaleksporter': ('kapitaleksport',),
'kapitaleksportene': ('kapitaleksport',),
'kapitalflukt': ('kapitalflukt',),
'kapitalflukten': ('kapitalflukt',),
'kapitalflukta': ('kapitalflukt',),
'kapitalflukter': ('kapitalflukt',),
'kapitalfluktene': ('kapitalflukt',),
'kapitalisme': ('kapitalisme',),
'kapitalismen': ('kapitalisme',),
'kapitalismer': ('kapitalisme',),
'kapitalismene': ('kapitalisme',),
'kapitalist': ('kapitalist',),
'kapitalisten': ('kapitalist',),
'kapitalister': ('kapitalist',),
'kapitalistene': ('kapitalist',),
'kapitalsynd': ('kapitalsynd',),
'kapitalsynden': ('kapitalsynd',),
'kapitalsynda': ('kapitalsynd',),
'kapitalsynder': ('kapitalsynd',),
'kapitalsyndene': ('kapitalsynd',),
'kapittel': ('kapittel',),
'kapittelet': ('kapittel',),
'kapitlet': ('kapittel',),
'kapittel': ('kapittel',),
'kapitler': ('kapittel',),
'kapitla': ('kapittel',),
'kapitlene': ('kapittel',),
'kapitla': ('kapittel',),
'kapitlene': ('kapittel',),
'kapittelsgods': ('kapittelsgods',),
'kapittelsgodset': ('kapittelsgods',),
'kapittelsgods': ('kapittelsgods',),
'kapittelsgodsa': ('kapittelsgods',),
'kapittelsgodsene': ('kapittelsgods',),
'kapittelstav': ('kapittelstav',),
'kapittelstaven': ('kapittelstav',),
'kapittelstaver': ('kapittelstav',),
'kapittelstavene': ('kapittelstav',),
'kapitulasjon': ('kapitulasjon',),
'kapitulasjonen': ('kapitulasjon',),
'kapitulasjoner': ('kapitulasjon',),
'kapitulasjonene': ('kapitulasjon',),
'kaplak': ('kaplak',),
'kaplaken': ('kaplak',),
'kaplaker': ('kaplak',),
'kaplakene': ('kaplak',),
'kapo': ('kapo',),
'kapoen': ('kapo',),
'kapoer': ('kapo',),
'kapoene': ('kapo',),
'kapok': ('kapok',),
'kapoken': ('kapok',),
'kapoker': ('kapok',),
'kapokene': ('kapok',),
'kapoktre': ('kapoktre',),
'kapoktreet': ('kapoktre',),
'kapoktre': ('kapoktre',),
'kapoktrær': ('kapoktre',),
'kapoktrea': ('kapoktre',),
'kapoktrærne': ('kapoktre',),
'kapokull': ('kapokull',),
'kapokullen': ('kapokull',),
'kapokulla': ('kapokull',),
'kapokuller': ('kapokull',),
'kapokullene': ('kapokull',),
'kapotast': ('kapotast',),
'kapotasten': ('kapotast',),
'kapotaster': ('kapotast',),
'kapotastene': ('kapotast',),
'kapp': ('kapp',),
'kappen': ('kapp',),
'kapper': ('kapp',),
'kappene': ('kapp',),
'kapp': ('kapp',),
'kappet': ('kapp',),
'kapp': ('kapp',),
'kappa': ('kapp',),
'kappene': ('kapp',),
'kapp': ('kapp',),
'kappe': ('kappe',),
'kappen': ('kappe',),
'kappa': ('kappe',),
'kapper': ('kappe',),
'kappene': ('kappe',),
'kappedyr': ('kappedyr',),
'kappedyret': ('kappedyr',),
'kappedyr': ('kappedyr',),
'kappedyra': ('kappedyr',),
'kappedyrene': ('kappedyr',),
'kappestrid': ('kappestrid',),
'kappestriden': ('kappestrid',),
'kappestrider': ('kappestrid',),
'kappestridene': ('kappestrid',),
'kappgang': ('kappgang',),
'kappgangen': ('kappgang',),
'kappganger': ('kappgang',),
'kappgangene': ('kappgang',),
'kappleik': ('kappleik',),
'kappleiken': ('kappleik',),
'kappleiker': ('kappleik',),
'kappleikene': ('kappleik',),
'kappløp': ('kappløp',),
'kappløpet': ('kappløp',),
'kappløp': ('kappløp',),
'kappløpa': ('kappløp',),
'kappløpene': ('kappløp',),
'kappsag': ('kappsag',),
'kappsagen': ('kappsag',),
'kappsaga': ('kappsag',),
'kappsager': ('kappsag',),
'kappsagene': ('kappsag',),
'kappverder': ('kappverder',),
'kappverderen': ('kappverder',),
'kappverdere': ('kappverder',),
'kappverderne': ('kappverder',),
'kaprer': ('kaprer',),
'kapreren': ('kaprer',),
'kaprere': ('kaprer',),
'kaprerne': ('kaprer',),
'kaprifol': ('kaprifol',),
'kaprifolen': ('kaprifol',),
'kaprifoler': ('kaprifol',),
'kaprifolene': ('kaprifol',),
'kaprifolfamilie': ('kaprifolfamilie',),
'kaprifolfamilien': ('kaprifolfamilie',),
'kaprifolfamilier': ('kaprifolfamilie',),
'kaprifolfamiliene': ('kaprifolfamilie',),
'kaprifolium': ('kaprifolium',),
'kaprifoliumen': ('kaprifolium',),
'kaprifolien': ('kaprifolium',),
'kaprifolier': ('kaprifolium',),
'kaprifoliene': ('kaprifolium',),
'kaprifoliumfamilie': ('kaprifoliumfamilie',),
'kaprifoliumfamilien': ('kaprifoliumfamilie',),
'kaprifoliumfamilier': ('kaprifoliumfamilie',),
'kaprifoliumfamiliene': ('kaprifoliumfamilie',),
'kapriol': ('kapriol',),
'kapriolen': ('kapriol',),
'kaprioler': ('kapriol',),
'kapriolene': ('kapriol',),
'kaprise': ('kaprise',),
'kaprisen': ('kaprise',),
'kapriser': ('kaprise',),
'kaprisene': ('kaprise',),
'kapsel': ('kapsel',),
'kapselen': ('kapsel',),
'kapsler': ('kapsel',),
'kapslene': ('kapsel',),
'kapselfrukt': ('kapselfrukt',),
'kapselfrukten': ('kapselfrukt',),
'kapselfrukta': ('kapselfrukt',),
'kapselfrukter': ('kapselfrukt',),
'kapselfruktene': ('kapselfrukt',),
'kaptein': ('kaptein',),
'kapteinen': ('kaptein',),
'kapteiner': ('kaptein',),
'kapteinene': ('kaptein',),
'kapteinløytnant': ('kapteinløytnant',),
'kapteinløytnanten': ('kapteinløytnant',),
'kapteinløytnanter': ('kapteinløytnant',),
'kapteinløytnantene': ('kapteinløytnant',),
'kapteinsgard': ('kapteinsgard',),
'kapteinsgarden': ('kapteinsgard',),
'kapteinsgarder': ('kapteinsgard',),
'kapteinsgardene': ('kapteinsgard',),
'kapteinsgård': ('kapteinsgård',),
'kapteinsgården': ('kapteinsgård',),
'kapteinsgårder': ('kapteinsgård',),
'kapteinsgårdene': ('kapteinsgård',),
'kapun': ('kapun',),
'kapunen': ('kapun',),
'kapuner': ('kapun',),
'kapunene': ('kapun',),
'kapusiner': ('kapusiner',),
'kapusineren': ('kapusiner',),
'kapusinere': ('kapusiner',),
'kapusinerne': ('kapusiner',),
'kapusinerape': ('kapusinerape',),
'kapusinerapen': ('kapusinerape',),
'kapusinerapa': ('kapusinerape',),
'kapusineraper': ('kapusinerape',),
'kapusinerapene': ('kapusinerape',),
'kapusinerorden': ('kapusinerorden',),
'kapusinerordenen': ('kapusinerorden',),
'kapusinerordener': ('kapusinerorden',),
'kapusinerordenene': ('kapusinerorden',),
'kar': ('kar',),
'karen': ('kar',),
'karer': ('kar',),
'karene': ('kar',),
'kar': ('kar',),
'karet': ('kar',),
'kar': ('kar',),
'kara': ('kar',),
'karene': ('kar',),
'karabin': ('karabin',),
'karabinen': ('karabin',),
'karabiner': ('karabin',),
'karabinene': ('karabin',),
'karabiner': ('karabiner',),
'karabineren': ('karabiner',),
'karabinere': ('karabiner',),
'karabinerne': ('karabiner',),
'karabinier': ('karabinier',),
'karabinieren': ('karabinier',),
'karabinierer': ('karabinier',),
'karabinierene': ('karabinier',),
'karabinkrok': ('karabinkrok',),
'karabinkroken': ('karabinkrok',),
'karabinkroker': ('karabinkrok',),
'karabinkrokene': ('karabinkrok',),
'karaffel': ('karaffel',),
'karaffelen': ('karaffel',),
'karafler': ('karaffel',),
'karaflene': ('karaffel',),
'karakal': ('karakal',),
'karakalen': ('karakal',),
'karakaler': ('karakal',),
'karakalene': ('karakal',),
'karakter': ('karakter',),
'karakteren': ('karakter',),
'karakterer': ('karakter',),
'karakterene': ('karakter',),
'karakteregenskap': ('karakteregenskap',),
'karakteregenskapen': ('karakteregenskap',),
'karakteregenskaper': ('karakteregenskap',),
'karakteregenskapene': ('karakteregenskap',),
'karakteristikk': ('karakteristikk',),
'karakteristikken': ('karakteristikk',),
'karakteristikker': ('karakteristikk',),
'karakteristikkene': ('karakteristikk',),
'karakteristikon': ('karakteristikon',),
'karakteristikonet': ('karakteristikon',),
'karakteristika': ('karakteristikon',),
'karakteristikaene': ('karakteristikon',),
'karakteristikum': ('karakteristikum',),
'karakteristikumet': ('karakteristikum',),
'karakteristika': ('karakteristikum',),
'karakteristikaene': ('karakteristikum',),
'karakterjag': ('karakterjag',),
'karakterjaget': ('karakterjag',),
'karakterjag': ('karakterjag',),
'karakterjaga': ('karakterjag',),
'karakterjagene': ('karakterjag',),
'karakterrolle': ('karakterrolle',),
'karakterrollen': ('karakterrolle',),
'karakterrolla': ('karakterrolle',),
'karakterroller': ('karakterrolle',),
'karakterrollene': ('karakterrolle',),
'karakterskuespiller': ('karakterskuespiller',),
'karakterskuespilleren': ('karakterskuespiller',),
'karakterskuespillere': ('karakterskuespiller',),
'karakterskuespillerne': ('karakterskuespiller',),
'karakulsau': ('karakulsau',),
'karakulsauen': ('karakulsau',),
'karakulsauer': ('karakulsau',),
'karakulsauene': ('karakulsau',),
'karamell': ('karamell',),
'karamellen': ('karamell',),
'karameller': ('karamell',),
'karamellene': ('karamell',),
'karamellpudding': ('karamellpudding',),
'karamellpuddingen': ('karamellpudding',),
'karamellpuddinger': ('karamellpudding',),
'karamellpuddingene': ('karamellpudding',),
'karantene': ('karantene',),
'karantenen': ('karantene',),
'karantener': ('karantene',),
'karantenene': ('karantene',),
'karaoke': ('karaoke',),
'karaoken': ('karaoke',),
'karaoker': ('karaoke',),
'karaokene': ('karaoke',),
'karat': ('karat',),
'karaten': ('karat',),
'karat': ('karat',),
'karatene': ('karat',),
'karate': ('karate',),
'karaten': ('karate',),
'karater': ('karate',),
'karatene': ('karate',),
'karateslag': ('karateslag',),
'karateslaget': ('karateslag',),
'karateslag': ('karateslag',),
'karateslaga': ('karateslag',),
'karateslagene': ('karateslag',),
'karavane': ('karavane',),
'karavanen': ('karavane',),
'karavaner': ('karavane',),
'karavanene': ('karavane',),
'karavell': ('karavell',),
'karavellen': ('karavell',),
'karaveller': ('karavell',),
'karavellene': ('karavell',),
'karbamid': ('karbamid',),
'karbamidet': ('karbamid',),
'karbamid': ('karbamid',),
'karbamida': ('karbamid',),
'karbamidene': ('karbamid',),
'karbamidsyre': ('karbamidsyre',),
'karbamidsyren': ('karbamidsyre',),
'karbamidsyra': ('karbamidsyre',),
'karbamidsyrer': ('karbamidsyre',),
'karbamidsyrene': ('karbamidsyre',),
'karbaminsyre': ('karbaminsyre',),
'karbaminsyren': ('karbaminsyre',),
'karbaminsyra': ('karbaminsyre',),
'karbaminsyrer': ('karbaminsyre',),
'karbaminsyrene': ('karbaminsyre',),
'karbid': ('karbid',),
'karbiden': ('karbid',),
'karbidet': ('karbid',),
'karbider': ('karbid',),
'karbid': ('karbid',),
'karbider': ('karbid',),
'karbid': ('karbid',),
'karbider': ('karbid',),
'karbidene': ('karbid',),
'karbida': ('karbid',),
'karbidene': ('karbid',),
'karbidlampe': ('karbidlampe',),
'karbidlampen': ('karbidlampe',),
'karbidlampa': ('karbidlampe',),
'karbidlamper': ('karbidlampe',),
'karbidlampene': ('karbidlampe',),
'karbohydrat': ('karbohydrat',),
'karbohydratet': ('karbohydrat',),
'karbohydrat': ('karbohydrat',),
'karbohydrater': ('karbohydrat',),
'karbohydrat': ('karbohydrat',),
'karbohydrater': ('karbohydrat',),
'karbohydrata': ('karbohydrat',),
'karbohydratene': ('karbohydrat',),
'karboksyl': ('karboksyl',),
'karboksylet': ('karboksyl',),
'karboksyl': ('karboksyl',),
'karboksyla': ('karboksyl',),
'karboksylene': ('karboksyl',),
'karbol': ('karbol',),
'karbolen': ('karbol',),
'karboler': ('karbol',),
'karbolene': ('karbol',),
'karbolineum': ('karbolineum',),
'karbolineumen': ('karbolineum',),
'karbolineumet': ('karbolineum',),
'karbolineumer': ('karbolineum',),
'karbolineum': ('karbolineum',),
'karbolineumene': ('karbolineum',),
'karbolineuma': ('karbolineum',),
'karbolineumene': ('karbolineum',),
'karbolsyre': ('karbolsyre',),
'karbolsyren': ('karbolsyre',),
'karbolsyra': ('karbolsyre',),
'karbolsyrer': ('karbolsyre',),
'karbolsyrene': ('karbolsyre',),
'karbolvann': ('karbolvann',),
'karbolvannet': ('karbolvann',),
'karbolvann': ('karbolvann',),
'karbolvanna': ('karbolvann',),
'karbolvannene': ('karbolvann',),
'karbolvatn': ('karbolvatn',),
'karbolvatnet': ('karbolvatn',),
'karbolvatn': ('karbolvatn',),
'karbolvatna': ('karbolvatn',),
'karbolvatnene': ('karbolvatn',),
'karbon': ('karbon',),
'karbon': ('karbon',),
'karbonet': ('karbon',),
'karbon': ('karbon',),
'karboner': ('karbon',),
'karbon': ('karbon',),
'karboner': ('karbon',),
'karbona': ('karbon',),
'karbonene': ('karbon',),
'karbonade': ('karbonade',),
'karbonaden': ('karbonade',),
'karbonader': ('karbonade',),
'karbonadene': ('karbonade',),
'karbonadedeig': ('karbonadedeig',),
'karbonadedeigen': ('karbonadedeig',),
'karbonadedeiger': ('karbonadedeig',),
'karbonadedeigene': ('karbonadedeig',),
'karbonadekake': ('karbonadekake',),
'karbonadekaken': ('karbonadekake',),
'karbonadekaka': ('karbonadekake',),
'karbonadekaker': ('karbonadekake',),
'karbonadekakene': ('karbonadekake',),
'karbonat': ('karbonat',),
'karbonatet': ('karbonat',),
'karbonat': ('karbonat',),
'karbonater': ('karbonat',),
'karbonat': ('karbonat',),
'karbonater': ('karbonat',),
'karbonata': ('karbonat',),
'karbonatene': ('karbonat',),
'karbondioksid': ('karbondioksid',),
'karbondioksidet': ('karbondioksid',),
'karbondioksid': ('karbondioksid',),
'karbondioksider': ('karbondioksid',),
'karbondioksid': ('karbondioksid',),
'karbondioksider': ('karbondioksid',),
'karbondioksida': ('karbondioksid',),
'karbondioksidene': ('karbondioksid',),
'karbondioksidassimilasjon': ('karbondioksidassimilasjon',),
'karbondioksidassimilasjonen': ('karbondioksidassimilasjon',),
'karbondioksidassimilasjoner': ('karbondioksidassimilasjon',),
'karbondioksidassimilasjonene': ('karbondioksidassimilasjon',),
'karbonformasjon': ('karbonformasjon',),
'karbonformasjonen': ('karbonformasjon',),
'karbonformasjoner': ('karbonformasjon',),
'karbonformasjonene': ('karbonformasjon',),
'karbonmonoksid': ('karbonmonoksid',),
'karbonmonoksidet': ('karbonmonoksid',),
'karbonmonoksid': ('karbonmonoksid',),
'karbonmonoksider': ('karbonmonoksid',),
'karbonmonoksid': ('karbonmonoksid',),
'karbonmonoksider': ('karbonmonoksid',),
'karbonmonoksida': ('karbonmonoksid',),
'karbonmonoksidene': ('karbonmonoksid',),
'karbonoksid': ('karbonoksid',),
'karbonoksidet': ('karbonoksid',),
'karbonoksid': ('karbonoksid',),
'karbonoksider': ('karbonoksid',),
'karbonoksid': ('karbonoksid',),
'karbonoksider': ('karbonoksid',),
'karbonoksida': ('karbonoksid',),
'karbonoksidene': ('karbonoksid',),
'karbonpapir': ('karbonpapir',),
'karbonpapiret': ('karbonpapir',),
'karbonpapir': ('karbonpapir',),
'karbonpapirer': ('karbonpapir',),
'karbonpapir': ('karbonpapir',),
'karbonpapirer': ('karbonpapir',),
'karbonpapira': ('karbonpapir',),
'karbonpapirene': ('karbonpapir',),
'karbonperiode': ('karbonperiode',),
'karbonperioden': ('karbonperiode',),
'karbonperioder': ('karbonperiode',),
'karbonperiodene': ('karbonperiode',),
'karbonsyre': ('karbonsyre',),
'karbonsyren': ('karbonsyre',),
'karbonsyra': ('karbonsyre',),
'karbonsyrer': ('karbonsyre',),
'karbonsyrene': ('karbonsyre',),
'karbonsystem': ('karbonsystem',),
'karbonsystemet': ('karbonsystem',),
'karbonsystem': ('karbonsystem',),
'karbonsystemer': ('karbonsystem',),
'karbonsystem': ('karbonsystem',),
'karbonsystemer': ('karbonsystem',),
'karbonsystema': ('karbonsystem',),
'karbonsystemene': ('karbonsystem',),
'karbonyl': ('karbonyl',),
'karbonylet': ('karbonyl',),
'karbonyl': ('karbonyl',),
'karbonyla': ('karbonyl',),
'karbonylene': ('karbonyl',),
'karborundum': ('karborundum',),
'karborundumet': ('karborundum',),
'karborundum': ('karborundum',),
'karborunduma': ('karborundum',),
'karborundumene': ('karborundum',),
'karburator': ('karburator',),
'karburatoren': ('karburator',),
'karburatorer': ('karburator',),
'karburatorene': ('karburator',),
'kardang': ('kardang',),
'kardangen': ('kardang',),
'kardanger': ('kardang',),
'kardangene': ('kardang',),
'kardask': ('kardask',),
'kardasken': ('kardask',),
'kardasker': ('kardask',),
'kardaskene': ('kardask',),
'karde': ('karde',),
'karden': ('karde',),
'karda': ('karde',),
'karder': ('karde',),
'kardene': ('karde',),
'kardeborre': ('kardeborre',),
'kardeborren': ('kardeborre',),
'kardeborrer': ('kardeborre',),
'kardeborrene': ('kardeborre',),
'kardemomme': ('kardemomme',),
'kardemommen': ('kardemomme',),
'kardemommer': ('kardemomme',),
'kardemommene': ('kardemomme',),
'kardemommeplante': ('kardemommeplante',),
'kardemommeplanten': ('kardemommeplante',),
'kardemommeplanta': ('kardemommeplante',),
'kardemommeplanter': ('kardemommeplante',),
'kardemommeplantene': ('kardemommeplante',),
'kardesk': ('kardesk',),
'kardesken': ('kardesk',),
'kardesker': ('kardesk',),
'kardeskene': ('kardesk',),
'kardialgi': ('kardialgi',),
'kardialgien': ('kardialgi',),
'kardialgier': ('kardialgi',),
'kardialgiene': ('kardialgi',),
'kardigan': ('kardigan',),
'kardiganen': ('kardigan',),
'kardiganer': ('kardigan',),
'kardiganene': ('kardigan',),
'kardiganjakke': ('kardiganjakke',),
'kardiganjakken': ('kardiganjakke',),
'kardiganjakka': ('kardiganjakke',),
'kardiganjakker': ('kardiganjakke',),
'kardiganjakkene': ('kardiganjakke',),
'kardigansett': ('kardigansett',),
'kardigansettet': ('kardigansett',),
'kardigansett': ('kardigansett',),
'kardigansetta': ('kardigansett',),
'kardigansettene': ('kardigansett',),
'kardinal': ('kardinal',),
'kardinalen': ('kardinal',),
'kardinaler': ('kardinal',),
'kardinalene': ('kardinal',),
'kardinaldyd': ('kardinaldyd',),
'kardinaldyden': ('kardinaldyd',),
'kardinaldyder': ('kardinaldyd',),
'kardinaldydene': ('kardinaldyd',),
'kardinalfarge': ('kardinalfarge',),
'kardinalfargen': ('kardinalfarge',),
'kardinalfarger': ('kardinalfarge',),
'kardinalfargene': ('kardinalfarge',),
'kardinalfeil': ('kardinalfeil',),
'kardinalfeilen': ('kardinalfeil',),
'kardinalfeil': ('kardinalfeil',),
'kardinalfeila': ('kardinalfeil',),
'kardinalfeilene': ('kardinalfeil',),
'kardinalkollegium': ('kardinalkollegium',),
'kardinalkollegiet': ('kardinalkollegium',),
'kardinalkollegier': ('kardinalkollegium',),
'kardinalkollegia': ('kardinalkollegium',),
'kardinalkollegiene': ('kardinalkollegium',),
'kardinalpunkt': ('kardinalpunkt',),
'kardinalpunktet': ('kardinalpunkt',),
'kardinalpunkt': ('kardinalpunkt',),
'kardinalpunkter': ('kardinalpunkt',),
'kardinalpunkt': ('kardinalpunkt',),
'kardinalpunkter': ('kardinalpunkt',),
'kardinalpunkta': ('kardinalpunkt',),
'kardinalpunktene': ('kardinalpunkt',),
'kardinalvokal': ('kardinalvokal',),
'kardinalvokalen': ('kardinalvokal',),
'kardinalvokaler': ('kardinalvokal',),
'kardinalvokalene': ('kardinalvokal',),
'kardiograf': ('kardiograf',),
'kardiografen': ('kardiograf',),
'kardiografer': ('kardiograf',),
'kardiografene': ('kardiograf',),
'kardiogram': ('kardiogram',),
'kardiogrammet': ('kardiogram',),
'kardiogram': ('kardiogram',),
'kardiogrammer': ('kardiogram',),
'kardiogramma': ('kardiogram',),
'kardiogrammene': ('kardiogram',),
'kardiogramma': ('kardiogram',),
'kardiogrammene': ('kardiogram',),
'kardiologi': ('kardiologi',),
'kardiologien': ('kardiologi',),
'kardiologier': ('kardiologi',),
'kardiologiene': ('kardiologi',),
'kardus': ('kardus',),
'kardusen': ('kardus',),
'kardusa': ('kardus',),
'karduser': ('kardus',),
'kardusene': ('kardus',),
'karduspapir': ('karduspapir',),
'karduspapiret': ('karduspapir',),
'karduspapir': ('karduspapir',),
'karduspapirer': ('karduspapir',),
'karduspapir': ('karduspapir',),
'karduspapirer': ('karduspapir',),
'karduspapira': ('karduspapir',),
'karduspapirene': ('karduspapir',),
'kare': ('kare',),
'karen': ('kare',),
'kara': ('kare',),
'karer': ('kare',),
'karene': ('kare',),
'kareler': ('kareler',),
'kareleren': ('kareler',),
'karelere': ('kareler',),
'karelerne': ('kareler',),
'karens': ('karens',),
'karensen': ('karens',),
'karenser': ('karens',),
'karensene': ('karens',),
'karensdag': ('karensdag',),
'karensdagen': ('karensdag',),
'karensdager': ('karensdag',),
'karensdagene': ('karensdag',),
'karensforsikring': ('karensforsikring',),
'karensforsikringen': ('karensforsikring',),
'karensforsikringa': ('karensforsikring',),
'karensforsikringer': ('karensforsikring',),
'karensforsikringene': ('karensforsikring',),
'karenstid': ('karenstid',),
'karenstiden': ('karenstid',),
'karenstida': ('karenstid',),
'karenstider': ('karenstid',),
'karenstidene': ('karenstid',),
'karet': ('karet',),
'kareten': ('karet',),
'kareter': ('karet',),
'karetene': ('karet',),
'karfolk': ('karfolk',),
'karfolket': ('karfolk',),
'karfolk': ('karfolk',),
'karfolka': ('karfolk',),
'karfolkene': ('karfolk',),
'karfunkel': ('karfunkel',),
'karfunkelen': ('karfunkel',),
'karfunkler': ('karfunkel',),
'karfunklene': ('karfunkel',),
'kargadør': ('kargadør',),
'kargadøren': ('kargadør',),
'kargadører': ('kargadør',),
'kargadørene': ('kargadør',),
'kargo': ('kargo',),
'kargoen': ('kargo',),
'kargoer': ('kargo',),
'kargoene': ('kargo',),
'karib': ('karib',),
'kariben': ('karib',),
'kariber': ('karib',),
'karibene': ('karib',),
'karibier': ('karibier',),
'karibieren': ('karibier',),
'karibiere': ('karibier',),
'karibierne': ('karibier',),
'karibu': ('karibu',),
'karibuen': ('karibu',),
'karibuer': ('karibu',),
'karibuene': ('karibu',),
'karies': ('karies',),
'kariesen': ('karies',),
'karieser': ('karies',),
'kariesene': ('karies',),
'karikatur': ('karikatur',),
'karikaturen': ('karikatur',),
'karikaturer': ('karikatur',),
'karikaturene': ('karikatur',),
'karikaturtegner': ('karikaturtegner',),
'karikaturtegneren': ('karikaturtegner',),
'karikaturtegnere': ('karikaturtegner',),
'karikaturtegnerne': ('karikaturtegner',),
'karikaturtegning': ('karikaturtegning',),
'karikaturtegningen': ('karikaturtegning',),
'karikaturtegninga': ('karikaturtegning',),
'karikaturtegninger': ('karikaturtegning',),
'karikaturtegningene': ('karikaturtegning',),
'karimess': ('karimess',),
'karimessen': ('karimess',),
'karimessa': ('karimess',),
'karimesser': ('karimess',),
'karimessene': ('karimess',),
'karimesse': ('karimesse',),
'karimessen': ('karimesse',),
'karimessa': ('karimesse',),
'karimesser': ('karimesse',),
'karimessene': ('karimesse',),
'karisma': ('karisma',),
'karismaen': ('karisma',),
'karismaer': ('karisma',),
'karismaene': ('karisma',),
'karjol': ('karjol',),
'karjolen': ('karjol',),
'karjoler': ('karjol',),
'karjolene': ('karjol',),
'karm': ('karm',),
'karmen': ('karm',),
'karmer': ('karm',),
'karmene': ('karm',),
'karma': ('karma',),
'karmelitt': ('karmelitt',),
'karmelitten': ('karmelitt',),
'karmelitter': ('karmelitt',),
'karmelittene': ('karmelitt',),
'karmelittmunk': ('karmelittmunk',),
'karmelittmunken': ('karmelittmunk',),
'karmelittmunker': ('karmelittmunk',),
'karmelittmunkene': ('karmelittmunk',),
'karmin': ('karmin',),
'karminen': ('karmin',),
'karminet': ('karmin',),
'karminer': ('karmin',),
'karmin': ('karmin',),
'karminene': ('karmin',),
'karmina': ('karmin',),
'karminene': ('karmin',),
'karminsyre': ('karminsyre',),
'karminsyren': ('karminsyre',),
'karminsyra': ('karminsyre',),
'karminsyrer': ('karminsyre',),
'karminsyrene': ('karminsyre',),
'karmosin': ('karmosin',),
'karmosinen': ('karmosin',),
'karmosiner': ('karmosin',),
'karmosinene': ('karmosin',),
'karnapp': ('karnapp',),
'karnappet': ('karnapp',),
'karnapp': ('karnapp',),
'karnapper': ('karnapp',),
'karnapp': ('karnapp',),
'karnapper': ('karnapp',),
'karnappa': ('karnapp',),
'karnappene': ('karnapp',),
'karneval': ('karneval',),
'karnevalet': ('karneval',),
'karneval': ('karneval',),
'karnevaler': ('karneval',),
'karneval': ('karneval',),
'karnevaler': ('karneval',),
'karnevala': ('karneval',),
'karnevalene': ('karneval',),
'karnevalsdrakt': ('karnevalsdrakt',),
'karnevalsdrakten': ('karnevalsdrakt',),
'karnevalsdrakta': ('karnevalsdrakt',),
'karnevalsdrakter': ('karnevalsdrakt',),
'karnevalsdraktene': ('karnevalsdrakt',),
'karnevalsopptog': ('karnevalsopptog',),
'karnevalsopptoget': ('karnevalsopptog',),
'karnevalsopptog': ('karnevalsopptog',),
'karnevalsopptoga': ('karnevalsopptog',),
'karnevalsopptogene': ('karnevalsopptog',),
'karniss': ('karniss',),
'karnisset': ('karniss',),
'karniss': ('karniss',),
'karnisser': ('karniss',),
'karniss': ('karniss',),
'karnisser': ('karniss',),
'karnissa': ('karniss',),
'karnissene': ('karniss',),
'karnøffel': ('karnøffel',),
'karnøffelen': ('karnøffel',),
'karnøfler': ('karnøffel',),
'karnøflene': ('karnøffel',),
'karolin': ('karolin',),
'karolinen': ('karolin',),
'karoliner': ('karolin',),
'karolinene': ('karolin',),
'karoliner': ('karoliner',),
'karolineren': ('karoliner',),
'karolinere': ('karoliner',),
'karolinerne': ('karoliner',),
'karolinger': ('karolinger',),
'karolingeren': ('karolinger',),
'karolingerer': ('karolinger',),
'karolingerene': ('karolinger',),
'karosseri': ('karosseri',),
'karosseriet': ('karosseri',),
'karosseri': ('karosseri',),
'karosserier': ('karosseri',),
'karosseri': ('karosseri',),
'karosserier': ('karosseri',),
'karosseria': ('karosseri',),
'karosseriene': ('karosseri',),
'karosserimaker': ('karosserimaker',),
'karosserimakeren': ('karosserimaker',),
'karosserimakere': ('karosserimaker',),
'karosserimakerne': ('karosserimaker',),
'karoten': ('karoten',),
'karotenet': ('karoten',),
'karoten': ('karoten',),
'karotena': ('karoten',),
'karotenene': ('karoten',),
'karotenoid': ('karotenoid',),
'karotenoidet': ('karotenoid',),
'karotenoid': ('karotenoid',),
'karotenoider': ('karotenoid',),
'karotenoid': ('karotenoid',),
'karotenoider': ('karotenoid',),
'karotenoida': ('karotenoid',),
'karotenoidene': ('karotenoid',),
'karpe': ('karpe',),
'karpen': ('karpe',),
'karper': ('karpe',),
'karpene': ('karpe',),
'karpefisk': ('karpefisk',),
'karpefisken': ('karpefisk',),
'karpefisker': ('karpefisk',),
'karpefiskene': ('karpefisk',),
'karplante': ('karplante',),
'karplanten': ('karplante',),
'karplanta': ('karplante',),
'karplanter': ('karplante',),
'karplantene': ('karplante',),
'karré': ('karré',),
'karréen': ('karré',),
'karreen': ('karré',),
'karréer': ('karré',),
'karreer': ('karré',),
'karréene': ('karré',),
'karreene': ('karré',),
'karri': ('karri',),
'karrien': ('karri',),
'karrier': ('karri',),
'karriene': ('karri',),
'karriere': ('karriere',),
'karrieren': ('karriere',),
'karrierer': ('karriere',),
'karrierene': ('karriere',),
'karrierediplomat': ('karrierediplomat',),
'karrierediplomaten': ('karrierediplomat',),
'karrierediplomater': ('karrierediplomat',),
'karrierediplomatene': ('karrierediplomat',),
'karrierejag': ('karrierejag',),
'karrierejaget': ('karrierejag',),
'karrierejag': ('karrierejag',),
'karrierejaga': ('karrierejag',),
'karrierejagene': ('karrierejag',),
'karrierejeger': ('karrierejeger',),
'karrierejegeren': ('karrierejeger',),
'karrierejegere': ('karrierejeger',),
'karrierejegerne': ('karrierejeger',),
'karrierementalitet': ('karrierementalitet',),
'karrierementaliteten': ('karrierementalitet',),
'karrierementaliteter': ('karrierementalitet',),
'karrierementalitetene': ('karrierementalitet',),
'karrieresamfunn': ('karrieresamfunn',),
'karrieresamfunnet': ('karrieresamfunn',),
'karrieresamfunn': ('karrieresamfunn',),
'karrieresamfunna': ('karrieresamfunn',),
'karrieresamfunnene': ('karrieresamfunn',),
'karrierist': ('karrierist',),
'karrieristen': ('karrierist',),
'karrierister': ('karrierist',),
'karrieristene': ('karrierist',),
'karse': ('karse',),
'karsen': ('karse',),
'karser': ('karse',),
'karsene': ('karse',),
'karsjukdom': ('karsjukdom',),
'karsjukdommen': ('karsjukdom',),
'karsjukdommer': ('karsjukdom',),
'karsjukdommene': ('karsjukdom',),
'karsk': ('karsk',),
'karsken': ('karsk',),
'karsker': ('karsk',),
'karskene': ('karsk',),
'karsporeplante': ('karsporeplante',),
'karsporeplanten': ('karsporeplante',),
'karsporeplanta': ('karsporeplante',),
'karsporeplanter': ('karsporeplante',),
'karsporeplantene': ('karsporeplante',),
'karsstykke': ('karsstykke',),
'karsstykket': ('karsstykke',),
'karsstykker': ('karsstykke',),
'karsstykka': ('karsstykke',),
'karsstykkene': ('karsstykke',),
'karstlandskap': ('karstlandskap',),
'karstlandskapet': ('karstlandskap',),
'karstlandskap': ('karstlandskap',),
'karstlandskaper': ('karstlandskap',),
'karstlandskap': ('karstlandskap',),
'karstlandskaper': ('karstlandskap',),
'karstlandskapa': ('karstlandskap',),
'karstlandskapene': ('karstlandskap',),
'karsverk': ('karsverk',),
'karsverket': ('karsverk',),
'karsverk': ('karsverk',),
'karsverker': ('karsverk',),
'karsverk': ('karsverk',),
'karsverker': ('karsverk',),
'karsverka': ('karsverk',),
'karsverkene': ('karsverk',),
'karsykdom': ('karsykdom',),
'karsykdommen': ('karsykdom',),
'karsykdommer': ('karsykdom',),
'karsykdommene': ('karsykdom',),
'kart': ('kart',),
'karten': ('kart',),
'karter': ('kart',),
'kart': ('kart',),
'kartene': ('kart',),
'kart': ('kart',),
'kartet': ('kart',),
'kart': ('kart',),
'karter': ('kart',),
'kart': ('kart',),
'karter': ('kart',),
'karta': ('kart',),
'kartene': ('kart',),
'kartblad': ('kartblad',),
'kartbladet': ('kartblad',),
'kartblad': ('kartblad',),
'kartblader': ('kartblad',),
'kartblad': ('kartblad',),
'kartblader': ('kartblad',),
'kartblada': ('kartblad',),
'kartbladene': ('kartblad',),
'kartell': ('kartell',),
'kartellet': ('kartell',),
'kartell': ('kartell',),
'karteller': ('kartell',),
'kartell': ('kartell',),
'karteller': ('kartell',),
'kartella': ('kartell',),
'kartellene': ('kartell',),
'kartesianer': ('kartesianer',),
'kartesianeren': ('kartesianer',),
'kartesianere': ('kartesianer',),
'kartesianerne': ('kartesianer',),
'kartleser': ('kartleser',),
'kartleseren': ('kartleser',),
'kartlesere': ('kartleser',),
'kartleserne': ('kartleser',),
'kartlomme': ('kartlomme',),
'kartlommen': ('kartlomme',),
'kartlomma': ('kartlomme',),
'kartlommer': ('kartlomme',),
'kartlommene': ('kartlomme',),
'kartmappe': ('kartmappe',),
'kartmappen': ('kartmappe',),
'kartmappa': ('kartmappe',),
'kartmapper': ('kartmappe',),
'kartmappene': ('kartmappe',),
'kartograf': ('kartograf',),
'kartografen': ('kartograf',),
'kartografer': ('kartograf',),
'kartografene': ('kartograf',),
'kartografi': ('kartografi',),
'kartografien': ('kartografi',),
'kartografier': ('kartografi',),
'kartografiene': ('kartografi',),
'kartogram': ('kartogram',),
'kartogrammet': ('kartogram',),
'kartogram': ('kartogram',),
'kartogrammer': ('kartogram',),
'kartogramma': ('kartogram',),
'kartogrammene': ('kartogram',),
'kartogramma': ('kartogram',),
'kartogrammene': ('kartogram',),
'kartonasje': ('kartonasje',),
'kartonasjen': ('kartonasje',),
'kartonasjer': ('kartonasje',),
'kartonasjene': ('kartonasje',),
'kartong': ('kartong',),
'kartongen': ('kartong',),
'kartonger': ('kartong',),
'kartongene': ('kartong',),
'kartotek': ('kartotek',),
'kartoteket': ('kartotek',),
'kartotek': ('kartotek',),
'kartoteker': ('kartotek',),
'kartotek': ('kartotek',),
'kartoteker': ('kartotek',),
'kartoteka': ('kartotek',),
'kartotekene': ('kartotek',),
'kartotekkort': ('kartotekkort',),
'kartotekkortet': ('kartotekkort',),
'kartotekkort': ('kartotekkort',),
'kartotekkorta': ('kartotekkort',),
'kartotekkortene': ('kartotekkort',),
'kartotekskap': ('kartotekskap',),
'kartotekskapet': ('kartotekskap',),
'kartotekskap': ('kartotekskap',),
'kartotekskapa': ('kartotekskap',),
'kartotekskapene': ('kartotekskap',),
'kartprojeksjon': ('kartprojeksjon',),
'kartprojeksjonen': ('kartprojeksjon',),
'kartprojeksjoner': ('kartprojeksjon',),
'kartprojeksjonene': ('kartprojeksjon',),
'kartverk': ('kartverk',),
'kartverket': ('kartverk',),
'kartverk': ('kartverk',),
'kartverker': ('kartverk',),
'kartverk': ('kartverk',),
'kartverker': ('kartverk',),
'kartverka': ('kartverk',),
'kartverkene': ('kartverk',),
'karusell': ('karusell',),
'karusellen': ('karusell',),
'karuseller': ('karusell',),
'karusellene': ('karusell',),
'karuss': ('karuss',),
'karussen': ('karuss',),
'karusser': ('karuss',),
'karussene': ('karuss',),
'karve': ('karve',),
'karven': ('karve',),
'karver': ('karve',),
'karvene': ('karve',),
'karveakevitt': ('karveakevitt',),
'karveakevitten': ('karveakevitt',),
'karveakevitter': ('karveakevitt',),
'karveakevittene': ('karveakevitt',),
'karvekål': ('karvekål',),
'karvekålen': ('karvekål',),
'karvekåler': ('karvekål',),
'karvekålene': ('karvekål',),
'karyatide': ('karyatide',),
'karyatiden': ('karyatide',),
'karyatider': ('karyatide',),
'karyatidene': ('karyatide',),
'kas': ('kas',),
'kasen': ('kas',),
'kasa': ('kas',),
'kaser': ('kas',),
'kasene': ('kas',),
'kasakh': ('kasakh',),
'kasakhen': ('kasakh',),
'kasakher': ('kasakh',),
'kasakhene': ('kasakh',),
'kasakher': ('kasakher',),
'kasakheren': ('kasakher',),
'kasakhere': ('kasakher',),
'kasakherne': ('kasakher',),
'kasakk': ('kasakk',),
'kasakken': ('kasakk',),
'kasakker': ('kasakk',),
'kasakkene': ('kasakk',),
'kasein': ('kasein',),
'kaseinet': ('kasein',),
'kasein': ('kasein',),
'kaseina': ('kasein',),
'kaseinene': ('kasein',),
'kasematt': ('kasematt',),
'kasematten': ('kasematt',),
'kasematter': ('kasematt',),
'kasemattene': ('kasematt',),
'kaserne': ('kaserne',),
'kasernen': ('kaserne',),
'kaserner': ('kaserne',),
'kasernene': ('kaserne',),
'kasino': ('kasino',),
'kasinoet': ('kasino',),
'kasino': ('kasino',),
'kasinoer': ('kasino',),
'kasino': ('kasino',),
'kasinoer': ('kasino',),
'kasinoa': ('kasino',),
'kasinoene': ('kasino',),
'kasjmir': ('kasjmir',),
'kasjmiren': ('kasjmir',),
'kasjmirer': ('kasjmir',),
'kasjmirene': ('kasjmir',),
'kasjmirer': ('kasjmirer',),
'kasjmireren': ('kasjmirer',),
'kasjmirere': ('kasjmirer',),
'kasjmirerne': ('kasjmirer',),
'kasjmirgarn': ('kasjmirgarn',),
'kasjmirgarnet': ('kasjmirgarn',),
'kasjmirgarn': ('kasjmirgarn',),
'kasjmirgarna': ('kasjmirgarn',),
'kasjmirgarnene': ('kasjmirgarn',),
'kasjmirgeit': ('kasjmirgeit',),
'kasjmirgeiten': ('kasjmirgeit',),
'kasjmirgeita': ('kasjmirgeit',),
'kasjmirgeiter': ('kasjmirgeit',),
'kasjmirgeitene': ('kasjmirgeit',),
'kasjmiri': ('kasjmiri',),
'kasjmirien': ('kasjmiri',),
'kasjmirier': ('kasjmiri',),
'kasjmiriene': ('kasjmiri',),
'kasjmirsjal': ('kasjmirsjal',),
'kasjmirsjalet': ('kasjmirsjal',),
'kasjmirsjal': ('kasjmirsjal',),
'kasjmirsjala': ('kasjmirsjal',),
'kasjmirsjalene': ('kasjmirsjal',),
'kasjmirull': ('kasjmirull',),
'kasjmirullen': ('kasjmirull',),
'kasjmirulla': ('kasjmirull',),
'kasjmiruller': ('kasjmirull',),
'kasjmirullene': ('kasjmirull',),
'kasjott': ('kasjott',),
'kasjotten': ('kasjott',),
'kasjotter': ('kasjott',),
'kasjottene': ('kasjott',),
'kasjunøtt': ('kasjunøtt',),
'kasjunøtten': ('kasjunøtt',),
'kasjunøtta': ('kasjunøtt',),
'kasjunøtter': ('kasjunøtt',),
'kasjunøttene': ('kasjunøtt',),
'kasjutre': ('kasjutre',),
'kasjutreet': ('kasjutre',),
'kasjutre': ('kasjutre',),
'kasjutrær': ('kasjutre',),
'kasjutrea': ('kasjutre',),
'kasjutrærne': ('kasjutre',),
'kaskade': ('kaskade',),
'kaskaden': ('kaskade',),
'kaskader': ('kaskade',),
'kaskadene': ('kaskade',),
'kaskelott': ('kaskelott',),
'kaskelotten': ('kaskelott',),
'kaskelotter': ('kaskelott',),
'kaskelottene': ('kaskelott',),
'kaskjett': ('kaskjett',),
'kaskjetten': ('kaskjett',),
'kaskjetter': ('kaskjett',),
'kaskjettene': ('kaskjett',),
'kasko': ('kasko',),
'kaskoen': ('kasko',),
'kaskoer': ('kasko',),
'kaskoene': ('kasko',),
'kaskoforsikring': ('kaskoforsikring',),
'kaskoforsikringen': ('kaskoforsikring',),
'kaskoforsikringa': ('kaskoforsikring',),
'kaskoforsikringer': ('kaskoforsikring',),
'kaskoforsikringene': ('kaskoforsikring',),
'kaskopolise': ('kaskopolise',),
'kaskopolisen': ('kaskopolise',),
'kaskopoliser': ('kaskopolise',),
'kaskopolisene': ('kaskopolise',),
'kaskopremie': ('kaskopremie',),
'kaskopremien': ('kaskopremie',),
'kaskopremier': ('kaskopremie',),
'kaskopremiene': ('kaskopremie',),
'kass': ('kass',),
'kassen': ('kass',),
'kasser': ('kass',),
'kassene': ('kass',),
'kassa': ('kassa',),
'kassaapparat': ('kassaapparat',),
'kassaapparatet': ('kassaapparat',),
'kassaapparat': ('kassaapparat',),
'kassaapparater': ('kassaapparat',),
'kassaapparat': ('kassaapparat',),
'kassaapparater': ('kassaapparat',),
'kassaapparata': ('kassaapparat',),
'kassaapparatene': ('kassaapparat',),
'kassadame': ('kassadame',),
'kassadamen': ('kassadame',),
'kassadama': ('kassadame',),
'kassadamer': ('kassadame',),
'kassadamene': ('kassadame',),
'kassakreditt': ('kassakreditt',),
'kassakreditten': ('kassakreditt',),
'kassakreditter': ('kassakreditt',),
'kassakredittene': ('kassakreditt',),
'kassalapp': ('kassalapp',),
'kassalappen': ('kassalapp',),
'kassalapper': ('kassalapp',),
'kassalappene': ('kassalapp',),
'kassamangel': ('kassamangel',),
'kassamangelen': ('kassamangel',),
'kassamangler': ('kassamangel',),
'kassamanglene': ('kassamangel',),
'kassarabatt': ('kassarabatt',),
'kassarabatten': ('kassarabatt',),
'kassarabatter': ('kassarabatt',),
'kassarabattene': ('kassarabatt',),
'kassaregister': ('kassaregister',),
'kassaregisteret': ('kassaregister',),
'kassaregistret': ('kassaregister',),
'kassaregister': ('kassaregister',),
'kassaregistre': ('kassaregister',),
'kassaregistra': ('kassaregister',),
'kassaregistrene': ('kassaregister',),
'kassaregistra': ('kassaregister',),
'kassaregistrene': ('kassaregister',),
'kassasjon': ('kassasjon',),
'kassasjonen': ('kassasjon',),
'kassasjoner': ('kassasjon',),
'kassasjonene': ('kassasjon',),
'kassastykke': ('kassastykke',),
'kassastykket': ('kassastykke',),
'kassastykker': ('kassastykke',),
'kassastykka': ('kassastykke',),
'kassastykkene': ('kassastykke',),
'kassasuksess': ('kassasuksess',),
'kassasuksessen': ('kassasuksess',),
'kassasuksesser': ('kassasuksess',),
'kassasuksessene': ('kassasuksess',),
'kassasvik': ('kassasvik',),
'kassasviket': ('kassasvik',),
'kassasvik': ('kassasvik',),
'kassasvika': ('kassasvik',),
'kassasvikene': ('kassasvik',),
'kasse': ('kasse',),
'kassen': ('kasse',),
'kassa': ('kasse',),
'kasser': ('kasse',),
'kassene': ('kasse',),
'kasseapparat': ('kasseapparat',),
'kasseapparatet': ('kasseapparat',),
'kasseapparat': ('kasseapparat',),
'kasseapparater': ('kasseapparat',),
'kasseapparat': ('kasseapparat',),
'kasseapparater': ('kasseapparat',),
'kasseapparata': ('kasseapparat',),
'kasseapparatene': ('kasseapparat',),
'kassedame': ('kassedame',),
'kassedamen': ('kassedame',),
'kassedama': ('kassedame',),
'kassedamer': ('kassedame',),
'kassedamene': ('kassedame',),
'kassegitar': ('kassegitar',),
'kassegitaren': ('kassegitar',),
'kassegitarer': ('kassegitar',),
'kassegitarene': ('kassegitar',),
'kassekreditt': ('kassekreditt',),
'kassekreditten': ('kassekreditt',),
'kassekreditter': ('kassekreditt',),
'kassekredittene': ('kassekreditt',),
'kasselapp': ('kasselapp',),
'kasselappen': ('kasselapp',),
'kasselapper': ('kasselapp',),
'kasselappene': ('kasselapp',),
'kassemangel': ('kassemangel',),
'kassemangelen': ('kassemangel',),
'kassemangler': ('kassemangel',),
'kassemanglene': ('kassemangel',),
'kasserabatt': ('kasserabatt',),
'kasserabatten': ('kasserabatt',),
'kasserabatter': ('kasserabatt',),
'kasserabattene': ('kasserabatt',),
'kasseregister': ('kasseregister',),
'kasseregisteret': ('kasseregister',),
'kasseregistret': ('kasseregister',),
'kasseregister': ('kasseregister',),
'kasseregistre': ('kasseregister',),
'kasseregistra': ('kasseregister',),
'kasseregistrene': ('kasseregister',),
'kasseregistra': ('kasseregister',),
'kasseregistrene': ('kasseregister',),
'kasserer': ('kasserer',),
'kassereren': ('kasserer',),
'kasserere': ('kasserer',),
'kassererne': ('kasserer',),
'kasserolle': ('kasserolle',),
'kasserollen': ('kasserolle',),
'kasseroller': ('kasserolle',),
'kasserollene': ('kasserolle',),
'kassestykke': ('kassestykke',),
'kassestykket': ('kassestykke',),
'kassestykker': ('kassestykke',),
'kassestykka': ('kassestykke',),
'kassestykkene': ('kassestykke',),
'kassesuksess': ('kassesuksess',),
'kassesuksessen': ('kassesuksess',),
'kassesuksesser': ('kassesuksess',),
'kassesuksessene': ('kassesuksess',),
'kassesvik': ('kassesvik',),
'kassesviket': ('kassesvik',),
'kassesvik': ('kassesvik',),
'kassesvika': ('kassesvik',),
'kassesvikene': ('kassesvik',),
'kassett': ('kassett',),
'kassetten': ('kassett',),
'kassetter': ('kassett',),
'kassettene': ('kassett',),
'kassettband': ('kassettband',),
'kassettbandet': ('kassettband',),
'kassettband': ('kassettband',),
'kassettbanda': ('kassettband',),
'kassettbandene': ('kassettband',),
'kassettbånd': ('kassettbånd',),
'kassettbåndet': ('kassettbånd',),
'kassettbånd': ('kassettbånd',),
'kassettbånda': ('kassettbånd',),
'kassettbåndene': ('kassettbånd',),
'kassettdekk': ('kassettdekk',),
'kassettdekket': ('kassettdekk',),
'kassettdekk': ('kassettdekk',),
'kassettdekka': ('kassettdekk',),
'kassettdekkene': ('kassettdekk',),
'kassettprogram': ('kassettprogram',),
'kassettprogrammet': ('kassettprogram',),
'kassettprogram': ('kassettprogram',),
'kassettprogrammer': ('kassettprogram',),
'kassettprogramma': ('kassettprogram',),
'kassettprogrammene': ('kassettprogram',),
'kassettprogramma': ('kassettprogram',),
'kassettprogrammene': ('kassettprogram',),
'kassettspeller': ('kassettspeller',),
'kassettspelleren': ('kassettspeller',),
'kassettspellere': ('kassettspeller',),
'kassettspellerne': ('kassettspeller',),
'kassettspiller': ('kassettspiller',),
'kassettspilleren': ('kassettspiller',),
'kassettspillere': ('kassettspiller',),
'kassettspillerne': ('kassettspiller',),
'kast': ('kast',),
'kastet': ('kast',),
'kast': ('kast',),
'kasta': ('kast',),
'kastene': ('kast',),
'kastanje': ('kastanje',),
'kastanjen': ('kastanje',),
'kastanjer': ('kastanje',),
'kastanjene': ('kastanje',),
'kastanjett': ('kastanjett',),
'kastanjetten': ('kastanjett',),
'kastanjetter': ('kastanjett',),
'kastanjettene': ('kastanjett',),
'kaste': ('kaste',),
'kasten': ('kaste',),
'kaster': ('kaste',),
'kastene': ('kaste',),
'kasteball': ('kasteball',),
'kasteballen': ('kasteball',),
'kasteballer': ('kasteball',),
'kasteballene': ('kasteball',),
'kastekalv': ('kastekalv',),
'kastekalven': ('kastekalv',),
'kastekalver': ('kastekalv',),
'kastekalvene': ('kastekalv',),
'kastekjepp': ('kastekjepp',),
'kastekjeppen': ('kastekjepp',),
'kastekjepper': ('kastekjepp',),
'kastekjeppene': ('kastekjepp',),
'kastelag': ('kastelag',),
'kastelaget': ('kastelag',),
'kastelag': ('kastelag',),
'kastelaga': ('kastelag',),
'kastelagene': ('kastelag',),
'kastell': ('kastell',),
'kastellet': ('kastell',),
'kastell': ('kastell',),
'kasteller': ('kastell',),
'kastell': ('kastell',),
'kasteller': ('kastell',),
'kastella': ('kastell',),
'kastellene': ('kastell',),
'kastenot': ('kastenot',),
'kastenoten': ('kastenot',),
'kastenota': ('kastenot',),
'kastenøter': ('kastenot',),
'kastenøtene': ('kastenot',),
'kaster': ('kaster',),
'kasteren': ('kaster',),
'kastere': ('kaster',),
'kasterne': ('kaster',),
'kasteskyts': ('kasteskyts',),
'kasteskytset': ('kasteskyts',),
'kasteskyts': ('kasteskyts',),
'kasteskytsa': ('kasteskyts',),
'kasteskytsene': ('kasteskyts',),
'kastesluk': ('kastesluk',),
'kastesluken': ('kastesluk',),
'kastesluker': ('kastesluk',),
'kasteslukene': ('kastesluk',),
'kastesting': ('kastesting',),
'kastestinget': ('kastesting',),
'kastesting': ('kastesting',),
'kastestinga': ('kastesting',),
'kastestingene': ('kastesting',),
'kastesøm': ('kastesøm',),
'kastesømmen': ('kastesøm',),
'kastesømmer': ('kastesøm',),
'kastesømmene': ('kastesøm',),
'kastetørkle': ('kastetørkle',),
'kastetørkleet': ('kastetørkle',),
'kastetørklær': ('kastetørkle',),
'kastetørklærne': ('kastetørkle',),
'kastevesen': ('kastevesen',),
'kastevesenet': ('kastevesen',),
'kastevesen': ('kastevesen',),
'kastevesener': ('kastevesen',),
'kastevesen': ('kastevesen',),
'kastevesener': ('kastevesen',),
'kastevesena': ('kastevesen',),
'kastevesenene': ('kastevesen',),
'kastevind': ('kastevind',),
'kastevinden': ('kastevind',),
'kastevinder': ('kastevind',),
'kastevindene': ('kastevind',),
'kastevåpen': ('kastevåpen',),
'kastevåpenet': ('kastevåpen',),
'kastevåpen': ('kastevåpen',),
'kastevåpna': ('kastevåpen',),
'kastevåpnene': ('kastevåpen',),
'kastiljaner': ('kastiljaner',),
'kastiljaneren': ('kastiljaner',),
'kastiljanere': ('kastiljaner',),
'kastiljanerne': ('kastiljaner',),
'kastiljansk': ('kastiljansk',),
'kastiljansken': ('kastiljansk',),
'kastiljansker': ('kastiljansk',),
'kastiljanskene': ('kastiljansk',),
'kastrasjon': ('kastrasjon',),
'kastrasjonen': ('kastrasjon',),
'kastrasjoner': ('kastrasjon',),
'kastrasjonene': ('kastrasjon',),
'kastrat': ('kastrat',),
'kastraten': ('kastrat',),
'kastrater': ('kastrat',),
'kastratene': ('kastrat',),
'kastratsanger': ('kastratsanger',),
'kastratsangeren': ('kastratsanger',),
'kastratsangere': ('kastratsanger',),
'kastratsangerne': ('kastratsanger',),
'kasuist': ('kasuist',),
'kasuisten': ('kasuist',),
'kasuister': ('kasuist',),
'kasuistene': ('kasuist',),
'kasuistikk': ('kasuistikk',),
'kasuistikken': ('kasuistikk',),
'kasuistikker': ('kasuistikk',),
'kasuistikkene': ('kasuistikk',),
'kasus': ('kasus',),
'kasusen': ('kasus',),
'kasuser': ('kasus',),
'kasus': ('kasus',),
'kasusene': ('kasus',),
'kasus': ('kasus',),
'kasuset': ('kasus',),
'kasus': ('kasus',),
'kasusa': ('kasus',),
'kasusene': ('kasus',),
'kasusbøying': ('kasusbøying',),
'kasusbøyingen': ('kasusbøying',),
'kasusbøyinga': ('kasusbøying',),
'kasusbøyinger': ('kasusbøying',),
'kasusbøyingene': ('kasusbøying',),
'kasusbøyning': ('kasusbøyning',),
'kasusbøyningen': ('kasusbøyning',),
'kasusbøyninga': ('kasusbøyning',),
'kasusbøyninger': ('kasusbøyning',),
'kasusbøyningene': ('kasusbøyning',),
'kasusform': ('kasusform',),
'kasusformen': ('kasusform',),
'kasusforma': ('kasusform',),
'kasusformer': ('kasusform',),
'kasusformene': ('kasusform',),
'kasusspråk': ('kasusspråk',),
'kasusspråket': ('kasusspråk',),
'kasusspråk': ('kasusspråk',),
'kasusspråka': ('kasusspråk',),
'kasusspråkene': ('kasusspråk',),
'kat': ('kat',),
'katen': ('kat',),
'kater': ('kat',),
'katene': ('kat',),
'katafalk': ('katafalk',),
'katafalken': ('katafalk',),
'katafalker': ('katafalk',),
'katafalkene': ('katafalk',),
'katakombe': ('katakombe',),
'katakomben': ('katakombe',),
'katakomber': ('katakombe',),
'katakombene': ('katakombe',),
'katakrese': ('katakrese',),
'katakresen': ('katakrese',),
'katakreser': ('katakrese',),
'katakresene': ('katakrese',),
'katalaner': ('katalaner',),
'katalaneren': ('katalaner',),
'katalanere': ('katalaner',),
'katalanerne': ('katalaner',),
'katalansk': ('katalansk',),
'katalansken': ('katalansk',),
'katalansker': ('katalansk',),
'katalanskene': ('katalansk',),
'katalepsi': ('katalepsi',),
'katalepsien': ('katalepsi',),
'katalepsier': ('katalepsi',),
'katalepsiene': ('katalepsi',),
'katalog': ('katalog',),
'katalogen': ('katalog',),
'kataloger': ('katalog',),
'katalogene': ('katalog',),
'katalysator': ('katalysator',),
'katalysatoren': ('katalysator',),
'katalysatorer': ('katalysator',),
'katalysatorene': ('katalysator',),
'katalyse': ('katalyse',),
'katalysen': ('katalyse',),
'katalyser': ('katalyse',),
'katalysene': ('katalyse',),
'katamaran': ('katamaran',),
'katamaranen': ('katamaran',),
'katamaraner': ('katamaran',),
'katamaranene': ('katamaran',),
'katapult': ('katapult',),
'katapulten': ('katapult',),
'katapulter': ('katapult',),
'katapultene': ('katapult',),
'katapultsete': ('katapultsete',),
'katapultsetet': ('katapultsete',),
'katapultseter': ('katapultsete',),
'katapultseta': ('katapultsete',),
'katapultsetene': ('katapultsete',),
'katarakt': ('katarakt',),
'katarakten': ('katarakt',),
'katarakter': ('katarakt',),
'kataraktene': ('katarakt',),
'katarr': ('katarr',),
'katarren': ('katarr',),
'katarrer': ('katarr',),
'katarrene': ('katarr',),
'katarsis': ('katarsis',),
'katarsisen': ('katarsis',),
'katarsiser': ('katarsis',),
'katarsisene': ('katarsis',),
'katastrofe': ('katastrofe',),
'katastrofen': ('katastrofe',),
'katastrofer': ('katastrofe',),
'katastrofene': ('katastrofe',),
'katastrofeområde': ('katastrofeområde',),
'katastrofeområdet': ('katastrofeområde',),
'katastrofeområder': ('katastrofeområde',),
'katastrofeområda': ('katastrofeområde',),
'katastrofeområdene': ('katastrofeområde',),
'katastrofeteori': ('katastrofeteori',),
'katastrofeteorien': ('katastrofeteori',),
'katastrofeteorier': ('katastrofeteori',),
'katastrofeteoriene': ('katastrofeteori',),
'katatagme': ('katatagme',),
'katatagmet': ('katatagme',),
'katatagmer': ('katatagme',),
'katatagma': ('katatagme',),
'katatagmene': ('katatagme',),
'katatakse': ('katatakse',),
'katataksen': ('katatakse',),
'katatakser': ('katatakse',),
'katataksene': ('katatakse',),
'katedral': ('katedral',),
'katedralen': ('katedral',),
'katedraler': ('katedral',),
'katedralene': ('katedral',),
'katedralskole': ('katedralskole',),
'katedralskolen': ('katedralskole',),
'katedralskoler': ('katedralskole',),
'katedralskolene': ('katedralskole',),
'kategori': ('kategori',),
'kategorien': ('kategori',),
'kategorier': ('kategori',),
'kategoriene': ('kategori',),
'katekese': ('katekese',),
'katekesen': ('katekese',),
'katekeser': ('katekese',),
'katekesene': ('katekese',),
'kateket': ('kateket',),
'kateketen': ('kateket',),
'kateketer': ('kateket',),
'kateketene': ('kateket',),
'kateketikk': ('kateketikk',),
'kateketikken': ('kateketikk',),
'kateketikker': ('kateketikk',),
'kateketikkene': ('kateketikk',),
'katekisasjon': ('katekisasjon',),
'katekisasjonen': ('katekisasjon',),
'katekisasjoner': ('katekisasjon',),
'katekisasjonene': ('katekisasjon',),
'katekisme': ('katekisme',),
'katekismen': ('katekisme',),
'katekisma': ('katekisme',),
'katekismer': ('katekisme',),
'katekismene': ('katekisme',),
'katekismus': ('katekismus',),
'katekismen': ('katekismus',),
'katekismusen': ('katekismus',),
'katekismer': ('katekismus',),
'katekismene': ('katekismus',),
'kateku': ('kateku',),
'katekuen': ('kateku',),
'katekuer': ('kateku',),
'katekuene': ('kateku',),
'katekumen': ('katekumen',),
'katekumenen': ('katekumen',),
'katekumener': ('katekumen',),
'katekumenene': ('katekumen',),
'katekumenat': ('katekumenat',),
'katekumenatet': ('katekumenat',),
'katekumenat': ('katekumenat',),
'katekumenata': ('katekumenat',),
'katekumenatene': ('katekumenat',),
'katet': ('katet',),
'kateten': ('katet',),
'kateter': ('katet',),
'katetene': ('katet',),
'kateter': ('kateter',),
'kateteret': ('kateter',),
'katetret': ('kateter',),
'kateter': ('kateter',),
'katetre': ('kateter',),
'katetra': ('kateter',),
'katetrene': ('kateter',),
'katetra': ('kateter',),
'katetrene': ('kateter',),
'katgut': ('katgut',),
'katguten': ('katgut',),
'katguter': ('katgut',),
'katgutene': ('katgut',),
'kation': ('kation',),
'kationet': ('kation',),
'kationer': ('kation',),
'kationa': ('kation',),
'kationene': ('kation',),
'katode': ('katode',),
'katoden': ('katode',),
'katoder': ('katode',),
'katodene': ('katode',),
'katodestråle': ('katodestråle',),
'katodestrålen': ('katodestråle',),
'katodestråler': ('katodestråle',),
'katodestrålene': ('katodestråle',),
'katodestrålerør': ('katodestrålerør',),
'katodestrålerøret': ('katodestrålerør',),
'katodestrålerør': ('katodestrålerør',),
'katodestrålerøra': ('katodestrålerør',),
'katodestrålerørene': ('katodestrålerør',),
'katolikk': ('katolikk',),
'katolikken': ('katolikk',),
'katolikker': ('katolikk',),
'katolikkene': ('katolikk',),
'katolisisme': ('katolisisme',),
'katolisismen': ('katolisisme',),
'katolisismer': ('katolisisme',),
'katolisismene': ('katolisisme',),
'katt': ('katt',),
'katten': ('katt',),
'katter': ('katt',),
'kattene': ('katt',),
'katte': ('katte',),
'katten': ('katte',),
'katta': ('katte',),
'katter': ('katte',),
'kattene': ('katte',),
'kattebjørn': ('kattebjørn',),
'kattebjørnen': ('kattebjørn',),
'kattebjørner': ('kattebjørn',),
'kattebjørnene': ('kattebjørn',),
'kattedyr': ('kattedyr',),
'kattedyret': ('kattedyr',),
'kattedyr': ('kattedyr',),
'kattedyra': ('kattedyr',),
'kattedyrene': ('kattedyr',),
'kattefamilie': ('kattefamilie',),
'kattefamilien': ('kattefamilie',),
'kattefamilier': ('kattefamilie',),
'kattefamiliene': ('kattefamilie',),
'kattefot': ('kattefot',),
'kattefoten': ('kattefot',),
'katteføtter': ('kattefot',),
'katteføttene': ('kattefot',),
'kattehale': ('kattehale',),
'kattehalen': ('kattehale',),
'kattehaler': ('kattehale',),
'kattehalene': ('kattehale',),
'kattemusikk': ('kattemusikk',),
'kattemusikken': ('kattemusikk',),
'kattemusikker': ('kattemusikk',),
'kattemusikkene': ('kattemusikk',),
'kattepest': ('kattepest',),
'kattepesten': ('kattepest',),
'kattepesta': ('kattepest',),
'kattepester': ('kattepest',),
'kattepestene': ('kattepest',),
'kattepine': ('kattepine',),
'kattepinen': ('kattepine',),
'kattepina': ('kattepine',),
'kattepiner': ('kattepine',),
'kattepinene': ('kattepine',),
'kattepus': ('kattepus',),
'kattepusen': ('kattepus',),
'kattepuser': ('kattepus',),
'kattepusene': ('kattepus',),
'kattesjuke': ('kattesjuke',),
'kattesjuken': ('kattesjuke',),
'kattesjuker': ('kattesjuke',),
'kattesjukene': ('kattesjuke',),
'katteslekt': ('katteslekt',),
'katteslekten': ('katteslekt',),
'katteslekta': ('katteslekt',),
'katteslekter': ('katteslekt',),
'katteslektene': ('katteslekt',),
'kattesyke': ('kattesyke',),
'kattesyken': ('kattesyke',),
'kattesyker': ('kattesyke',),
'kattesykene': ('kattesyke',),
'kattevask': ('kattevask',),
'kattevasken': ('kattevask',),
'kattevasker': ('kattevask',),
'kattevaskene': ('kattevask',),
'kattost': ('kattost',),
'kattosten': ('kattost',),
'kattoster': ('kattost',),
'kattostene': ('kattost',),
'kattugle': ('kattugle',),
'kattuglen': ('kattugle',),
'kattugla': ('kattugle',),
'kattugler': ('kattugle',),
'kattuglene': ('kattugle',),
'kattun': ('kattun',),
'kattunet': ('kattun',),
'kattun': ('kattun',),
'kattuna': ('kattun',),
'kattunene': ('kattun',),
'kattunge': ('kattunge',),
'kattungen': ('kattunge',),
'kattunger': ('kattunge',),
'kattungene': ('kattunge',),
'katzenjammer': ('katzenjammer',),
'katzenjammeren': ('katzenjammer',),
'katzenjammere': ('katzenjammer',),
'katzenjamrer': ('katzenjammer',),
'katzenjammerne': ('katzenjammer',),
'katzenjamrene': ('katzenjammer',),
'kaudervelsk': ('kaudervelsk',),
'kaudervelsken': ('kaudervelsk',),
'kaudervelsker': ('kaudervelsk',),
'kaudervelskene': ('kaudervelsk',),
'kaukasier': ('kaukasier',),
'kaukasieren': ('kaukasier',),
'kaukasiere': ('kaukasier',),
'kaukasierne': ('kaukasier',),
'kaup': ('kaup',),
'kaupet': ('kaup',),
'kaup': ('kaup',),
'kaupa': ('kaup',),
'kaupene': ('kaup',),
'kaupang': ('kaupang',),
'kaupangen': ('kaupang',),
'kaupanger': ('kaupang',),
'kaupangene': ('kaupang',),
'kausalitet': ('kausalitet',),
'kausaliteten': ('kausalitet',),
'kausaliteter': ('kausalitet',),
'kausalitetene': ('kausalitet',),
'kausallov': ('kausallov',),
'kausalloven': ('kausallov',),
'kausallover': ('kausallov',),
'kausallovene': ('kausallov',),
'kausativ': ('kausativ',),
'kausativet': ('kausativ',),
'kausativ': ('kausativ',),
'kausativer': ('kausativ',),
'kausativ': ('kausativ',),
'kausativer': ('kausativ',),
'kausativa': ('kausativ',),
'kausativene': ('kausativ',),
'kausjon': ('kausjon',),
'kausjonen': ('kausjon',),
'kausjoner': ('kausjon',),
'kausjonene': ('kausjon',),
'kausjonist': ('kausjonist',),
'kausjonisten': ('kausjonist',),
'kausjonister': ('kausjonist',),
'kausjonistene': ('kausjonist',),
'kautel': ('kautel',),
'kautelen': ('kautel',),
'kautelet': ('kautel',),
'kauteler': ('kautel',),
'kautel': ('kautel',),
'kauteler': ('kautel',),
'kautel': ('kautel',),
'kauteler': ('kautel',),
'kautelene': ('kautel',),
'kautela': ('kautel',),
'kautelene': ('kautel',),
'kautsjuk': ('kautsjuk',),
'kautsjuken': ('kautsjuk',),
'kautsjuker': ('kautsjuk',),
'kautsjukene': ('kautsjuk',),
'kautsjukplante': ('kautsjukplante',),
'kautsjukplanten': ('kautsjukplante',),
'kautsjukplanta': ('kautsjukplante',),
'kautsjukplanter': ('kautsjukplante',),
'kautsjukplantene': ('kautsjukplante',),
'kautsjuktre': ('kautsjuktre',),
'kautsjuktreet': ('kautsjuktre',),
'kautsjuktre': ('kautsjuktre',),
'kautsjuktrær': ('kautsjuktre',),
'kautsjuktrea': ('kautsjuktre',),
'kautsjuktrærne': ('kautsjuktre',),
'kav': ('kav',),
'kavet': ('kav',),
'kav': ('kav',),
'kava': ('kav',),
'kavene': ('kav',),
'kavai': ('kavai',),
'kavaien': ('kavai',),
'kavaier': ('kavai',),
'kavaiene': ('kavai',),
'kavaler': ('kavaler',),
'kavaleren': ('kavaler',),
'kavalerer': ('kavaler',),
'kavalerene': ('kavaler',),
'kavaleri': ('kavaleri',),
'kavaleriet': ('kavaleri',),
'kavaleri': ('kavaleri',),
'kavalerier': ('kavaleri',),
'kavaleri': ('kavaleri',),
'kavalerier': ('kavaleri',),
'kavaleria': ('kavaleri',),
'kavaleriene': ('kavaleri',),
'kavalerisjokk': ('kavalerisjokk',),
'kavalerisjokket': ('kavalerisjokk',),
'kavalerisjokk': ('kavalerisjokk',),
'kavalerisjokka': ('kavalerisjokk',),
'kavalerisjokkene': ('kavalerisjokk',),
'kavalerist': ('kavalerist',),
'kavaleristen': ('kavalerist',),
'kavalerister': ('kavalerist',),
'kavaleristene': ('kavalerist',),
'kavalett': ('kavalett',),
'kavaletten': ('kavalett',),
'kavaletter': ('kavalett',),
'kavalettene': ('kavalett',),
'kavalkade': ('kavalkade',),
'kavalkaden': ('kavalkade',),
'kavalkader': ('kavalkade',),
'kavalkadene': ('kavalkade',),
'kave': ('kave',),
'kaven': ('kave',),
'kaver': ('kave',),
'kavene': ('kave',),
'kaverne': ('kaverne',),
'kavernen': ('kaverne',),
'kaverner': ('kaverne',),
'kavernene': ('kaverne',),
'kaviar': ('kaviar',),
'kaviaren': ('kaviar',),
'kaviarer': ('kaviar',),
'kaviarene': ('kaviar',),
'kavl': ('kavl',),
'kavlen': ('kavl',),
'kavler': ('kavl',),
'kavlene': ('kavl',),
'kavle': ('kavle',),
'kavlen': ('kavle',),
'kavler': ('kavle',),
'kavlene': ('kavle',),
'kavlebro': ('kavlebro',),
'kavlebroen': ('kavlebro',),
'kavlebroa': ('kavlebro',),
'kavlebroer': ('kavlebro',),
'kavlebroene': ('kavlebro',),
'kavlebru': ('kavlebru',),
'kavlebruen': ('kavlebru',),
'kavlebrua': ('kavlebru',),
'kavlebruer': ('kavlebru',),
'kavlebruene': ('kavlebru',),
'kavring': ('kavring',),
'kavringen': ('kavring',),
'kavringer': ('kavring',),
'kavringene': ('kavring',),
'kebab': ('kebab',),
'kebaben': ('kebab',),
'kebaber': ('kebab',),
'kebabene': ('kebab',),
'kediv': ('kediv',),
'kediven': ('kediv',),
'kediver': ('kediv',),
'kedivene': ('kediv',),
'keeper': ('keeper',),
'keeperen': ('keeper',),
'keepere': ('keeper',),
'keeperne': ('keeper',),
'kefir': ('kefir',),
'kefiren': ('kefir',),
'kefirer': ('kefir',),
'kefirene': ('kefir',),
'kefirkorn': ('kefirkorn',),
'kefirkornet': ('kefirkorn',),
'kefirkorn': ('kefirkorn',),
'kefirkorna': ('kefirkorn',),
'kefirkornene': ('kefirkorn',),
'kefirmelk': ('kefirmelk',),
'kefirmelken': ('kefirmelk',),
'kefirmelka': ('kefirmelk',),
'kefirmelker': ('kefirmelk',),
'kefirmelkene': ('kefirmelk',),
'kefirmjølk': ('kefirmjølk',),
'kefirmjølken': ('kefirmjølk',),
'kefirmjølka': ('kefirmjølk',),
'kefirmjølker': ('kefirmjølk',),
'kefirmjølkene': ('kefirmjølk',),
'kei': ('kei',),
'keiet': ('kei',),
'kei': ('kei',),
'keia': ('kei',),
'keiene': ('kei',),
'keik': ('keik',),
'keiken': ('keik',),
'keiker': ('keik',),
'keikene': ('keik',),
'keim': ('keim',),
'keimen': ('keim',),
'keimer': ('keim',),
'keimene': ('keim',),
'keip': ('keip',),
'keipen': ('keip',),
'keiper': ('keip',),
'keipene': ('keip',),
'keiser': ('keiser',),
'keiseren': ('keiser',),
'keisere': ('keiser',),
'keiserne': ('keiser',),
'keiserdyrkelse': ('keiserdyrkelse',),
'keiserdyrkelsen': ('keiserdyrkelse',),
'keiserdyrkelser': ('keiserdyrkelse',),
'keiserdyrkelsene': ('keiserdyrkelse',),
'keiserdyrking': ('keiserdyrking',),
'keiserdyrkingen': ('keiserdyrking',),
'keiserdyrkinga': ('keiserdyrking',),
'keiserdyrkinger': ('keiserdyrking',),
'keiserdyrkingene': ('keiserdyrking',),
'keiserdømme': ('keiserdømme',),
'keiserdømmet': ('keiserdømme',),
'keiserdømmer': ('keiserdømme',),
'keiserdømma': ('keiserdømme',),
'keiserdømmene': ('keiserdømme',),
'keiserinne': ('keiserinne',),
'keiserinnen': ('keiserinne',),
'keiserinna': ('keiserinne',),
'keiserinner': ('keiserinne',),
'keiserinnene': ('keiserinne',),
'keiserkrone': ('keiserkrone',),
'keiserkronen': ('keiserkrone',),
'keiserkrona': ('keiserkrone',),
'keiserkroner': ('keiserkrone',),
'keiserkronene': ('keiserkrone',),
'keiserpingvin': ('keiserpingvin',),
'keiserpingvinen': ('keiserpingvin',),
'keiserpingviner': ('keiserpingvin',),
'keiserpingvinene': ('keiserpingvin',),
'keiserrike': ('keiserrike',),
'keiserriket': ('keiserrike',),
'keiserriker': ('keiserrike',),
'keiserrika': ('keiserrike',),
'keiserrikene': ('keiserrike',),
'keisersnitt': ('keisersnitt',),
'keisersnittet': ('keisersnitt',),
'keisersnitt': ('keisersnitt',),
'keisersnitta': ('keisersnitt',),
'keisersnittene': ('keisersnitt',),
'keive': ('keive',),
'keiven': ('keive',),
'keiva': ('keive',),
'keiver': ('keive',),
'keivene': ('keive',),
'kelner': ('kelner',),
'kelneren': ('kelner',),
'kelnere': ('kelner',),
'kelnerne': ('kelner',),
'kelter': ('kelter',),
'kelteren': ('kelter',),
'keltere': ('kelter',),
'kelterne': ('kelter',),
'keltisk': ('keltisk',),
'keltisken': ('keltisk',),
'keltisker': ('keltisk',),
'keltiskene': ('keltisk',),
'kelvin': ('kelvin',),
'kelvinen': ('kelvin',),
'kelvin': ('kelvin',),
'kelvinene': ('kelvin',),
'kelvingrad': ('kelvingrad',),
'kelvingraden': ('kelvingrad',),
'kelvingrader': ('kelvingrad',),
'kelvingradene': ('kelvingrad',),
'kelvinskala': ('kelvinskala',),
'kelvinskalaen': ('kelvinskala',),
'kelvinskalaer': ('kelvinskala',),
'kelvinskalaene': ('kelvinskala',),
'kemner': ('kemner',),
'kemneren': ('kemner',),
'kemnere': ('kemner',),
'kemnerne': ('kemner',),
'kemnerkontor': ('kemnerkontor',),
'kemnerkontoret': ('kemnerkontor',),
'kemnerkontor': ('kemnerkontor',),
'kemnerkontorer': ('kemnerkontor',),
'kemnerkontor': ('kemnerkontor',),
'kemnerkontorer': ('kemnerkontor',),
'kemnerkontora': ('kemnerkontor',),
'kemnerkontorene': ('kemnerkontor',),
'kenguru': ('kenguru',),
'kenguruen': ('kenguru',),
'kenguruer': ('kenguru',),
'kenguruene': ('kenguru',),
'kengururotte': ('kengururotte',),
'kengururotten': ('kengururotte',),
'kengururotta': ('kengururotte',),
'kengururotter': ('kengururotte',),
'kengururottene': ('kengururotte',),
'kennel': ('kennel',),
'kennelen': ('kennel',),
'kenneler': ('kennel',),
'kennelene': ('kennel',),
'kennelklubb': ('kennelklubb',),
'kennelklubben': ('kennelklubb',),
'kennelklubber': ('kennelklubb',),
'kennelklubbene': ('kennelklubb',),
'kenning': ('kenning',),
'kenningen': ('kenning',),
'kenninger': ('kenning',),
'kenningene': ('kenning',),
'kenozoikum': ('kenozoikum',),
'kentaur': ('kentaur',),
'kentauren': ('kentaur',),
'kentaurer': ('kentaur',),
'kentaurene': ('kentaur',),
'kentumspråk': ('kentumspråk',),
'kentumspråket': ('kentumspråk',),
'kentumspråk': ('kentumspråk',),
'kentumspråka': ('kentumspråk',),
'kentumspråkene': ('kentumspråk',),
'kenyaner': ('kenyaner',),
'kenyaneren': ('kenyaner',),
'kenyanere': ('kenyaner',),
'kenyanerne': ('kenyaner',),
'kepaløk': ('kepaløk',),
'kepaløken': ('kepaløk',),
'kepaløker': ('kepaløk',),
'kepaløkene': ('kepaløk',),
'keram': ('keram',),
'keramet': ('keram',),
'keram': ('keram',),
'kerama': ('keram',),
'keramene': ('keram',),
'keramiker': ('keramiker',),
'keramikeren': ('keramiker',),
'keramikere': ('keramiker',),
'keramikerne': ('keramiker',),
'keramikk': ('keramikk',),
'keramikken': ('keramikk',),
'keramikker': ('keramikk',),
'keramikkene': ('keramikk',),
'keratin': ('keratin',),
'keratinet': ('keratin',),
'keratin': ('keratin',),
'keratina': ('keratin',),
'keratinene': ('keratin',),
'keratitt': ('keratitt',),
'keratitten': ('keratitt',),
'keratitter': ('keratitt',),
'keratittene': ('keratitt',),
'kermesse': ('kermesse',),
'kermessen': ('kermesse',),
'kermessa': ('kermesse',),
'kermesser': ('kermesse',),
'kermessene': ('kermesse',),
'kerrs pink': ('kerrs pink',),
'kerrs pinken': ('kerrs pink',),
'kerrs pinker': ('kerrs pink',),
'kerrs pinkene': ('kerrs pink',),
'ketchup': ('ketchup',),
'ketchupen': ('ketchup',),
'ketchuper': ('ketchup',),
'ketchupene': ('ketchup',),
'khan': ('khan',),
'khanen': ('khan',),
'khaner': ('khan',),
'khanene': ('khan',),
'khanat': ('khanat',),
'khanatet': ('khanat',),
'khanat': ('khanat',),
'khanater': ('khanat',),
'khanat': ('khanat',),
'khanater': ('khanat',),
'khanata': ('khanat',),
'khanatene': ('khanat',),
'khmer': ('khmer',),
'khmeren': ('khmer',),
'khmerer': ('khmer',),
'khmerene': ('khmer',),
'kiasme': ('kiasme',),
'kiasmen': ('kiasme',),
'kiasmer': ('kiasme',),
'kiasmene': ('kiasme',),
'kibb': ('kibb',),
'kibben': ('kibb',),
'kibber': ('kibb',),
'kibbene': ('kibb',),
'kibbutz': ('kibbutz',),
'kibbutzen': ('kibbutz',),
'kibbutzer': ('kibbutz',),
'kibbutzene': ('kibbutz',),
'kick': ('kick',),
'kicken': ('kick',),
'kicker': ('kick',),
'kickene': ('kick',),
'kickstarter': ('kickstarter',),
'kickstarteren': ('kickstarter',),
'kickstartere': ('kickstarter',),
'kickstarterne': ('kickstarter',),
'kidnapper': ('kidnapper',),
'kidnapperen': ('kidnapper',),
'kidnappere': ('kidnapper',),
'kidnapperne': ('kidnapper',),
'kik': ('kik',),
'kiken': ('kik',),
'kiker': ('kik',),
'kikene': ('kik',),
'kik': ('kik',),
'kiken': ('kik',),
'kik': ('kik',),
'kikene': ('kik',),
'kikador': ('kikador',),
'kikadoren': ('kikador',),
'kikadorer': ('kikador',),
'kikadorene': ('kikador',),
'kiker': ('kiker',),
'kikeren': ('kiker',),
'kikere': ('kiker',),
'kikerne': ('kiker',),
'kikhol': ('kikhol',),
'kikholet': ('kikhol',),
'kikhol': ('kikhol',),
'kikhola': ('kikhol',),
'kikholene': ('kikhol',),
'kikhoste': ('kikhoste',),
'kikhosten': ('kikhoste',),
'kikhoster': ('kikhoste',),
'kikhostene': ('kikhoste',),
'kikhull': ('kikhull',),
'kikhullet': ('kikhull',),
'kikhull': ('kikhull',),
'kikhuller': ('kikhull',),
'kikhull': ('kikhull',),
'kikhuller': ('kikhull',),
'kikhulla': ('kikhull',),
'kikhullene': ('kikhull',),
'kikk': ('kikk',),
'kikken': ('kikk',),
'kikk': ('kikk',),
'kikkene': ('kikk',),
'kikker': ('kikker',),
'kikkeren': ('kikker',),
'kikkere': ('kikker',),
'kikkerne': ('kikker',),
'kikkert': ('kikkert',),
'kikkerten': ('kikkert',),
'kikkerter': ('kikkert',),
'kikkertene': ('kikkert',),
'kikkertsikte': ('kikkertsikte',),
'kikkertsiktet': ('kikkertsikte',),
'kikkertsikter': ('kikkertsikte',),
'kikkertsikta': ('kikkertsikte',),
'kikkertsiktene': ('kikkertsikte',),
'kikkertøye': ('kikkertøye',),
'kikkertøyet': ('kikkertøye',),
'kikkertøyer': ('kikkertøye',),
'kikkertøyne': ('kikkertøye',),
'kikkertøyer': ('kikkertøye',),
'kikkertøya': ('kikkertøye',),
'kikkertøynene': ('kikkertøye',),
'kikkertøyene': ('kikkertøye',),
'kikkhol': ('kikkhol',),
'kikkholet': ('kikkhol',),
'kikkhol': ('kikkhol',),
'kikkhola': ('kikkhol',),
'kikkholene': ('kikkhol',),
'kikkhull': ('kikkhull',),
'kikkhullet': ('kikkhull',),
'kikkhull': ('kikkhull',),
'kikkhuller': ('kikkhull',),
'kikkhull': ('kikkhull',),
'kikkhuller': ('kikkhull',),
'kikkhulla': ('kikkhull',),
'kikkhullene': ('kikkhull',),
'kiks': ('kiks',),
'kiksen': ('kiks',),
'kikser': ('kiks',),
'kiksene': ('kiks',),
'kiksekule': ('kiksekule',),
'kiksekulen': ('kiksekule',),
'kiksekula': ('kiksekule',),
'kiksekuler': ('kiksekule',),
'kiksekulene': ('kiksekule',),
'kikuyu': ('kikuyu',),
'kikuyuen': ('kikuyu',),
'kikuyuer': ('kikuyu',),
'kikuyuene': ('kikuyu',),
'kil': ('kil',),
'kilen': ('kil',),
'kiler': ('kil',),
'kilene': ('kil',),
'kilde': ('kilde',),
'kilden': ('kilde',),
'kilder': ('kilde',),
'kildene': ('kilde',),
'kildegransking': ('kildegransking',),
'kildegranskingen': ('kildegransking',),
'kildegranskinga': ('kildegransking',),
'kildegranskinger': ('kildegransking',),
'kildegranskingene': ('kildegransking',),
'kildegras': ('kildegras',),
'kildegraset': ('kildegras',),
'kildegras': ('kildegras',),
'kildegrasa': ('kildegras',),
'kildegrasene': ('kildegras',),
'kildegress': ('kildegress',),
'kildegresset': ('kildegress',),
'kildegress': ('kildegress',),
'kildegressa': ('kildegress',),
'kildegressene': ('kildegress',),
'kildekritikk': ('kildekritikk',),
'kildekritikken': ('kildekritikk',),
'kildekritikker': ('kildekritikk',),
'kildekritikkene': ('kildekritikk',),
'kildeplikt': ('kildeplikt',),
'kildeplikten': ('kildeplikt',),
'kildeplikta': ('kildeplikt',),
'kildeplikter': ('kildeplikt',),
'kildepliktene': ('kildeplikt',),
'kildeskrift': ('kildeskrift',),
'kildeskriftet': ('kildeskrift',),
'kildeskrift': ('kildeskrift',),
'kildeskrifter': ('kildeskrift',),
'kildeskrift': ('kildeskrift',),
'kildeskrifter': ('kildeskrift',),
'kildeskrifta': ('kildeskrift',),
'kildeskriftene': ('kildeskrift',),
'kildevann': ('kildevann',),
'kildevannet': ('kildevann',),
'kildevann': ('kildevann',),
'kildevanna': ('kildevann',),
'kildevannene': ('kildevann',),
'kildevatn': ('kildevatn',),
'kildevatnet': ('kildevatn',),
'kildevatn': ('kildevatn',),
'kildevatna': ('kildevatn',),
'kildevatnene': ('kildevatn',),
'kildrer': ('kildrer',),
'kildreren': ('kildrer',),
'kildrere': ('kildrer',),
'kildrerne': ('kildrer',),
'kile': ('kile',),
'kilen': ('kile',),
'kiler': ('kile',),
'kilene': ('kile',),
'kilebein': ('kilebein',),
'kilebeinet': ('kilebein',),
'kilebein': ('kilebein',),
'kilebeina': ('kilebein',),
'kilebeinene': ('kilebein',),
'kileben': ('kileben',),
'kilebenet': ('kileben',),
'kileben': ('kileben',),
'kilebena': ('kileben',),
'kilebenene': ('kileben',),
'kilenot': ('kilenot',),
'kilenoten': ('kilenot',),
'kilenota': ('kilenot',),
'kilenøter': ('kilenot',),
'kilenøtene': ('kilenot',),
'kiler': ('kiler',),
'kileren': ('kiler',),
'kilere': ('kiler',),
'kilerne': ('kiler',),
'kilereim': ('kilereim',),
'kilereimen': ('kilereim',),
'kilereima': ('kilereim',),
'kilereimer': ('kilereim',),
'kilereimene': ('kilereim',),
'kileskrift': ('kileskrift',),
'kileskriften': ('kileskrift',),
'kileskrifta': ('kileskrift',),
'kileskrifter': ('kileskrift',),
'kileskriftene': ('kileskrift',),
'kilevink': ('kilevink',),
'kilevinken': ('kilevink',),
'kilevinker': ('kilevink',),
'kilevinkene': ('kilevink',),
'killing': ('killing',),
'killingen': ('killing',),
'killinger': ('killing',),
'killingene': ('killing',),
'kilo': ('kilo',),
'kiloen': ('kilo',),
'kiloet': ('kilo',),
'kilo': ('kilo',),
'kiloene': ('kilo',),
'kiloa': ('kilo',),
'kiloene': ('kilo',),
'kilobyte': ('kilobyte',),
'kilobyten': ('kilobyte',),
'kilobyte': ('kilobyte',),
'kilobytene': ('kilobyte',),
'kilocykel': ('kilocykel',),
'kilocykelen': ('kilocykel',),
'kilocykler': ('kilocykel',),
'kilocyklene': ('kilocykel',),
'kilogram': ('kilogram',),
'kilogrammet': ('kilogram',),
'kilogram': ('kilogram',),
'kilogramma': ('kilogram',),
'kilogrammene': ('kilogram',),
'kilohertz': ('kilohertz',),
'kilohertzen': ('kilohertz',),
'kilohertz': ('kilohertz',),
'kilohertzene': ('kilohertz',),
'kilojoule': ('kilojoule',),
'kilojoulen': ('kilojoule',),
'kilojoule': ('kilojoule',),
'kilojoulene': ('kilojoule',),
'kilokalori': ('kilokalori',),
'kilokalorien': ('kilokalori',),
'kilokalorier': ('kilokalori',),
'kilokaloriene': ('kilokalori',),
'kilometeravgift': ('kilometeravgift',),
'kilometeravgiften': ('kilometeravgift',),
'kilometeravgifta': ('kilometeravgift',),
'kilometeravgifter': ('kilometeravgift',),
'kilometeravgiftene': ('kilometeravgift',),
'kilometerstand': ('kilometerstand',),
'kilometerstanden': ('kilometerstand',),
'kilometerstander': ('kilometerstand',),
'kilometerstandene': ('kilometerstand',),
'kilometerteller': ('kilometerteller',),
'kilometertelleren': ('kilometerteller',),
'kilometertellere': ('kilometerteller',),
'kilometertellerne': ('kilometerteller',),
'kilopond': ('kilopond',),
'kilopondet': ('kilopond',),
'kilopond': ('kilopond',),
'kiloponda': ('kilopond',),
'kilopondene': ('kilopond',),
'kilopondmeter': ('kilopondmeter',),
'kilopondmeteren': ('kilopondmeter',),
'kilopondmeter': ('kilopondmeter',),
'kilopondmeterne': ('kilopondmeter',),
'kilopris': ('kilopris',),
'kiloprisen': ('kilopris',),
'kilopriser': ('kilopris',),
'kiloprisene': ('kilopris',),
'kilorens': ('kilorens',),
'kilorensen': ('kilorens',),
'kilorenser': ('kilorens',),
'kilorensene': ('kilorens',),
'kilotonn': ('kilotonn',),
'kilotonnet': ('kilotonn',),
'kilotonn': ('kilotonn',),
'kilotonna': ('kilotonn',),
'kilotonnene': ('kilotonn',),
'kilovolt': ('kilovolt',),
'kilovolten': ('kilovolt',),
'kilovolt': ('kilovolt',),
'kilovoltene': ('kilovolt',),
'kilowatt': ('kilowatt',),
'kilowatten': ('kilowatt',),
'kilowatt': ('kilowatt',),
'kilowattene': ('kilowatt',),
'kilowatt-time': ('kilowatt-time',),
'kilowatt-timen': ('kilowatt-time',),
'kilowatt-timer': ('kilowatt-time',),
'kilowatt-timene': ('kilowatt-time',),
'kilowattime': ('kilowattime',),
'kilowattimen': ('kilowattime',),
'kilowattimer': ('kilowattime',),
'kilowattimene': ('kilowattime',),
'kilt': ('kilt',),
'kilten': ('kilt',),
'kilter': ('kilt',),
'kiltene': ('kilt',),
'kim': ('kim',),
'kimen': ('kim',),
'kimer': ('kim',),
'kimene': ('kim',),
'kimblad': ('kimblad',),
'kimbladet': ('kimblad',),
'kimblad': ('kimblad',),
'kimblader': ('kimblad',),
'kimblad': ('kimblad',),
'kimblader': ('kimblad',),
'kimblada': ('kimblad',),
'kimbladene': ('kimblad',),
'kimbrer': ('kimbrer',),
'kimbreren': ('kimbrer',),
'kimbrere': ('kimbrer',),
'kimbrerne': ('kimbrer',),
'kimcelle': ('kimcelle',),
'kimcellen': ('kimcelle',),
'kimcella': ('kimcelle',),
'kimceller': ('kimcelle',),
'kimcellene': ('kimcelle',),
'kime': ('kime',),
'kimen': ('kime',),
'kimer': ('kime',),
'kimene': ('kime',),
'kiming': ('kiming',),
'kimingen': ('kiming',),
'kiminga': ('kiming',),
'kiminger': ('kiming',),
'kimingene': ('kiming',),
'kimknopp': ('kimknopp',),
'kimknoppen': ('kimknopp',),
'kimknopper': ('kimknopp',),
'kimknoppene': ('kimknopp',),
'kimming': ('kimming',),
'kimmingen': ('kimming',),
'kimminga': ('kimming',),
'kimminger': ('kimming',),
'kimmingene': ('kimming',),
'kimono': ('kimono',),
'kimonoen': ('kimono',),
'kimonoer': ('kimono',),
'kimonoene': ('kimono',),
'kimplante': ('kimplante',),
'kimplanten': ('kimplante',),
'kimplanta': ('kimplante',),
'kimplanter': ('kimplante',),
'kimplantene': ('kimplante',),
'kimsekk': ('kimsekk',),
'kimsekken': ('kimsekk',),
'kimsekker': ('kimsekk',),
'kimsekkene': ('kimsekk',),
'kimstengel': ('kimstengel',),
'kimstengelen': ('kimstengel',),
'kimstengler': ('kimstengel',),
'kimstenglene': ('kimstengel',),
'kimære': ('kimære',),
'kimæren': ('kimære',),
'kimærer': ('kimære',),
'kimærene': ('kimære',),
'kinabark': ('kinabark',),
'kinabarken': ('kinabark',),
'kinabarker': ('kinabark',),
'kinabarkene': ('kinabark',),
'kinabarktre': ('kinabarktre',),
'kinabarktreet': ('kinabarktre',),
'kinabarktre': ('kinabarktre',),
'kinabarktrær': ('kinabarktre',),
'kinabarktrea': ('kinabarktre',),
'kinabarktrærne': ('kinabarktre',),
'kinakål': ('kinakål',),
'kinakålen': ('kinakål',),
'kinakåler': ('kinakål',),
'kinakålene': ('kinakål',),
'kinamann': ('kinamann',),
'kinamannen': ('kinamann',),
'kinamenn': ('kinamann',),
'kinamennene': ('kinamann',),
'kinaputt': ('kinaputt',),
'kinaputten': ('kinaputt',),
'kinaputter': ('kinaputt',),
'kinaputtene': ('kinaputt',),
'kinasjakk': ('kinasjakk',),
'kinasjakken': ('kinasjakk',),
'kinasjakker': ('kinasjakk',),
'kinasjakkene': ('kinasjakk',),
'kinatre': ('kinatre',),
'kinatreet': ('kinatre',),
'kinatre': ('kinatre',),
'kinatrær': ('kinatre',),
'kinatrea': ('kinatre',),
'kinatrærne': ('kinatre',),
'kinematek': ('kinematek',),
'kinemateket': ('kinematek',),
'kinematek': ('kinematek',),
'kinemateker': ('kinematek',),
'kinematek': ('kinematek',),
'kinemateker': ('kinematek',),
'kinemateka': ('kinematek',),
'kinematekene': ('kinematek',),
'kinematikk': ('kinematikk',),
'kinematikken': ('kinematikk',),
'kinematikker': ('kinematikk',),
'kinematikkene': ('kinematikk',),
'kinematograf': ('kinematograf',),
'kinematografen': ('kinematograf',),
'kinematografer': ('kinematograf',),
'kinematografene': ('kinematograf',),
'kineser': ('kineser',),
'kineseren': ('kineser',),
'kinesere': ('kineser',),
'kineserne': ('kineser',),
'kineseri': ('kineseri',),
'kineseriet': ('kineseri',),
'kineseri': ('kineseri',),
'kineserier': ('kineseri',),
'kineseri': ('kineseri',),
'kineserier': ('kineseri',),
'kineseria': ('kineseri',),
'kineseriene': ('kineseri',),
'kinesiologi': ('kinesiologi',),
'kinesiologien': ('kinesiologi',),
'kinesiologier': ('kinesiologi',),
'kinesiologiene': ('kinesiologi',),
'kinesisk': ('kinesisk',),
'kinesisken': ('kinesisk',),
'kinesisker': ('kinesisk',),
'kinesiskene': ('kinesisk',),
'kinetikk': ('kinetikk',),
'kinetikken': ('kinetikk',),
'kinetikker': ('kinetikk',),
'kinetikkene': ('kinetikk',),
'kingbolt': ('kingbolt',),
'kingbolten': ('kingbolt',),
'kingbolter': ('kingbolt',),
'kingboltene': ('kingbolt',),
'kingel': ('kingel',),
'kingelen': ('kingel',),
'kingler': ('kingel',),
'kinglene': ('kingel',),
'kingelvev': ('kingelvev',),
'kingelveven': ('kingelvev',),
'kingelvevet': ('kingelvev',),
'kingelvever': ('kingelvev',),
'kingelvev': ('kingelvev',),
'kingelvevene': ('kingelvev',),
'kingelveva': ('kingelvev',),
'kingelvevene': ('kingelvev',),
'kinin': ('kinin',),
'kininen': ('kinin',),
'kininet': ('kinin',),
'kininer': ('kinin',),
'kinin': ('kinin',),
'kininene': ('kinin',),
'kinina': ('kinin',),
'kininene': ('kinin',),
'kink': ('kink',),
'kinken': ('kink',),
'kinket': ('kink',),
'kinker': ('kink',),
'kink': ('kink',),
'kinkene': ('kink',),
'kinka': ('kink',),
'kinkene': ('kink',),
'kinks': ('kinks',),
'kinksen': ('kinks',),
'kinkset': ('kinks',),
'kinkser': ('kinks',),
'kinks': ('kinks',),
'kinksene': ('kinks',),
'kinksa': ('kinks',),
'kinksene': ('kinks',),
'kinn': ('kinn',),
'kinnet': ('kinn',),
'kinn': ('kinn',),
'kinner': ('kinn',),
'kinn': ('kinn',),
'kinner': ('kinn',),
'kinna': ('kinn',),
'kinnene': ('kinn',),
'kinnbein': ('kinnbein',),
'kinnbeinet': ('kinnbein',),
'kinnbein': ('kinnbein',),
'kinnbeina': ('kinnbein',),
'kinnbeinene': ('kinnbein',),
'kinnben': ('kinnben',),
'kinnbenet': ('kinnben',),
'kinnben': ('kinnben',),
'kinnbena': ('kinnben',),
'kinnbenene': ('kinnben',),
'kinne': ('kinne',),
'kinnen': ('kinne',),
'kinna': ('kinne',),
'kinner': ('kinne',),
'kinnene': ('kinne',),
'kinnekling': ('kinnekling',),
'kinneklingen': ('kinnekling',),
'kinneklinger': ('kinnekling',),
'kinneklingene': ('kinnekling',),
'kinnemelk': ('kinnemelk',),
'kinnemelken': ('kinnemelk',),
'kinnemelka': ('kinnemelk',),
'kinnemelker': ('kinnemelk',),
'kinnemelkene': ('kinnemelk',),
'kinnemjølk': ('kinnemjølk',),
'kinnemjølken': ('kinnemjølk',),
'kinnemjølka': ('kinnemjølk',),
'kinnemjølker': ('kinnemjølk',),
'kinnemjølkene': ('kinnemjølk',),
'kinnhest': ('kinnhest',),
'kinnhesten': ('kinnhest',),
'kinnhester': ('kinnhest',),
'kinnhestene': ('kinnhest',),
'kinnskjegg': ('kinnskjegg',),
'kinnskjegget': ('kinnskjegg',),
'kinnskjegg': ('kinnskjegg',),
'kinnskjegga': ('kinnskjegg',),
'kinnskjeggene': ('kinnskjegg',),
'kino': ('kino',),
'kinoen': ('kino',),
'kinoer': ('kino',),
'kinoene': ('kino',),
'kinogjenger': ('kinogjenger',),
'kinogjengeren': ('kinogjenger',),
'kinogjengere': ('kinogjenger',),
'kinogjengerne': ('kinogjenger',),
'kinoorgel': ('kinoorgel',),
'kinoorgelet': ('kinoorgel',),
'kinoorglet': ('kinoorgel',),
'kinoorgel': ('kinoorgel',),
'kinoorgler': ('kinoorgel',),
'kinoorgla': ('kinoorgel',),
'kinoorglene': ('kinoorgel',),
'kinoorgla': ('kinoorgel',),
'kinoorglene': ('kinoorgel',),
'kinoreklame': ('kinoreklame',),
'kinoreklamen': ('kinoreklame',),
'kinoreklamer': ('kinoreklame',),
'kinoreklamene': ('kinoreklame',),
'kinostykke': ('kinostykke',),
'kinostykket': ('kinostykke',),
'kinostykker': ('kinostykke',),
'kinostykka': ('kinostykke',),
'kinostykkene': ('kinostykke',),
'kinotek': ('kinotek',),
'kinoteket': ('kinotek',),
'kinotek': ('kinotek',),
'kinoteker': ('kinotek',),
'kinotek': ('kinotek',),
'kinoteker': ('kinotek',),
'kinoteka': ('kinotek',),
'kinotekene': ('kinotek',),
'kiosk': ('kiosk',),
'kiosken': ('kiosk',),
'kiosker': ('kiosk',),
'kioskene': ('kiosk',),
'kiosklitteratur': ('kiosklitteratur',),
'kiosklitteraturen': ('kiosklitteratur',),
'kiosklitteraturer': ('kiosklitteratur',),
'kiosklitteraturene': ('kiosklitteratur',),
'kipe': ('kipe',),
'kipen': ('kipe',),
'kipa': ('kipe',),
'kiper': ('kipe',),
'kipene': ('kipe',),
'kiper': ('kiper',),
'kiperen': ('kiper',),
'kipere': ('kiper',),
'kiperne': ('kiper',),
'kipp': ('kipp',),
'kippen': ('kipp',),
'kippet': ('kipp',),
'kipp': ('kipp',),
'kippene': ('kipp',),
'kippa': ('kipp',),
'kippene': ('kipp',),
'kippe': ('kippe',),
'kippet': ('kippe',),
'kipper': ('kippe',),
'kippa': ('kippe',),
'kippene': ('kippe',),
'kippers': ('kippers',),
'kippersen': ('kippers',),
'kipperser': ('kippers',),
'kippersene': ('kippers',),
'kippkjøring': ('kippkjøring',),
'kippkjøringen': ('kippkjøring',),
'kippkjøringa': ('kippkjøring',),
'kippkjøringer': ('kippkjøring',),
'kippkjøringene': ('kippkjøring',),
'kirgiser': ('kirgiser',),
'kirgiseren': ('kirgiser',),
'kirgisere': ('kirgiser',),
'kirgiserne': ('kirgiser',),
'kiribatier': ('kiribatier',),
'kiribatieren': ('kiribatier',),
'kiribatiere': ('kiribatier',),
'kiribatierne': ('kiribatier',),
'kirke': ('kirke',),
'kirken': ('kirke',),
'kirka': ('kirke',),
'kirker': ('kirke',),
'kirkene': ('kirke',),
'kirkebakke': ('kirkebakke',),
'kirkebakken': ('kirkebakke',),
'kirkebakker': ('kirkebakke',),
'kirkebakkene': ('kirkebakke',),
'kirkebrus': ('kirkebrus',),
'kirkebrusen': ('kirkebrus',),
'kirkebrus': ('kirkebrus',),
'kirkebrusene': ('kirkebrus',),
'kirkebryllup': ('kirkebryllup',),
'kirkebryllupet': ('kirkebryllup',),
'kirkebryllup': ('kirkebryllup',),
'kirkebrylluper': ('kirkebryllup',),
'kirkebryllup': ('kirkebryllup',),
'kirkebrylluper': ('kirkebryllup',),
'kirkebryllupa': ('kirkebryllup',),
'kirkebryllupene': ('kirkebryllup',),
'kirkebygd': ('kirkebygd',),
'kirkebygden': ('kirkebygd',),
'kirkebygda': ('kirkebygd',),
'kirkebygder': ('kirkebygd',),
'kirkebygdene': ('kirkebygd',),
'kirkebåt': ('kirkebåt',),
'kirkebåten': ('kirkebåt',),
'kirkebåter': ('kirkebåt',),
'kirkebåtene': ('kirkebåt',),
'kirkebønn': ('kirkebønn',),
'kirkebønnen': ('kirkebønn',),
'kirkebønna': ('kirkebønn',),
'kirkebønner': ('kirkebønn',),
'kirkebønnene': ('kirkebønn',),
'kirkedepartement': ('kirkedepartement',),
'kirkedepartementet': ('kirkedepartement',),
'kirkedepartement': ('kirkedepartement',),
'kirkedepartementer': ('kirkedepartement',),
'kirkedepartement': ('kirkedepartement',),
'kirkedepartementer': ('kirkedepartement',),
'kirkedepartementa': ('kirkedepartement',),
'kirkedepartementene': ('kirkedepartement',),
'kirkefar': ('kirkefar',),
'kirkefaren': ('kirkefar',),
'kirkefedre': ('kirkefar',),
'kirkefedrene': ('kirkefar',),
'kirkefolk': ('kirkefolk',),
'kirkefolket': ('kirkefolk',),
'kirkefolk': ('kirkefolk',),
'kirkefolka': ('kirkefolk',),
'kirkefolkene': ('kirkefolk',),
'kirkefred': ('kirkefred',),
'kirkefreden': ('kirkefred',),
'kirkefreder': ('kirkefred',),
'kirkefredene': ('kirkefred',),
'kirkegang': ('kirkegang',),
'kirkegangen': ('kirkegang',),
'kirkeganger': ('kirkegang',),
'kirkegangene': ('kirkegang',),
'kirkegard': ('kirkegard',),
'kirkegarden': ('kirkegard',),
'kirkegarder': ('kirkegard',),
'kirkegardene': ('kirkegard',),
'kirkegardsport': ('kirkegardsport',),
'kirkegardsporten': ('kirkegardsport',),
'kirkegardsporter': ('kirkegardsport',),
'kirkegardsportene': ('kirkegardsport',),
'kirkegjenger': ('kirkegjenger',),
'kirkegjengeren': ('kirkegjenger',),
'kirkegjengere': ('kirkegjenger',),
'kirkegjengerne': ('kirkegjenger',),
'kirkegods': ('kirkegods',),
'kirkegodset': ('kirkegods',),
'kirkegods': ('kirkegods',),
'kirkegodser': ('kirkegods',),
'kirkegods': ('kirkegods',),
'kirkegodser': ('kirkegods',),
'kirkegodsa': ('kirkegods',),
'kirkegodsene': ('kirkegods',),
'kirkegolv': ('kirkegolv',),
'kirkegolvet': ('kirkegolv',),
'kirkegolv': ('kirkegolv',),
'kirkegolva': ('kirkegolv',),
'kirkegolvene': ('kirkegolv',),
'kirkegulv': ('kirkegulv',),
'kirkegulvet': ('kirkegulv',),
'kirkegulv': ('kirkegulv',),
'kirkegulva': ('kirkegulv',),
'kirkegulvene': ('kirkegulv',),
'kirkegård': ('kirkegård',),
'kirkegården': ('kirkegård',),
'kirkegårder': ('kirkegård',),
'kirkegårdene': ('kirkegård',),
'kirkegårdsport': ('kirkegårdsport',),
'kirkegårdsporten': ('kirkegårdsport',),
'kirkegårdsporter': ('kirkegårdsport',),
'kirkegårdsportene': ('kirkegårdsport',),
'kirkehistorie': ('kirkehistorie',),
'kirkehistorien': ('kirkehistorie',),
'kirkehistoria': ('kirkehistorie',),
'kirkehistorier': ('kirkehistorie',),
'kirkehistoriene': ('kirkehistorie',),
'kirkejord': ('kirkejord',),
'kirkejorden': ('kirkejord',),
'kirkejorda': ('kirkejord',),
'kirkejorder': ('kirkejord',),
'kirkejordene': ('kirkejord',),
'kirkekaffe': ('kirkekaffe',),
'kirkekaffen': ('kirkekaffe',),
'kirkekaffer': ('kirkekaffe',),
'kirkekaffene': ('kirkekaffe',),
'kirkeklokke': ('kirkeklokke',),
'kirkeklokken': ('kirkeklokke',),
'kirkeklokka': ('kirkeklokke',),
'kirkeklokker': ('kirkeklokke',),
'kirkeklokkene': ('kirkeklokke',),
'kirkeklær': ('kirkeklær',),
'kirkeklærne': ('kirkeklær',),
'kirkekor': ('kirkekor',),
'kirkekoret': ('kirkekor',),
'kirkekor': ('kirkekor',),
'kirkekora': ('kirkekor',),
'kirkekorene': ('kirkekor',),
'kirkelyd': ('kirkelyd',),
'kirkelyden': ('kirkelyd',),
'kirkelyder': ('kirkelyd',),
'kirkelydene': ('kirkelyd',),
'kirkeminister': ('kirkeminister',),
'kirkeministeren': ('kirkeminister',),
'kirkeministere': ('kirkeminister',),
'kirkeministrer': ('kirkeminister',),
'kirkeministre': ('kirkeminister',),
'kirkeministerne': ('kirkeminister',),
'kirkeministrene': ('kirkeminister',),
'kirkemusikk': ('kirkemusikk',),
'kirkemusikken': ('kirkemusikk',),
'kirkemusikker': ('kirkemusikk',),
'kirkemusikkene': ('kirkemusikk',),
'kirkemøte': ('kirkemøte',),
'kirkemøtet': ('kirkemøte',),
'kirkemøter': ('kirkemøte',),
'kirkemøta': ('kirkemøte',),
'kirkemøtene': ('kirkemøte',),
'kirkesamfunn': ('kirkesamfunn',),
'kirkesamfunnet': ('kirkesamfunn',),
'kirkesamfunn': ('kirkesamfunn',),
'kirkesamfunna': ('kirkesamfunn',),
'kirkesamfunnene': ('kirkesamfunn',),
'kirkesanger': ('kirkesanger',),
'kirkesangeren': ('kirkesanger',),
'kirkesangere': ('kirkesanger',),
'kirkesangerne': ('kirkesanger',),
'kirkeskip': ('kirkeskip',),
'kirkeskipet': ('kirkeskip',),
'kirkeskip': ('kirkeskip',),
'kirkeskipa': ('kirkeskip',),
'kirkeskipene': ('kirkeskip',),
'kirkesogn': ('kirkesogn',),
'kirkesognet': ('kirkesogn',),
'kirkesogn': ('kirkesogn',),
'kirkesogna': ('kirkesogn',),
'kirkesognene': ('kirkesogn',),
'kirkestat': ('kirkestat',),
'kirkestaten': ('kirkestat',),
'kirkestater': ('kirkestat',),
'kirkestatene': ('kirkestat',),
'kirkestatsråd': ('kirkestatsråd',),
'kirkestatsråden': ('kirkestatsråd',),
'kirkestatsråder': ('kirkestatsråd',),
'kirkestatsrådene': ('kirkestatsråd',),
'kirkested': ('kirkested',),
'kirkestedet': ('kirkested',),
'kirkesteder': ('kirkested',),
'kirkestedene': ('kirkested',),
'kirkesøndag': ('kirkesøndag',),
'kirkesøndagen': ('kirkesøndag',),
'kirkesøndager': ('kirkesøndag',),
'kirkesøndagene': ('kirkesøndag',),
'kirketjener': ('kirketjener',),
'kirketjeneren': ('kirketjener',),
'kirketjenere': ('kirketjener',),
'kirketjenerne': ('kirketjener',),
'kirketoneart': ('kirketoneart',),
'kirketonearten': ('kirketoneart',),
'kirketonearta': ('kirketoneart',),
'kirketonearter': ('kirketoneart',),
'kirketoneartene': ('kirketoneart',),
'kirketukt': ('kirketukt',),
'kirketukten': ('kirketukt',),
'kirketukta': ('kirketukt',),
'kirketukter': ('kirketukt',),
'kirketuktene': ('kirketukt',),
'kirketårn': ('kirketårn',),
'kirketårnet': ('kirketårn',),
'kirketårn': ('kirketårn',),
'kirketårna': ('kirketårn',),
'kirketårnene': ('kirketårn',),
'kirkeveg': ('kirkeveg',),
'kirkevegen': ('kirkeveg',),
'kirkeveger': ('kirkeveg',),
'kirkevegene': ('kirkeveg',),
'kirkevei': ('kirkevei',),
'kirkeveien': ('kirkevei',),
'kirkeveier': ('kirkevei',),
'kirkeveiene': ('kirkevei',),
'kirkeverge': ('kirkeverge',),
'kirkevergen': ('kirkeverge',),
'kirkeverger': ('kirkeverge',),
'kirkevergene': ('kirkeverge',),
'kirkeår': ('kirkeår',),
'kirkeåret': ('kirkeår',),
'kirkeår': ('kirkeår',),
'kirkeåra': ('kirkeår',),
'kirkeårene': ('kirkeår',),
'kirografi': ('kirografi',),
'kirografien': ('kirografi',),
'kirografier': ('kirografi',),
'kirografiene': ('kirografi',),
'kirologi': ('kirologi',),
'kirologien': ('kirologi',),
'kirologier': ('kirologi',),
'kirologiene': ('kirologi',),
'kiromant': ('kiromant',),
'kiromanten': ('kiromant',),
'kiromanter': ('kiromant',),
'kiromantene': ('kiromant',),
'kiromantikk': ('kiromantikk',),
'kiromantikken': ('kiromantikk',),
'kiromantikker': ('kiromantikk',),
'kiromantikkene': ('kiromantikk',),
'kiropraktiker': ('kiropraktiker',),
'kiropraktikeren': ('kiropraktiker',),
'kiropraktikere': ('kiropraktiker',),
'kiropraktikerne': ('kiropraktiker',),
'kiropraktikk': ('kiropraktikk',),
'kiropraktikken': ('kiropraktikk',),
'kiropraktikker': ('kiropraktikk',),
'kiropraktikkene': ('kiropraktikk',),
'kiropraktor': ('kiropraktor',),
'kiropraktoren': ('kiropraktor',),
'kiropraktorer': ('kiropraktor',),
'kiropraktorene': ('kiropraktor',),
'kirsch': ('kirsch',),
'kirschen': ('kirsch',),
'kirscher': ('kirsch',),
'kirschene': ('kirsch',),
'kirschstang': ('kirschstang',),
'kirschstangen': ('kirschstang',),
'kirschstanga': ('kirschstang',),
'kirschstenger': ('kirschstang',),
'kirschstengene': ('kirschstang',),
'kirsebær': ('kirsebær',),
'kirsebæret': ('kirsebær',),
'kirsebær': ('kirsebær',),
'kirsebæra': ('kirsebær',),
'kirsebærene': ('kirsebær',),
'kirsebærlikør': ('kirsebærlikør',),
'kirsebærlikøren': ('kirsebærlikør',),
'kirsebærlikører': ('kirsebærlikør',),
'kirsebærlikørene': ('kirsebærlikør',),
'kirurg': ('kirurg',),
'kirurgen': ('kirurg',),
'kirurger': ('kirurg',),
'kirurgene': ('kirurg',),
'kirurgi': ('kirurgi',),
'kirurgien': ('kirurgi',),
'kirurgier': ('kirurgi',),
'kirurgiene': ('kirurgi',),
'kisel': ('kisel',),
'kiselen': ('kisel',),
'kisler': ('kisel',),
'kislene': ('kisel',),
'kiselalge': ('kiselalge',),
'kiselalgen': ('kiselalge',),
'kiselalger': ('kiselalge',),
'kiselalgene': ('kiselalge',),
'kiselgur': ('kiselgur',),
'kiselguren': ('kiselgur',),
'kiselgurer': ('kiselgur',),
'kiselgurene': ('kiselgur',),
'kiselstein': ('kiselstein',),
'kiselsteinen': ('kiselstein',),
'kiselsteiner': ('kiselstein',),
'kiselsteinene': ('kiselstein',),
'kiselsyre': ('kiselsyre',),
'kiselsyren': ('kiselsyre',),
'kiselsyra': ('kiselsyre',),
'kiselsyrer': ('kiselsyre',),
'kiselsyrene': ('kiselsyre',),
'kiste': ('kiste',),
'kisten': ('kiste',),
'kista': ('kiste',),
'kister': ('kiste',),
'kistene': ('kiste',),
'kistebotn': ('kistebotn',),
'kistebotnen': ('kistebotn',),
'kistebotner': ('kistebotn',),
'kistebotnene': ('kistebotn',),
'kistebunn': ('kistebunn',),
'kistebunnen': ('kistebunn',),
'kistebunner': ('kistebunn',),
'kistebunnene': ('kistebunn',),
'kisteklær': ('kisteklær',),
'kisteklærne': ('kisteklær',),
'kitin': ('kitin',),
'kitinet': ('kitin',),
'kitin': ('kitin',),
'kitina': ('kitin',),
'kitinene': ('kitin',),
'kitt': ('kitt',),
'kittet': ('kitt',),
'kitt': ('kitt',),
'kitta': ('kitt',),
'kittene': ('kitt',),
'kittel': ('kittel',),
'kittelen': ('kittel',),
'kitler': ('kittel',),
'kitlene': ('kittel',),
'kiv': ('kiv',),
'kivet': ('kiv',),
'kiv': ('kiv',),
'kiva': ('kiv',),
'kivene': ('kiv',),
'kivi': ('kivi',),
'kivien': ('kivi',),
'kivier': ('kivi',),
'kiviene': ('kivi',),
'kiwi': ('kiwi',),
'kiwien': ('kiwi',),
'kiwier': ('kiwi',),
'kiwiene': ('kiwi',),
'kjake': ('kjake',),
'kjaken': ('kjake',),
'kjaker': ('kjake',),
'kjakene': ('kjake',),
'kjakebein': ('kjakebein',),
'kjakebeinet': ('kjakebein',),
'kjakebein': ('kjakebein',),
'kjakebeina': ('kjakebein',),
'kjakebeinene': ('kjakebein',),
'kjakeben': ('kjakeben',),
'kjakebenet': ('kjakeben',),
'kjakeben': ('kjakeben',),
'kjakebena': ('kjakeben',),
'kjakebenene': ('kjakeben',),
'kjaks': ('kjaks',),
'kjakset': ('kjaks',),
'kjaks': ('kjaks',),
'kjaksa': ('kjaks',),
'kjaksene': ('kjaks',),
'kjangs': ('kjangs',),
'kjangsen': ('kjangs',),
'kjangser': ('kjangs',),
'kjangsene': ('kjangs',),
'kjas': ('kjas',),
'kjaset': ('kjas',),
'kjas': ('kjas',),
'kjasa': ('kjas',),
'kjasene': ('kjas',),
'kjav': ('kjav',),
'kjavet': ('kjav',),
'kjav': ('kjav',),
'kjava': ('kjav',),
'kjavene': ('kjav',),
'kje': ('kje',),
'kjeet': ('kje',),
'kje': ('kje',),
'kjea': ('kje',),
'kjeene': ('kje',),
'kjede': ('kjede',),
'kjeden': ('kjede',),
'kjedet': ('kjede',),
'kjeder': ('kjede',),
'kjedene': ('kjede',),
'kjeda': ('kjede',),
'kjedene': ('kjede',),
'kjedebrev': ('kjedebrev',),
'kjedebrevet': ('kjedebrev',),
'kjedebrev': ('kjedebrev',),
'kjedebrever': ('kjedebrev',),
'kjedebrev': ('kjedebrev',),
'kjedebrever': ('kjedebrev',),
'kjedebreva': ('kjedebrev',),
'kjedebrevene': ('kjedebrev',),
'kjedeforretning': ('kjedeforretning',),
'kjedeforretningen': ('kjedeforretning',),
'kjedeforretninga': ('kjedeforretning',),
'kjedeforretninger': ('kjedeforretning',),
'kjedeforretningene': ('kjedeforretning',),
'kjedekasse': ('kjedekasse',),
'kjedekassen': ('kjedekasse',),
'kjedekassa': ('kjedekasse',),
'kjedekasser': ('kjedekasse',),
'kjedekassene': ('kjedekasse',),
'kjedekollisjon': ('kjedekollisjon',),
'kjedekollisjonen': ('kjedekollisjon',),
'kjedekollisjoner': ('kjedekollisjon',),
'kjedekollisjonene': ('kjedekollisjon',),
'kjedelighet': ('kjedelighet',),
'kjedeligheten': ('kjedelighet',),
'kjedeligheta': ('kjedelighet',),
'kjedeligheter': ('kjedelighet',),
'kjedelighetene': ('kjedelighet',),
'kjedereaksjon': ('kjedereaksjon',),
'kjedereaksjonen': ('kjedereaksjon',),
'kjedereaksjoner': ('kjedereaksjon',),
'kjedereaksjonene': ('kjedereaksjon',),
'kjederøyker': ('kjederøyker',),
'kjederøykeren': ('kjederøyker',),
'kjederøykere': ('kjederøyker',),
'kjederøykerne': ('kjederøyker',),
'kjedesag': ('kjedesag',),
'kjedesagen': ('kjedesag',),
'kjedesaga': ('kjedesag',),
'kjedesager': ('kjedesag',),
'kjedesagene': ('kjedesag',),
'kjedsomhet': ('kjedsomhet',),
'kjedsomheten': ('kjedsomhet',),
'kjedsomheta': ('kjedsomhet',),
'kjedsomheter': ('kjedsomhet',),
'kjedsomhetene': ('kjedsomhet',),
'kjedsommelighet': ('kjedsommelighet',),
'kjedsommeligheten': ('kjedsommelighet',),
'kjedsommeligheta': ('kjedsommelighet',),
'kjedsommeligheter': ('kjedsommelighet',),
'kjedsommelighetene': ('kjedsommelighet',),
'kjeft': ('kjeft',),
'kjeften': ('kjeft',),
'kjefter': ('kjeft',),
'kjeftene': ('kjeft',),
'kjeftament': ('kjeftament',),
'kjeftamentet': ('kjeftament',),
'kjeftament': ('kjeftament',),
'kjeftamenter': ('kjeftament',),
'kjeftament': ('kjeftament',),
'kjeftamenter': ('kjeftament',),
'kjeftamenta': ('kjeftament',),
'kjeftamentene': ('kjeftament',),
'kjeftause': ('kjeftause',),
'kjeftausen': ('kjeftause',),
'kjeftausa': ('kjeftause',),
'kjeftauser': ('kjeftause',),
'kjeftausene': ('kjeftause',),
'kjeftbruk': ('kjeftbruk',),
'kjeftbruken': ('kjeftbruk',),
'kjeftbruket': ('kjeftbruk',),
'kjeftbruker': ('kjeftbruk',),
'kjeftbruk': ('kjeftbruk',),
'kjeftbrukene': ('kjeftbruk',),
'kjeftbruka': ('kjeftbruk',),
'kjeftbrukene': ('kjeftbruk',),
'kjeftesmelle': ('kjeftesmelle',),
'kjeftesmellen': ('kjeftesmelle',),
'kjeftesmella': ('kjeftesmelle',),
'kjeftesmeller': ('kjeftesmelle',),
'kjeftesmellene': ('kjeftesmelle',),
'kjegle': ('kjegle',),
'kjeglen': ('kjegle',),
'kjegla': ('kjegle',),
'kjegler': ('kjegle',),
'kjeglene': ('kjegle',),
'kjeglebane': ('kjeglebane',),
'kjeglebanen': ('kjeglebane',),
'kjeglebaner': ('kjeglebane',),
'kjeglebanene': ('kjeglebane',),
'kjeglesnitt': ('kjeglesnitt',),
'kjeglesnittet': ('kjeglesnitt',),
'kjeglesnitt': ('kjeglesnitt',),
'kjeglesnitta': ('kjeglesnitt',),
'kjeglesnittene': ('kjeglesnitt',),
'kjeglespell': ('kjeglespell',),
'kjeglespellet': ('kjeglespell',),
'kjeglespell': ('kjeglespell',),
'kjeglespella': ('kjeglespell',),
'kjeglespellene': ('kjeglespell',),
'kjeglespill': ('kjeglespill',),
'kjeglespillet': ('kjeglespill',),
'kjeglespill': ('kjeglespill',),
'kjeglespilla': ('kjeglespill',),
'kjeglespillene': ('kjeglespill',),
'kjei': ('kjei',),
'kjeiet': ('kjei',),
'kjei': ('kjei',),
'kjeia': ('kjei',),
'kjeiene': ('kjei',),
'kjekkas': ('kjekkas',),
'kjekkasen': ('kjekkas',),
'kjekkaser': ('kjekkas',),
'kjekkasene': ('kjekkas',),
'kjekkaseri': ('kjekkaseri',),
'kjekkaseriet': ('kjekkaseri',),
'kjekkaseri': ('kjekkaseri',),
'kjekkaserier': ('kjekkaseri',),
'kjekkaseri': ('kjekkaseri',),
'kjekkaserier': ('kjekkaseri',),
'kjekkaseria': ('kjekkaseri',),
'kjekkaseriene': ('kjekkaseri',),
'kjeks': ('kjeks',),
'kjeksen': ('kjeks',),
'kjekser': ('kjeks',),
'kjeksene': ('kjeks',),
'kjeks': ('kjeks',),
'kjeksen': ('kjeks',),
'kjeks': ('kjeks',),
'kjeksene': ('kjeks',),
'kjel': ('kjel',),
'kjelen': ('kjel',),
'kjeler': ('kjel',),
'kjelene': ('kjel',),
'kjelde': ('kjelde',),
'kjelden': ('kjelde',),
'kjelda': ('kjelde',),
'kjelder': ('kjelde',),
'kjeldene': ('kjelde',),
'kjeldegransking': ('kjeldegransking',),
'kjeldegranskingen': ('kjeldegransking',),
'kjeldegranskinga': ('kjeldegransking',),
'kjeldegranskinger': ('kjeldegransking',),
'kjeldegranskingene': ('kjeldegransking',),
'kjeldegras': ('kjeldegras',),
'kjeldegraset': ('kjeldegras',),
'kjeldegras': ('kjeldegras',),
'kjeldegrasa': ('kjeldegras',),
'kjeldegrasene': ('kjeldegras',),
'kjeldegress': ('kjeldegress',),
'kjeldegresset': ('kjeldegress',),
'kjeldegress': ('kjeldegress',),
'kjeldegressa': ('kjeldegress',),
'kjeldegressene': ('kjeldegress',),
'kjeldekritikk': ('kjeldekritikk',),
'kjeldekritikken': ('kjeldekritikk',),
'kjeldekritikker': ('kjeldekritikk',),
'kjeldekritikkene': ('kjeldekritikk',),
'kjeldeplikt': ('kjeldeplikt',),
'kjeldeplikten': ('kjeldeplikt',),
'kjeldeplikta': ('kjeldeplikt',),
'kjeldeplikter': ('kjeldeplikt',),
'kjeldepliktene': ('kjeldeplikt',),
'kjeldeskrift': ('kjeldeskrift',),
'kjeldeskriftet': ('kjeldeskrift',),
'kjeldeskrift': ('kjeldeskrift',),
'kjeldeskrifter': ('kjeldeskrift',),
'kjeldeskrift': ('kjeldeskrift',),
'kjeldeskrifter': ('kjeldeskrift',),
'kjeldeskrifta': ('kjeldeskrift',),
'kjeldeskriftene': ('kjeldeskrift',),
'kjeldevann': ('kjeldevann',),
'kjeldevannet': ('kjeldevann',),
'kjeldevann': ('kjeldevann',),
'kjeldevanna': ('kjeldevann',),
'kjeldevannene': ('kjeldevann',),
'kjeldevatn': ('kjeldevatn',),
'kjeldevatnet': ('kjeldevatn',),
'kjeldevatn': ('kjeldevatn',),
'kjeldevatna': ('kjeldevatn',),
'kjeldevatnene': ('kjeldevatn',),
'kjeldress': ('kjeldress',),
'kjeldressen': ('kjeldress',),
'kjeldresser': ('kjeldress',),
'kjeldressene': ('kjeldress',),
'kjele': ('kjele',),
'kjelen': ('kjele',),
'kjeler': ('kjele',),
'kjelene': ('kjele',),
'kjeledress': ('kjeledress',),
'kjeledressen': ('kjeledress',),
'kjeledresser': ('kjeledress',),
'kjeledressene': ('kjeledress',),
'kjelesjau': ('kjelesjau',),
'kjelesjauen': ('kjelesjau',),
'kjelesjauer': ('kjelesjau',),
'kjelesjauene': ('kjelesjau',),
'kjelke': ('kjelke',),
'kjelken': ('kjelke',),
'kjelker': ('kjelke',),
'kjelkene': ('kjelke',),
'kjelkebakke': ('kjelkebakke',),
'kjelkebakken': ('kjelkebakke',),
'kjelkebakker': ('kjelkebakke',),
'kjelkebakkene': ('kjelkebakke',),
'kjeller': ('kjeller',),
'kjelleren': ('kjeller',),
'kjellere': ('kjeller',),
'kjellerne': ('kjeller',),
'kjellerhals': ('kjellerhals',),
'kjellerhalsen': ('kjellerhals',),
'kjellerhalser': ('kjellerhals',),
'kjellerhalsene': ('kjellerhals',),
'kjellerlem': ('kjellerlem',),
'kjellerlemmen': ('kjellerlem',),
'kjellerlemmer': ('kjellerlem',),
'kjellerlemmene': ('kjellerlem',),
'kjellermelk': ('kjellermelk',),
'kjellermelken': ('kjellermelk',),
'kjellermelka': ('kjellermelk',),
'kjellermelker': ('kjellermelk',),
'kjellermelkene': ('kjellermelk',),
'kjellermjølk': ('kjellermjølk',),
'kjellermjølken': ('kjellermjølk',),
'kjellermjølka': ('kjellermjølk',),
'kjellermjølker': ('kjellermjølk',),
'kjellermjølkene': ('kjellermjølk',),
'kjellerstue': ('kjellerstue',),
'kjellerstuen': ('kjellerstue',),
'kjellerstua': ('kjellerstue',),
'kjellerstuer': ('kjellerstue',),
'kjellerstuene': ('kjellerstue',),
'kjellertemperatur': ('kjellertemperatur',),
'kjellertemperaturen': ('kjellertemperatur',),
'kjellertemperaturer': ('kjellertemperatur',),
'kjellertemperaturene': ('kjellertemperatur',),
'kjelsjau': ('kjelsjau',),
'kjelsjauen': ('kjelsjau',),
'kjelsjauer': ('kjelsjau',),
'kjelsjauene': ('kjelsjau',),
'kjeltring': ('kjeltring',),
'kjeltringen': ('kjeltring',),
'kjeltringer': ('kjeltring',),
'kjeltringene': ('kjeltring',),
'kjeltringpakk': ('kjeltringpakk',),
'kjeltringpakket': ('kjeltringpakk',),
'kjeltringpakk': ('kjeltringpakk',),
'kjeltringpakka': ('kjeltringpakk',),
'kjeltringpakkene': ('kjeltringpakk',),
'kjeltringstrek': ('kjeltringstrek',),
'kjeltringstreken': ('kjeltringstrek',),
'kjeltringstreker': ('kjeltringstrek',),
'kjeltringstrekene': ('kjeltringstrek',),
'kjemi': ('kjemi',),
'kjemien': ('kjemi',),
'kjemier': ('kjemi',),
'kjemiene': ('kjemi',),
'kjemigraf': ('kjemigraf',),
'kjemigrafen': ('kjemigraf',),
'kjemigrafer': ('kjemigraf',),
'kjemigrafene': ('kjemigraf',),
'kjemigrafi': ('kjemigrafi',),
'kjemigrafien': ('kjemigrafi',),
'kjemigrafier': ('kjemigrafi',),
'kjemigrafiene': ('kjemigrafi',),
'kjemiingeniør': ('kjemiingeniør',),
'kjemiingeniøren': ('kjemiingeniør',),
'kjemiingeniører': ('kjemiingeniør',),
'kjemiingeniørene': ('kjemiingeniør',),
'kjemikal': ('kjemikal',),
'kjemikalet': ('kjemikal',),
'kjemikal': ('kjemikal',),
'kjemikaler': ('kjemikal',),
'kjemikal': ('kjemikal',),
'kjemikaler': ('kjemikal',),
'kjemikala': ('kjemikal',),
'kjemikalene': ('kjemikal',),
'kjemikalie': ('kjemikalie',),
'kjemikalien': ('kjemikalie',),
'kjemikalier': ('kjemikalie',),
'kjemikaliene': ('kjemikalie',),
'kjemikalieklosett': ('kjemikalieklosett',),
'kjemikalieklosettet': ('kjemikalieklosett',),
'kjemikalieklosett': ('kjemikalieklosett',),
'kjemikalieklosetter': ('kjemikalieklosett',),
'kjemikalieklosett': ('kjemikalieklosett',),
'kjemikalieklosetter': ('kjemikalieklosett',),
'kjemikalieklosetta': ('kjemikalieklosett',),
'kjemikalieklosettene': ('kjemikalieklosett',),
'kjemikalklosett': ('kjemikalklosett',),
'kjemikalklosettet': ('kjemikalklosett',),
'kjemikalklosett': ('kjemikalklosett',),
'kjemikalklosetter': ('kjemikalklosett',),
'kjemikalklosett': ('kjemikalklosett',),
'kjemikalklosetter': ('kjemikalklosett',),
'kjemikalklosetta': ('kjemikalklosett',),
'kjemikalklosettene': ('kjemikalklosett',),
'kjemiker': ('kjemiker',),
'kjemikeren': ('kjemiker',),
'kjemikere': ('kjemiker',),
'kjemikerne': ('kjemiker',),
'kjemilinje': ('kjemilinje',),
'kjemilinjen': ('kjemilinje',),
'kjemilinja': ('kjemilinje',),
'kjemilinjer': ('kjemilinje',),
'kjemilinjene': ('kjemilinje',),
'kjemme': ('kjemme',),
'kjemmen': ('kjemme',),
'kjemma': ('kjemme',),
'kjemmer': ('kjemme',),
'kjemmene': ('kjemme',),
'kjemotaksis': ('kjemotaksis',),
'kjemotaksisen': ('kjemotaksis',),
'kjemotaksiser': ('kjemotaksis',),
'kjemotaksisene': ('kjemotaksis',),
'kjempe': ('kjempe',),
'kjempen': ('kjempe',),
'kjempa': ('kjempe',),
'kjemper': ('kjempe',),
'kjempene': ('kjempe',),
'kjempebaby': ('kjempebaby',),
'kjempebabyen': ('kjempebaby',),
'kjempebabyer': ('kjempebaby',),
'kjempebabyene': ('kjempebaby',),
'kjempeblekksprut': ('kjempeblekksprut',),
'kjempeblekkspruten': ('kjempeblekksprut',),
'kjempeblekkspruter': ('kjempeblekksprut',),
'kjempeblekksprutene': ('kjempeblekksprut',),
'kjempefamilie': ('kjempefamilie',),
'kjempefamilien': ('kjempefamilie',),
'kjempefamilier': ('kjempefamilie',),
'kjempefamiliene': ('kjempefamilie',),
'kjempekaktus': ('kjempekaktus',),
'kjempekaktusen': ('kjempekaktus',),
'kjempekaktuser': ('kjempekaktus',),
'kjempekaktusene': ('kjempekaktus',),
'kjempekenguru': ('kjempekenguru',),
'kjempekenguruen': ('kjempekenguru',),
'kjempekenguruer': ('kjempekenguru',),
'kjempekenguruene': ('kjempekenguru',),
'kjempemusling': ('kjempemusling',),
'kjempemuslingen': ('kjempemusling',),
'kjempemuslinger': ('kjempemusling',),
'kjempemuslingene': ('kjempemusling',),
'kjempepanda': ('kjempepanda',),
'kjempepandaen': ('kjempepanda',),
'kjempepandaer': ('kjempepanda',),
'kjempepandaene': ('kjempepanda',),
'kjemper': ('kjemper',),
'kjemperen': ('kjemper',),
'kjempere': ('kjemper',),
'kjemperne': ('kjemper',),
'kjempeskilpadde': ('kjempeskilpadde',),
'kjempeskilpadden': ('kjempeskilpadde',),
'kjempeskilpadda': ('kjempeskilpadde',),
'kjempeskilpadder': ('kjempeskilpadde',),
'kjempeskilpaddene': ('kjempeskilpadde',),
'kjempesleng': ('kjempesleng',),
'kjempeslengen': ('kjempesleng',),
'kjempeslenger': ('kjempesleng',),
'kjempeslengene': ('kjempesleng',),
'kjempestjerne': ('kjempestjerne',),
'kjempestjernen': ('kjempestjerne',),
'kjempestjerna': ('kjempestjerne',),
'kjempestjerner': ('kjempestjerne',),
'kjempestjernene': ('kjempestjerne',),
'kjempesving': ('kjempesving',),
'kjempesvingen': ('kjempesving',),
'kjempesvinger': ('kjempesving',),
'kjempesvingene': ('kjempesving',),
'kjempevekst': ('kjempevekst',),
'kjempeveksten': ('kjempevekst',),
'kjempevekster': ('kjempevekst',),
'kjempevekstene': ('kjempevekst',),
'kjempevise': ('kjempevise',),
'kjempevisen': ('kjempevise',),
'kjempevisa': ('kjempevise',),
'kjempeviser': ('kjempevise',),
'kjempevisene': ('kjempevise',),
'kjempeøgle': ('kjempeøgle',),
'kjempeøglen': ('kjempeøgle',),
'kjempeøgla': ('kjempeøgle',),
'kjempeøgler': ('kjempeøgle',),
'kjempeøglene': ('kjempeøgle',),
'kjendis': ('kjendis',),
'kjendisen': ('kjendis',),
'kjendiser': ('kjendis',),
'kjendisene': ('kjendis',),
'kjendiseri': ('kjendiseri',),
'kjendiseriet': ('kjendiseri',),
'kjendiseri': ('kjendiseri',),
'kjendiserier': ('kjendiseri',),
'kjendiseri': ('kjendiseri',),
'kjendiserier': ('kjendiseri',),
'kjendiseria': ('kjendiseri',),
'kjendiseriene': ('kjendiseri',),
'kjeng': ('kjeng',),
'kjengen': ('kjeng',),
'kjenger': ('kjeng',),
'kjengene': ('kjeng',),
'kjenge': ('kjenge',),
'kjengen': ('kjenge',),
'kjenga': ('kjenge',),
'kjenger': ('kjenge',),
'kjengene': ('kjenge',),
'kjenne': ('kjenne',),
'kjennet': ('kjenne',),
'kjenner': ('kjenne',),
'kjenna': ('kjenne',),
'kjennene': ('kjenne',),
'kjennelse': ('kjennelse',),
'kjennelsen': ('kjennelse',),
'kjennelser': ('kjennelse',),
'kjennelsene': ('kjennelse',),
'kjennemerke': ('kjennemerke',),
'kjennemerket': ('kjennemerke',),
'kjennemerker': ('kjennemerke',),
'kjennemerka': ('kjennemerke',),
'kjennemerkene': ('kjennemerke',),
'kjenner': ('kjenner',),
'kjenneren': ('kjenner',),
'kjennere': ('kjenner',),
'kjennerne': ('kjenner',),
'kjennetegn': ('kjennetegn',),
'kjennetegnet': ('kjennetegn',),
'kjennetegn': ('kjennetegn',),
'kjennetegna': ('kjennetegn',),
'kjennetegnene': ('kjennetegn',),
'kjenning': ('kjenning',),
'kjenningen': ('kjenning',),
'kjenninger': ('kjenning',),
'kjenningene': ('kjenning',),
'kjenning': ('kjenning',),
'kjenningen': ('kjenning',),
'kjenninga': ('kjenning',),
'kjenninger': ('kjenning',),
'kjenningene': ('kjenning',),
'kjenningsbokstav': ('kjenningsbokstav',),
'kjenningsbokstaven': ('kjenningsbokstav',),
'kjenningsbokstaver': ('kjenningsbokstav',),
'kjenningsbokstavene': ('kjenningsbokstav',),
'kjenningsmelodi': ('kjenningsmelodi',),
'kjenningsmelodien': ('kjenningsmelodi',),
'kjenningsmelodier': ('kjenningsmelodi',),
'kjenningsmelodiene': ('kjenningsmelodi',),
'kjenningsnummer': ('kjenningsnummer',),
'kjenningsnummeret': ('kjenningsnummer',),
'kjenningsnummer': ('kjenningsnummer',),
'kjenningsnumre': ('kjenningsnummer',),
'kjenningsnumra': ('kjenningsnummer',),
'kjenningsnumrene': ('kjenningsnummer',),
'kjenningsnumra': ('kjenningsnummer',),
'kjenningsnumrene': ('kjenningsnummer',),
'kjenningssignal': ('kjenningssignal',),
'kjenningssignalet': ('kjenningssignal',),
'kjenningssignal': ('kjenningssignal',),
'kjenningssignaler': ('kjenningssignal',),
'kjenningssignal': ('kjenningssignal',),
'kjenningssignaler': ('kjenningssignal',),
'kjenningssignala': ('kjenningssignal',),
'kjenningssignalene': ('kjenningssignal',),
'kjennskap': ('kjennskap',),
'kjennskapen': ('kjennskap',),
'kjennskapet': ('kjennskap',),
'kjennskaper': ('kjennskap',),
'kjennskap': ('kjennskap',),
'kjennskapene': ('kjennskap',),
'kjennskapa': ('kjennskap',),
'kjennskapene': ('kjennskap',),
'kjensel': ('kjensel',),
'kjenselen': ('kjensel',),
'kjensler': ('kjensel',),
'kjenslene': ('kjensel',),
'kjensfolk': ('kjensfolk',),
'kjensfolket': ('kjensfolk',),
'kjensfolk': ('kjensfolk',),
'kjensfolka': ('kjensfolk',),
'kjensfolkene': ('kjensfolk',),
'kjensgjerning': ('kjensgjerning',),
'kjensgjerningen': ('kjensgjerning',),
'kjensgjerninga': ('kjensgjerning',),
'kjensgjerninger': ('kjensgjerning',),
'kjensgjerningene': ('kjensgjerning',),
'kjensle': ('kjensle',),
'kjenslen': ('kjensle',),
'kjensla': ('kjensle',),
'kjensler': ('kjensle',),
'kjenslene': ('kjensle',),
'kjentfolk': ('kjentfolk',),
'kjentfolket': ('kjentfolk',),
'kjentfolk': ('kjentfolk',),
'kjentfolka': ('kjentfolk',),
'kjentfolkene': ('kjentfolk',),
'kjentmann': ('kjentmann',),
'kjentmannen': ('kjentmann',),
'kjentmenn': ('kjentmann',),
'kjentmennene': ('kjentmann',),
'kjepp': ('kjepp',),
'kjeppen': ('kjepp',),
'kjepper': ('kjepp',),
'kjeppene': ('kjepp',),
'kjepphest': ('kjepphest',),
'kjepphesten': ('kjepphest',),
'kjepphester': ('kjepphest',),
'kjepphestene': ('kjepphest',),
'kjer': ('kjer',),
'kjeret': ('kjer',),
'kjer': ('kjer',),
'kjera': ('kjer',),
'kjerene': ('kjer',),
'kjerne': ('kjerne',),
'kjernen': ('kjerne',),
'kjerner': ('kjerne',),
'kjernene': ('kjerne',),
'kjerne': ('kjerne',),
'kjernen': ('kjerne',),
'kjerna': ('kjerne',),
'kjerner': ('kjerne',),
'kjernene': ('kjerne',),
'kjerneenergi': ('kjerneenergi',),
'kjerneenergien': ('kjerneenergi',),
'kjerneenergier': ('kjerneenergi',),
'kjerneenergiene': ('kjerneenergi',),
'kjernefag': ('kjernefag',),
'kjernefaget': ('kjernefag',),
'kjernefag': ('kjernefag',),
'kjernefaga': ('kjernefag',),
'kjernefagene': ('kjernefag',),
'kjernefamilie': ('kjernefamilie',),
'kjernefamilien': ('kjernefamilie',),
'kjernefamilier': ('kjernefamilie',),
'kjernefamiliene': ('kjernefamilie',),
'kjernefisjon': ('kjernefisjon',),
'kjernefisjonen': ('kjernefisjon',),
'kjernefisjoner': ('kjernefisjon',),
'kjernefisjonene': ('kjernefisjon',),
'kjernefrukt': ('kjernefrukt',),
'kjernefrukten': ('kjernefrukt',),
'kjernefrukta': ('kjernefrukt',),
'kjernefrukter': ('kjernefrukt',),
'kjernefruktene': ('kjernefrukt',),
'kjernefusjon': ('kjernefusjon',),
'kjernefusjonen': ('kjernefusjon',),
'kjernefusjoner': ('kjernefusjon',),
'kjernefusjonene': ('kjernefusjon',),
'kjernefysikk': ('kjernefysikk',),
'kjernefysikken': ('kjernefysikk',),
'kjernefysikker': ('kjernefysikk',),
'kjernefysikkene': ('kjernefysikk',),
'kjernehus': ('kjernehus',),
'kjernehuset': ('kjernehus',),
'kjernehus': ('kjernehus',),
'kjernehusa': ('kjernehus',),
'kjernehusene': ('kjernehus',),
'kjernekar': ('kjernekar',),
'kjernekaren': ('kjernekar',),
'kjernekarer': ('kjernekar',),
'kjernekarene': ('kjernekar',),
'kjernekjemi': ('kjernekjemi',),
'kjernekjemien': ('kjernekjemi',),
'kjernekjemier': ('kjernekjemi',),
'kjernekjemiene': ('kjernekjemi',),
'kjernekraft': ('kjernekraft',),
'kjernekraften': ('kjernekraft',),
'kjernekrafta': ('kjernekraft',),
'kjernekrefter': ('kjernekraft',),
'kjernekreftene': ('kjernekraft',),
'kjernekraftverk': ('kjernekraftverk',),
'kjernekraftverket': ('kjernekraftverk',),
'kjernekraftverk': ('kjernekraftverk',),
'kjernekraftverker': ('kjernekraftverk',),
'kjernekraftverk': ('kjernekraftverk',),
'kjernekraftverker': ('kjernekraftverk',),
'kjernekraftverka': ('kjernekraftverk',),
'kjernekraftverkene': ('kjernekraftverk',),
'kjernemelk': ('kjernemelk',),
'kjernemelken': ('kjernemelk',),
'kjernemelka': ('kjernemelk',),
'kjernemelker': ('kjernemelk',),
'kjernemelkene': ('kjernemelk',),
'kjernemjølk': ('kjernemjølk',),
'kjernemjølken': ('kjernemjølk',),
'kjernemjølka': ('kjernemjølk',),
'kjernemjølker': ('kjernemjølk',),
'kjernemjølkene': ('kjernemjølk',),
'kjerneområde': ('kjerneområde',),
'kjerneområdet': ('kjerneområde',),
'kjerneområder': ('kjerneområde',),
'kjerneområda': ('kjerneområde',),
'kjerneområdene': ('kjerneområde',),
'kjerneprøve': ('kjerneprøve',),
'kjerneprøven': ('kjerneprøve',),
'kjerneprøva': ('kjerneprøve',),
'kjerneprøver': ('kjerneprøve',),
'kjerneprøvene': ('kjerneprøve',),
'kjernepunkt': ('kjernepunkt',),
'kjernepunktet': ('kjernepunkt',),
'kjernepunkt': ('kjernepunkt',),
'kjernepunkter': ('kjernepunkt',),
'kjernepunkt': ('kjernepunkt',),
'kjernepunkter': ('kjernepunkt',),
'kjernepunkta': ('kjernepunkt',),
'kjernepunktene': ('kjernepunkt',),
'kjernereaksjon': ('kjernereaksjon',),
'kjernereaksjonen': ('kjernereaksjon',),
'kjernereaksjoner': ('kjernereaksjon',),
'kjernereaksjonene': ('kjernereaksjon',),
'kjernereaktor': ('kjernereaktor',),
'kjernereaktoren': ('kjernereaktor',),
'kjernereaktorer': ('kjernereaktor',),
'kjernereaktorene': ('kjernereaktor',),
'kjernespørsmål': ('kjernespørsmål',),
'kjernespørsmålet': ('kjernespørsmål',),
'kjernespørsmål': ('kjernespørsmål',),
'kjernespørsmåla': ('kjernespørsmål',),
'kjernespørsmålene': ('kjernespørsmål',),
'kjerneved': ('kjerneved',),
'kjerneveden': ('kjerneved',),
'kjerneveder': ('kjerneved',),
'kjernevedene': ('kjerneved',),
'kjernevåpen': ('kjernevåpen',),
'kjernevåpenet': ('kjernevåpen',),
'kjernevåpen': ('kjernevåpen',),
'kjernevåpna': ('kjernevåpen',),
'kjernevåpnene': ('kjernevåpen',),
'kjerr': ('kjerr',),
'kjerret': ('kjerr',),
'kjerr': ('kjerr',),
'kjerra': ('kjerr',),
'kjerrene': ('kjerr',),
'kjerrat': ('kjerrat',),
'kjerraten': ('kjerrat',),
'kjerrater': ('kjerrat',),
'kjerratene': ('kjerrat',),
'kjerre': ('kjerre',),
'kjerren': ('kjerre',),
'kjerra': ('kjerre',),
'kjerrer': ('kjerre',),
'kjerrene': ('kjerre',),
'kjerreveg': ('kjerreveg',),
'kjerrevegen': ('kjerreveg',),
'kjerreveger': ('kjerreveg',),
'kjerrevegene': ('kjerreveg',),
'kjerrevei': ('kjerrevei',),
'kjerreveien': ('kjerrevei',),
'kjerreveier': ('kjerrevei',),
'kjerreveiene': ('kjerrevei',),
'kjerring': ('kjerring',),
'kjerringen': ('kjerring',),
'kjerringa': ('kjerring',),
'kjerringer': ('kjerring',),
'kjerringene': ('kjerring',),
'kjerringemne': ('kjerringemne',),
'kjerringemnet': ('kjerringemne',),
'kjerringemner': ('kjerringemne',),
'kjerringemna': ('kjerringemne',),
'kjerringemnene': ('kjerringemne',),
'kjerringkjeft': ('kjerringkjeft',),
'kjerringkjeften': ('kjerringkjeft',),
'kjerringkjefter': ('kjerringkjeft',),
'kjerringkjeftene': ('kjerringkjeft',),
'kjerringknute': ('kjerringknute',),
'kjerringknuten': ('kjerringknute',),
'kjerringknuter': ('kjerringknute',),
'kjerringknutene': ('kjerringknute',),
'kjerringris': ('kjerringris',),
'kjerringriset': ('kjerringris',),
'kjerringris': ('kjerringris',),
'kjerringrisa': ('kjerringris',),
'kjerringrisene': ('kjerringris',),
'kjerringrokk': ('kjerringrokk',),
'kjerringrokken': ('kjerringrokk',),
'kjerringrokker': ('kjerringrokk',),
'kjerringrokkene': ('kjerringrokk',),
'kjerris': ('kjerris',),
'kjerrisen': ('kjerris',),
'kjerriser': ('kjerris',),
'kjerrisene': ('kjerris',),
'kjerte': ('kjerte',),
'kjerten': ('kjerte',),
'kjerter': ('kjerte',),
'kjertene': ('kjerte',),
'kjertel': ('kjertel',),
'kjertelen': ('kjertel',),
'kjertler': ('kjertel',),
'kjertlene': ('kjertel',),
'kjertelys': ('kjertelys',),
'kjertelyset': ('kjertelys',),
'kjertelys': ('kjertelys',),
'kjertelysa': ('kjertelys',),
'kjertelysene': ('kjertelys',),
'kjertesvein': ('kjertesvein',),
'kjertesveinen': ('kjertesvein',),
'kjertesveiner': ('kjertesvein',),
'kjertesveinene': ('kjertesvein',),
'kjerub': ('kjerub',),
'kjeruben': ('kjerub',),
'kjeruber': ('kjerub',),
'kjerubene': ('kjerub',),
'kjerv': ('kjerv',),
'kjervet': ('kjerv',),
'kjerv': ('kjerv',),
'kjerva': ('kjerv',),
'kjervene': ('kjerv',),
'kjerve': ('kjerve',),
'kjervet': ('kjerve',),
'kjerver': ('kjerve',),
'kjerva': ('kjerve',),
'kjervene': ('kjerve',),
'kjese': ('kjese',),
'kjesen': ('kjese',),
'kjeser': ('kjese',),
'kjesene': ('kjese',),
'kjesk': ('kjesk',),
'kjesket': ('kjesk',),
'kjesk': ('kjesk',),
'kjeska': ('kjesk',),
'kjeskene': ('kjesk',),
'kjeske': ('kjeske',),
'kjesket': ('kjeske',),
'kjesker': ('kjeske',),
'kjeska': ('kjeske',),
'kjeskene': ('kjeske',),
'kjette': ('kjette',),
'kjetten': ('kjette',),
'kjetta': ('kjette',),
'kjetter': ('kjette',),
'kjettene': ('kjette',),
'kjetter': ('kjetter',),
'kjetteren': ('kjetter',),
'kjettere': ('kjetter',),
'kjetterne': ('kjetter',),
'kjetteri': ('kjetteri',),
'kjetteriet': ('kjetteri',),
'kjetteri': ('kjetteri',),
'kjetterier': ('kjetteri',),
'kjetteri': ('kjetteri',),
'kjetterier': ('kjetteri',),
'kjetteria': ('kjetteri',),
'kjetteriene': ('kjetteri',),
'kjetting': ('kjetting',),
'kjettingen': ('kjetting',),
'kjettinger': ('kjetting',),
'kjettingene': ('kjetting',),
'kjeve': ('kjeve',),
'kjeven': ('kjeve',),
'kjever': ('kjeve',),
'kjevene': ('kjeve',),
'kjevebein': ('kjevebein',),
'kjevebeinet': ('kjevebein',),
'kjevebein': ('kjevebein',),
'kjevebeina': ('kjevebein',),
'kjevebeinene': ('kjevebein',),
'kjeveben': ('kjeveben',),
'kjevebenet': ('kjeveben',),
'kjeveben': ('kjeveben',),
'kjevebena': ('kjeveben',),
'kjevebenene': ('kjeveben',),
'kjeveledd': ('kjeveledd',),
'kjeveleddet': ('kjeveledd',),
'kjeveledd': ('kjeveledd',),
'kjeveledda': ('kjeveledd',),
'kjeveleddene': ('kjeveledd',),
'kjeveparti': ('kjeveparti',),
'kjevepartiet': ('kjeveparti',),
'kjeveparti': ('kjeveparti',),
'kjevepartier': ('kjeveparti',),
'kjeveparti': ('kjeveparti',),
'kjevepartier': ('kjeveparti',),
'kjevepartia': ('kjeveparti',),
'kjevepartiene': ('kjeveparti',),
'kjevle': ('kjevle',),
'kjevlet': ('kjevle',),
'kjevler': ('kjevle',),
'kjevla': ('kjevle',),
'kjevlene': ('kjevle',),
'kjevlegras': ('kjevlegras',),
'kjevlegraset': ('kjevlegras',),
'kjevlegras': ('kjevlegras',),
'kjevlegrasa': ('kjevlegras',),
'kjevlegrasene': ('kjevlegras',),
'kjevlegress': ('kjevlegress',),
'kjevlegresset': ('kjevlegress',),
'kjevlegress': ('kjevlegress',),
'kjevlegressa': ('kjevlegress',),
'kjevlegressene': ('kjevlegress',),
'kjoks': ('kjoks',),
'kjoksen': ('kjoks',),
'kjokser': ('kjoks',),
'kjoksene': ('kjoks',),
'kjole': ('kjole',),
'kjolen': ('kjole',),
'kjoler': ('kjole',),
'kjolene': ('kjole',),
'kjoleliv': ('kjoleliv',),
'kjolelivet': ('kjoleliv',),
'kjoleliv': ('kjoleliv',),
'kjoleliva': ('kjoleliv',),
'kjolelivene': ('kjoleliv',),
'kjone': ('kjone',),
'kjonen': ('kjone',),
'kjona': ('kjone',),
'kjoner': ('kjone',),
'kjonene': ('kjone',),
'kjortel': ('kjortel',),
'kjortelen': ('kjortel',),
'kjortler': ('kjortel',),
'kjortlene': ('kjortel',),
'kjos': ('kjos',),
'kjosen': ('kjos',),
'kjoser': ('kjos',),
'kjosene': ('kjos',),
'kjuke': ('kjuke',),
'kjuken': ('kjuke',),
'kjuka': ('kjuke',),
'kjuker': ('kjuke',),
'kjukene': ('kjuke',),
'kjukling': ('kjukling',),
'kjuklingen': ('kjukling',),
'kjuklinger': ('kjukling',),
'kjuklingene': ('kjukling',),
'kjælebarn': ('kjælebarn',),
'kjælebarnet': ('kjælebarn',),
'kjælebarn': ('kjælebarn',),
'kjælebarna': ('kjælebarn',),
'kjælebarnene': ('kjælebarn',),
'kjæledegge': ('kjæledegge',),
'kjæledeggen': ('kjæledegge',),
'kjæledegger': ('kjæledegge',),
'kjæledeggene': ('kjæledegge',),
'kjælegris': ('kjælegris',),
'kjælegrisen': ('kjælegris',),
'kjælegriser': ('kjælegris',),
'kjælegrisene': ('kjælegris',),
'kjælenavn': ('kjælenavn',),
'kjælenavnet': ('kjælenavn',),
'kjælenavn': ('kjælenavn',),
'kjælenavna': ('kjælenavn',),
'kjælenavnene': ('kjælenavn',),
'kjæleri': ('kjæleri',),
'kjæleriet': ('kjæleri',),
'kjæleri': ('kjæleri',),
'kjælerier': ('kjæleri',),
'kjæleri': ('kjæleri',),
'kjælerier': ('kjæleri',),
'kjæleria': ('kjæleri',),
'kjæleriene': ('kjæleri',),
'kjæremål': ('kjæremål',),
'kjæremålet': ('kjæremål',),
'kjæremål': ('kjæremål',),
'kjæremåla': ('kjæremål',),
'kjæremålene': ('kjæremål',),
'kjæremålsutvalg': ('kjæremålsutvalg',),
'kjæremålsutvalget': ('kjæremålsutvalg',),
'kjæremålsutvalg': ('kjæremålsutvalg',),
'kjæremålsutvalga': ('kjæremålsutvalg',),
'kjæremålsutvalgene': ('kjæremålsutvalg',),
'kjæreste': ('kjæreste',),
'kjæresten': ('kjæreste',),
'kjærester': ('kjæreste',),
'kjærestene': ('kjæreste',),
'kjærestefolk': ('kjærestefolk',),
'kjærestefolket': ('kjærestefolk',),
'kjærestefolk': ('kjærestefolk',),
'kjærestefolka': ('kjærestefolk',),
'kjærestefolkene': ('kjærestefolk',),
'kjærestepar': ('kjærestepar',),
'kjæresteparet': ('kjærestepar',),
'kjærestepar': ('kjærestepar',),
'kjærestepara': ('kjærestepar',),
'kjæresteparene': ('kjærestepar',),
'kjærleik': ('kjærleik',),
'kjærleiken': ('kjærleik',),
'kjærleiker': ('kjærleik',),
'kjærleikene': ('kjærleik',),
'kjærlighet': ('kjærlighet',),
'kjærligheten': ('kjærlighet',),
'kjærligheta': ('kjærlighet',),
'kjærligheter': ('kjærlighet',),
'kjærlighetene': ('kjærlighet',),
'kjærlighetsaffære': ('kjærlighetsaffære',),
'kjærlighetsaffæren': ('kjærlighetsaffære',),
'kjærlighetsaffærer': ('kjærlighetsaffære',),
'kjærlighetsaffærene': ('kjærlighetsaffære',),
'kjærlighetsbarn': ('kjærlighetsbarn',),
'kjærlighetsbarnet': ('kjærlighetsbarn',),
'kjærlighetsbarn': ('kjærlighetsbarn',),
'kjærlighetsbarna': ('kjærlighetsbarn',),
'kjærlighetsbarnene': ('kjærlighetsbarn',),
'kjærlighetsbrev': ('kjærlighetsbrev',),
'kjærlighetsbrevet': ('kjærlighetsbrev',),
'kjærlighetsbrev': ('kjærlighetsbrev',),
'kjærlighetsbrever': ('kjærlighetsbrev',),
'kjærlighetsbrev': ('kjærlighetsbrev',),
'kjærlighetsbrever': ('kjærlighetsbrev',),
'kjærlighetsbreva': ('kjærlighetsbrev',),
'kjærlighetsbrevene': ('kjærlighetsbrev',),
'kjærlighetsdrikk': ('kjærlighetsdrikk',),
'kjærlighetsdrikken': ('kjærlighetsdrikk',),
'kjærlighetsdrikker': ('kjærlighetsdrikk',),
'kjærlighetsdrikkene': ('kjærlighetsdrikk',),
'kjærlighetsforhold': ('kjærlighetsforhold',),
'kjærlighetsforholdet': ('kjærlighetsforhold',),
'kjærlighetsforhold': ('kjærlighetsforhold',),
'kjærlighetsforholda': ('kjærlighetsforhold',),
'kjærlighetsforholdene': ('kjærlighetsforhold',),
'kjærlighetsgud': ('kjærlighetsgud',),
'kjærlighetsguden': ('kjærlighetsgud',),
'kjærlighetsguder': ('kjærlighetsgud',),
'kjærlighetsgudene': ('kjærlighetsgud',),
'kjærlighetsgudinne': ('kjærlighetsgudinne',),
'kjærlighetsgudinnen': ('kjærlighetsgudinne',),
'kjærlighetsgudinna': ('kjærlighetsgudinne',),
'kjærlighetsgudinner': ('kjærlighetsgudinne',),
'kjærlighetsgudinnene': ('kjærlighetsgudinne',),
'kjærlighetshat': ('kjærlighetshat',),
'kjærlighetshatet': ('kjærlighetshat',),
'kjærlighetshat': ('kjærlighetshat',),
'kjærlighetshata': ('kjærlighetshat',),
'kjærlighetshatene': ('kjærlighetshat',),
'kjærlighetshistorie': ('kjærlighetshistorie',),
'kjærlighetshistorien': ('kjærlighetshistorie',),
'kjærlighetshistoria': ('kjærlighetshistorie',),
'kjærlighetshistorier': ('kjærlighetshistorie',),
'kjærlighetshistoriene': ('kjærlighetshistorie',),
'kjærlighetsliv': ('kjærlighetsliv',),
'kjærlighetslivet': ('kjærlighetsliv',),
'kjærlighetsliv': ('kjærlighetsliv',),
'kjærlighetsliva': ('kjærlighetsliv',),
'kjærlighetslivene': ('kjærlighetsliv',),
'kjærlighetsroman': ('kjærlighetsroman',),
'kjærlighetsromanen': ('kjærlighetsroman',),
'kjærlighetsromaner': ('kjærlighetsroman',),
'kjærlighetsromanene': ('kjærlighetsroman',),
'kjærlighetssorg': ('kjærlighetssorg',),
'kjærlighetssorgen': ('kjærlighetssorg',),
'kjærlighetssorga': ('kjærlighetssorg',),
'kjærlighetssorger': ('kjærlighetssorg',),
'kjærlighetssorgene': ('kjærlighetssorg',),
'kjærtegn': ('kjærtegn',),
'kjærtegnet': ('kjærtegn',),
'kjærtegn': ('kjærtegn',),
'kjærtegna': ('kjærtegn',),
'kjærtegnene': ('kjærtegn',),
'kjæte': ('kjæte',),
'kjæten': ('kjæte',),
'kjæta': ('kjæte',),
'kjæter': ('kjæte',),
'kjætene': ('kjæte',),
'kjød': ('kjød',),
'kjødet': ('kjød',),
'kjød': ('kjød',),
'kjøda': ('kjød',),
'kjødene': ('kjød',),
'kjødslyst': ('kjødslyst',),
'kjødslysten': ('kjødslyst',),
'kjødslysta': ('kjødslyst',),
'kjødslyster': ('kjødslyst',),
'kjødslystene': ('kjødslyst',),
'kjøe': ('kjøe',),
'kjøen': ('kjøe',),
'kjøa': ('kjøe',),
'kjøer': ('kjøe',),
'kjøene': ('kjøe',),
'kjøkemester': ('kjøkemester',),
'kjøkemesteren': ('kjøkemester',),
'kjøkemestere': ('kjøkemester',),
'kjøkemestrer': ('kjøkemester',),
'kjøkemestre': ('kjøkemester',),
'kjøkemesterne': ('kjøkemester',),
'kjøkemestrene': ('kjøkemester',),
'kjøkken': ('kjøkken',),
'kjøkkenet': ('kjøkken',),
'kjøkken': ('kjøkken',),
'kjøkkener': ('kjøkken',),
'kjøkken': ('kjøkken',),
'kjøkkener': ('kjøkken',),
'kjøkkena': ('kjøkken',),
'kjøkkenene': ('kjøkken',),
'kjøkkenbenk': ('kjøkkenbenk',),
'kjøkkenbenken': ('kjøkkenbenk',),
'kjøkkenbenker': ('kjøkkenbenk',),
'kjøkkenbenkene': ('kjøkkenbenk',),
'kjøkkenhage': ('kjøkkenhage',),
'kjøkkenhagen': ('kjøkkenhage',),
'kjøkkenhager': ('kjøkkenhage',),
'kjøkkenhagene': ('kjøkkenhage',),
'kjøkkeninngang': ('kjøkkeninngang',),
'kjøkkeninngangen': ('kjøkkeninngang',),
'kjøkkeninnganger': ('kjøkkeninngang',),
'kjøkkeninngangene': ('kjøkkeninngang',),
'kjøkkenjente': ('kjøkkenjente',),
'kjøkkenjenten': ('kjøkkenjente',),
'kjøkkenjenta': ('kjøkkenjente',),
'kjøkkenjenter': ('kjøkkenjente',),
'kjøkkenjentene': ('kjøkkenjente',),
'kjøkkenkniv': ('kjøkkenkniv',),
'kjøkkenkniven': ('kjøkkenkniv',),
'kjøkkenkniver': ('kjøkkenkniv',),
'kjøkkenknivene': ('kjøkkenkniv',),
'kjøkkenkrok': ('kjøkkenkrok',),
'kjøkkenkroken': ('kjøkkenkrok',),
'kjøkkenkroker': ('kjøkkenkrok',),
'kjøkkenkrokene': ('kjøkkenkrok',),
'kjøkkenmaskin': ('kjøkkenmaskin',),
'kjøkkenmaskinen': ('kjøkkenmaskin',),
'kjøkkenmaskiner': ('kjøkkenmaskin',),
'kjøkkenmaskinene': ('kjøkkenmaskin',),
'kjøkkenmødding': ('kjøkkenmødding',),
'kjøkkenmøddingen': ('kjøkkenmødding',),
'kjøkkenmøddinger': ('kjøkkenmødding',),
'kjøkkenmøddingene': ('kjøkkenmødding',),
'kjøkkensjef': ('kjøkkensjef',),
'kjøkkensjefen': ('kjøkkensjef',),
'kjøkkensjefer': ('kjøkkensjef',),
'kjøkkensjefene': ('kjøkkensjef',),
'kjøkkenskap': ('kjøkkenskap',),
'kjøkkenskapet': ('kjøkkenskap',),
'kjøkkenskap': ('kjøkkenskap',),
'kjøkkenskapa': ('kjøkkenskap',),
'kjøkkenskapene': ('kjøkkenskap',),
'kjøkkenskriver': ('kjøkkenskriver',),
'kjøkkenskriveren': ('kjøkkenskriver',),
'kjøkkenskrivere': ('kjøkkenskriver',),
'kjøkkenskriverne': ('kjøkkenskriver',),
'kjøkkentrapp': ('kjøkkentrapp',),
'kjøkkentrappen': ('kjøkkentrapp',),
'kjøkkentrappa': ('kjøkkentrapp',),
'kjøkkentrapper': ('kjøkkentrapp',),
'kjøkkentrappene': ('kjøkkentrapp',),
'kjøkkentøy': ('kjøkkentøy',),
'kjøkkentøyet': ('kjøkkentøy',),
'kjøkkentøy': ('kjøkkentøy',),
'kjøkkentøya': ('kjøkkentøy',),
'kjøkkentøyene': ('kjøkkentøy',),
'kjøkkenveg': ('kjøkkenveg',),
'kjøkkenvegen': ('kjøkkenveg',),
'kjøkkenveger': ('kjøkkenveg',),
'kjøkkenvegene': ('kjøkkenveg',),
'kjøkkenvei': ('kjøkkenvei',),
'kjøkkenveien': ('kjøkkenvei',),
'kjøkkenveier': ('kjøkkenvei',),
'kjøkkenveiene': ('kjøkkenvei',),
'kjøl': ('kjøl',),
'kjølen': ('kjøl',),
'kjøler': ('kjøl',),
'kjølene': ('kjøl',),
'kjølbord': ('kjølbord',),
'kjølbordet': ('kjølbord',),
'kjølbord': ('kjølbord',),
'kjølborder': ('kjølbord',),
'kjølbord': ('kjølbord',),
'kjølborder': ('kjølbord',),
'kjølborda': ('kjølbord',),
'kjølbordene': ('kjølbord',),
'kjøld': ('kjøld',),
'kjølden': ('kjøld',),
'kjølda': ('kjøld',),
'kjølder': ('kjøld',),
'kjøldene': ('kjøld',),
'kjøleanlegg': ('kjøleanlegg',),
'kjøleanlegget': ('kjøleanlegg',),
'kjøleanlegg': ('kjøleanlegg',),
'kjøleanlegga': ('kjøleanlegg',),
'kjøleanleggene': ('kjøleanlegg',),
'kjølebag': ('kjølebag',),
'kjølebagen': ('kjølebag',),
'kjølebager': ('kjølebag',),
'kjølebagene': ('kjølebag',),
'kjølebil': ('kjølebil',),
'kjølebilen': ('kjølebil',),
'kjølebiler': ('kjølebil',),
'kjølebilene': ('kjølebil',),
'kjøledisk': ('kjøledisk',),
'kjøledisken': ('kjøledisk',),
'kjøledisker': ('kjøledisk',),
'kjølediskene': ('kjøledisk',),
'kjøleelement': ('kjøleelement',),
'kjøleelementet': ('kjøleelement',),
'kjøleelement': ('kjøleelement',),
'kjøleelementer': ('kjøleelement',),
'kjøleelement': ('kjøleelement',),
'kjøleelementer': ('kjøleelement',),
'kjøleelementa': ('kjøleelement',),
'kjøleelementene': ('kjøleelement',),
'kjølekappe': ('kjølekappe',),
'kjølekappen': ('kjølekappe',),
'kjølekappa': ('kjølekappe',),
'kjølekapper': ('kjølekappe',),
'kjølekappene': ('kjølekappe',),
'kjølekonserv': ('kjølekonserv',),
'kjølekonserven': ('kjølekonserv',),
'kjølekonserver': ('kjølekonserv',),
'kjølekonservene': ('kjølekonserv',),
'kjølekonserve': ('kjølekonserve',),
'kjølekonserven': ('kjølekonserve',),
'kjølekonserver': ('kjølekonserve',),
'kjølekonservene': ('kjølekonserve',),
'kjølelager': ('kjølelager',),
'kjølelageret': ('kjølelager',),
'kjølelager': ('kjølelager',),
'kjølelagre': ('kjølelager',),
'kjølelagra': ('kjølelager',),
'kjølelagrene': ('kjølelager',),
'kjølelagra': ('kjølelager',),
'kjølelagrene': ('kjølelager',),
'kjølemaskin': ('kjølemaskin',),
'kjølemaskinen': ('kjølemaskin',),
'kjølemaskiner': ('kjølemaskin',),
'kjølemaskinene': ('kjølemaskin',),
'kjøler': ('kjøler',),
'kjøleren': ('kjøler',),
'kjølere': ('kjøler',),
'kjølerne': ('kjøler',),
'kjølerom': ('kjølerom',),
'kjølerommet': ('kjølerom',),
'kjølerom': ('kjølerom',),
'kjøleromma': ('kjølerom',),
'kjølerommene': ('kjølerom',),
'kjøleromstemperatur': ('kjøleromstemperatur',),
'kjøleromstemperaturen': ('kjøleromstemperatur',),
'kjøleromstemperaturer': ('kjøleromstemperatur',),
'kjøleromstemperaturene': ('kjøleromstemperatur',),
'kjøleskap': ('kjøleskap',),
'kjøleskapet': ('kjøleskap',),
'kjøleskap': ('kjøleskap',),
'kjøleskapa': ('kjøleskap',),
'kjøleskapene': ('kjøleskap',),
'kjøleskapsdør': ('kjøleskapsdør',),
'kjøleskapsdøren': ('kjøleskapsdør',),
'kjøleskapsdøra': ('kjøleskapsdør',),
'kjøleskapsdører': ('kjøleskapsdør',),
'kjøleskapsdørene': ('kjøleskapsdør',),
'kjøleteknikk': ('kjøleteknikk',),
'kjøleteknikken': ('kjøleteknikk',),
'kjøleteknikker': ('kjøleteknikk',),
'kjøleteknikkene': ('kjøleteknikk',),
'kjølevann': ('kjølevann',),
'kjølevannet': ('kjølevann',),
'kjølevann': ('kjølevann',),
'kjølevanna': ('kjølevann',),
'kjølevannene': ('kjølevann',),
'kjølevare': ('kjølevare',),
'kjølevaren': ('kjølevare',),
'kjølevara': ('kjølevare',),
'kjølevarer': ('kjølevare',),
'kjølevarene': ('kjølevare',),
'kjølevatn': ('kjølevatn',),
'kjølevatnet': ('kjølevatn',),
'kjølevatn': ('kjølevatn',),
'kjølevatna': ('kjølevatn',),
'kjølevatnene': ('kjølevatn',),
'kjølevogn': ('kjølevogn',),
'kjølevognen': ('kjølevogn',),
'kjølevogna': ('kjølevogn',),
'kjølevogner': ('kjølevogn',),
'kjølevognene': ('kjølevogn',),
'kjølgang': ('kjølgang',),
'kjølgangen': ('kjølgang',),
'kjølganger': ('kjølgang',),
'kjølgangene': ('kjølgang',),
'kjølmakk': ('kjølmakk',),
'kjølmakken': ('kjølmakk',),
'kjølmakker': ('kjølmakk',),
'kjølmakkene': ('kjølmakk',),
'kjølmark': ('kjølmark',),
'kjølmarken': ('kjølmark',),
'kjølmarker': ('kjølmark',),
'kjølmarkene': ('kjølmark',),
'kjølne': ('kjølne',),
'kjølnen': ('kjølne',),
'kjølna': ('kjølne',),
'kjølner': ('kjølne',),
'kjølnene': ('kjølne',),
'kjølstripe': ('kjølstripe',),
'kjølstripen': ('kjølstripe',),
'kjølstripa': ('kjølstripe',),
'kjølstriper': ('kjølstripe',),
'kjølstripene': ('kjølstripe',),
'kjølsvin': ('kjølsvin',),
'kjølsvinet': ('kjølsvin',),
'kjølsvin': ('kjølsvin',),
'kjølsvina': ('kjølsvin',),
'kjølsvinene': ('kjølsvin',),
'kjølvann': ('kjølvann',),
'kjølvannet': ('kjølvann',),
'kjølvann': ('kjølvann',),
'kjølvanna': ('kjølvann',),
'kjølvannene': ('kjølvann',),
'kjølvatn': ('kjølvatn',),
'kjølvatnet': ('kjølvatn',),
'kjølvatn': ('kjølvatn',),
'kjølvatna': ('kjølvatn',),
'kjølvatnene': ('kjølvatn',),
'kjømd': ('kjømd',),
'kjømden': ('kjømd',),
'kjømda': ('kjømd',),
'kjømder': ('kjømd',),
'kjømdene': ('kjømd',),
'kjønn': ('kjønn',),
'kjønnet': ('kjønn',),
'kjønn': ('kjønn',),
'kjønna': ('kjønn',),
'kjønnene': ('kjønn',),
'kjønnsakt': ('kjønnsakt',),
'kjønnsakten': ('kjønnsakt',),
'kjønnsakta': ('kjønnsakt',),
'kjønnsakter': ('kjønnsakt',),
'kjønnsaktene': ('kjønnsakt',),
'kjønnsbøying': ('kjønnsbøying',),
'kjønnsbøyingen': ('kjønnsbøying',),
'kjønnsbøyinga': ('kjønnsbøying',),
'kjønnsbøyinger': ('kjønnsbøying',),
'kjønnsbøyingene': ('kjønnsbøying',),
'kjønnsbøyning': ('kjønnsbøyning',),
'kjønnsbøyningen': ('kjønnsbøyning',),
'kjønnsbøyninga': ('kjønnsbøyning',),
'kjønnsbøyninger': ('kjønnsbøyning',),
'kjønnsbøyningene': ('kjønnsbøyning',),
'kjønnscelle': ('kjønnscelle',),
'kjønnscellen': ('kjønnscelle',),
'kjønnscella': ('kjønnscelle',),
'kjønnsceller': ('kjønnscelle',),
'kjønnscellene': ('kjønnscelle',),
'kjønnsdel': ('kjønnsdel',),
'kjønnsdelen': ('kjønnsdel',),
'kjønnsdeler': ('kjønnsdel',),
'kjønnsdelene': ('kjønnsdel',),
'kjønnsdiskriminering': ('kjønnsdiskriminering',),
'kjønnsdiskrimineringen': ('kjønnsdiskriminering',),
'kjønnsdiskrimineringa': ('kjønnsdiskriminering',),
'kjønnsdiskrimineringer': ('kjønnsdiskriminering',),
'kjønnsdiskrimineringene': ('kjønnsdiskriminering',),
'kjønnsdrift': ('kjønnsdrift',),
'kjønnsdriften': ('kjønnsdrift',),
'kjønnsdrifta': ('kjønnsdrift',),
'kjønnsdrifter': ('kjønnsdrift',),
'kjønnsdriftene': ('kjønnsdrift',),
'kjønnshormon': ('kjønnshormon',),
'kjønnshormonet': ('kjønnshormon',),
'kjønnshormon': ('kjønnshormon',),
'kjønnshormoner': ('kjønnshormon',),
'kjønnshormon': ('kjønnshormon',),
'kjønnshormoner': ('kjønnshormon',),
'kjønnshormona': ('kjønnshormon',),
'kjønnshormonene': ('kjønnshormon',),
'kjønnskamp': ('kjønnskamp',),
'kjønnskampen': ('kjønnskamp',),
'kjønnskamper': ('kjønnskamp',),
'kjønnskampene': ('kjønnskamp',),
'kjønnskarakter': ('kjønnskarakter',),
'kjønnskarakteren': ('kjønnskarakter',),
'kjønnskarakterer': ('kjønnskarakter',),
'kjønnskarakterene': ('kjønnskarakter',),
'kjønnskjertel': ('kjønnskjertel',),
'kjønnskjertelen': ('kjønnskjertel',),
'kjønnskjertler': ('kjønnskjertel',),
'kjønnskjertlene': ('kjønnskjertel',),
'kjønnskromosom': ('kjønnskromosom',),
'kjønnskromosomet': ('kjønnskromosom',),
'kjønnskromosom': ('kjønnskromosom',),
'kjønnskromosomer': ('kjønnskromosom',),
'kjønnskromosom': ('kjønnskromosom',),
'kjønnskromosomer': ('kjønnskromosom',),
'kjønnskromosoma': ('kjønnskromosom',),
'kjønnskromosomene': ('kjønnskromosom',),
'kjønnskvotering': ('kjønnskvotering',),
'kjønnskvoteringen': ('kjønnskvotering',),
'kjønnskvoteringa': ('kjønnskvotering',),
'kjønnskvoteringer': ('kjønnskvotering',),
'kjønnskvoteringene': ('kjønnskvotering',),
'kjønnslem': ('kjønnslem',),
'kjønnslemmet': ('kjønnslem',),
'kjønnslemmer': ('kjønnslem',),
'kjønnslemma': ('kjønnslem',),
'kjønnslemmene': ('kjønnslem',),
'kjønnsleppe': ('kjønnsleppe',),
'kjønnsleppen': ('kjønnsleppe',),
'kjønnsleppa': ('kjønnsleppe',),
'kjønnslepper': ('kjønnsleppe',),
'kjønnsleppene': ('kjønnsleppe',),
'kjønnsliv': ('kjønnsliv',),
'kjønnslivet': ('kjønnsliv',),
'kjønnsliv': ('kjønnsliv',),
'kjønnsliva': ('kjønnsliv',),
'kjønnslivene': ('kjønnsliv',),
'kjønnsobjekt': ('kjønnsobjekt',),
'kjønnsobjektet': ('kjønnsobjekt',),
'kjønnsobjekt': ('kjønnsobjekt',),
'kjønnsobjekter': ('kjønnsobjekt',),
'kjønnsobjekt': ('kjønnsobjekt',),
'kjønnsobjekter': ('kjønnsobjekt',),
'kjønnsobjekta': ('kjønnsobjekt',),
'kjønnsobjektene': ('kjønnsobjekt',),
'kjønnsorgan': ('kjønnsorgan',),
'kjønnsorganet': ('kjønnsorgan',),
'kjønnsorgan': ('kjønnsorgan',),
'kjønnsorganer': ('kjønnsorgan',),
'kjønnsorgan': ('kjønnsorgan',),
'kjønnsorganer': ('kjønnsorgan',),
'kjønnsorgana': ('kjønnsorgan',),
'kjønnsorganene': ('kjønnsorgan',),
'kjønnsrolle': ('kjønnsrolle',),
'kjønnsrollen': ('kjønnsrolle',),
'kjønnsrolla': ('kjønnsrolle',),
'kjønnsroller': ('kjønnsrolle',),
'kjønnsrollene': ('kjønnsrolle',),
'kjønnsrolledebatt': ('kjønnsrolledebatt',),
'kjønnsrolledebatten': ('kjønnsrolledebatt',),
'kjønnsrolledebatter': ('kjønnsrolledebatt',),
'kjønnsrolledebattene': ('kjønnsrolledebatt',),
'kjønnsrollemønster': ('kjønnsrollemønster',),
'kjønnsrollemønsteret': ('kjønnsrollemønster',),
'kjønnsrollemønstret': ('kjønnsrollemønster',),
'kjønnsrollemønster': ('kjønnsrollemønster',),
'kjønnsrollemønstre': ('kjønnsrollemønster',),
'kjønnsrollemønstra': ('kjønnsrollemønster',),
'kjønnsrollemønstrene': ('kjønnsrollemønster',),
'kjønnsrollemønstra': ('kjønnsrollemønster',),
'kjønnsrollemønstrene': ('kjønnsrollemønster',),
'kjønnssjukdom': ('kjønnssjukdom',),
'kjønnssjukdommen': ('kjønnssjukdom',),
'kjønnssjukdommer': ('kjønnssjukdom',),
'kjønnssjukdommene': ('kjønnssjukdom',),
'kjønnsskifte': ('kjønnsskifte',),
'kjønnsskiftet': ('kjønnsskifte',),
'kjønnsskifter': ('kjønnsskifte',),
'kjønnsskifta': ('kjønnsskifte',),
'kjønnsskiftene': ('kjønnsskifte',),
'kjønnssykdom': ('kjønnssykdom',),
'kjønnssykdommen': ('kjønnssykdom',),
'kjønnssykdommer': ('kjønnssykdom',),
'kjønnssykdommene': ('kjønnssykdom',),
'kjønrøk': ('kjønrøk',),
'kjønrøken': ('kjønrøk',),
'kjønrøker': ('kjønrøk',),
'kjønrøkene': ('kjønrøk',),
'kjøp': ('kjøp',),
'kjøpet': ('kjøp',),
'kjøp': ('kjøp',),
'kjøpa': ('kjøp',),
'kjøpene': ('kjøp',),
'kjøpekontrakt': ('kjøpekontrakt',),
'kjøpekontrakten': ('kjøpekontrakt',),
'kjøpekontrakter': ('kjøpekontrakt',),
'kjøpekontraktene': ('kjøpekontrakt',),
'kjøpekort': ('kjøpekort',),
'kjøpekortet': ('kjøpekort',),
'kjøpekort': ('kjøpekort',),
'kjøpekorta': ('kjøpekort',),
'kjøpekortene': ('kjøpekort',),
'kjøpekraft': ('kjøpekraft',),
'kjøpekraften': ('kjøpekraft',),
'kjøpekrafta': ('kjøpekraft',),
'kjøpekrefter': ('kjøpekraft',),
'kjøpekreftene': ('kjøpekraft',),
'kjøpepress': ('kjøpepress',),
'kjøpepresset': ('kjøpepress',),
'kjøpepress': ('kjøpepress',),
'kjøpepressa': ('kjøpepress',),
'kjøpepressene': ('kjøpepress',),
'kjøper': ('kjøper',),
'kjøperen': ('kjøper',),
'kjøpere': ('kjøper',),
'kjøperne': ('kjøper',),
'kjøpesenter': ('kjøpesenter',),
'kjøpesenteret': ('kjøpesenter',),
'kjøpesentret': ('kjøpesenter',),
'kjøpesenter': ('kjøpesenter',),
'kjøpesentre': ('kjøpesenter',),
'kjøpesentra': ('kjøpesenter',),
'kjøpesentrene': ('kjøpesenter',),
'kjøpesentra': ('kjøpesenter',),
'kjøpesentrene': ('kjøpesenter',),
'kjøpesum': ('kjøpesum',),
'kjøpesummen': ('kjøpesum',),
'kjøpesummer': ('kjøpesum',),
'kjøpesummene': ('kjøpesum',),
'kjøpetillatelse': ('kjøpetillatelse',),
'kjøpetillatelsen': ('kjøpetillatelse',),
'kjøpetillatelser': ('kjøpetillatelse',),
'kjøpetillatelsene': ('kjøpetillatelse',),
'kjøpmann': ('kjøpmann',),
'kjøpmannen': ('kjøpmann',),
'kjøpmenn': ('kjøpmann',),
'kjøpmennene': ('kjøpmann',),
'kjøpskål': ('kjøpskål',),
'kjøpskålen': ('kjøpskål',),
'kjøpskåler': ('kjøpskål',),
'kjøpskålene': ('kjøpskål',),
'kjøpslov': ('kjøpslov',),
'kjøpsloven': ('kjøpslov',),
'kjøpslover': ('kjøpslov',),
'kjøpslovene': ('kjøpslov',),
'kjøpstad': ('kjøpstad',),
'kjøpstaden': ('kjøpstad',),
'kjøpsteder': ('kjøpstad',),
'kjøpstedene': ('kjøpstad',),
'kjør': ('kjør',),
'kjøret': ('kjør',),
'kjør': ('kjør',),
'kjøra': ('kjør',),
'kjørene': ('kjør',),
'kjørebane': ('kjørebane',),
'kjørebanen': ('kjørebane',),
'kjørebaner': ('kjørebane',),
'kjørebanene': ('kjørebane',),
'kjørebro': ('kjørebro',),
'kjørebroen': ('kjørebro',),
'kjørebroa': ('kjørebro',),
'kjørebroer': ('kjørebro',),
'kjørebroene': ('kjørebro',),
'kjørebru': ('kjørebru',),
'kjørebruen': ('kjørebru',),
'kjørebrua': ('kjørebru',),
'kjørebruer': ('kjørebru',),
'kjørebruene': ('kjørebru',),
'kjøredoning': ('kjøredoning',),
'kjøredoningen': ('kjøredoning',),
'kjøredoninga': ('kjøredoning',),
'kjøredoninger': ('kjøredoning',),
'kjøredoningene': ('kjøredoning',),
'kjøreegenskap': ('kjøreegenskap',),
'kjøreegenskapen': ('kjøreegenskap',),
'kjøreegenskaper': ('kjøreegenskap',),
'kjøreegenskapene': ('kjøreegenskap',),
'kjørefelt': ('kjørefelt',),
'kjørefeltet': ('kjørefelt',),
'kjørefelt': ('kjørefelt',),
'kjørefelter': ('kjørefelt',),
'kjørefelt': ('kjørefelt',),
'kjørefelter': ('kjørefelt',),
'kjørefelta': ('kjørefelt',),
'kjørefeltene': ('kjørefelt',),
'kjørefil': ('kjørefil',),
'kjørefilen': ('kjørefil',),
'kjørefiler': ('kjørefil',),
'kjørefilene': ('kjørefil',),
'kjørekar': ('kjørekar',),
'kjørekaren': ('kjørekar',),
'kjørekarer': ('kjørekar',),
'kjørekarene': ('kjørekar',),
'kjørel': ('kjørel',),
'kjørelet': ('kjørel',),
'kjørlet': ('kjørel',),
'kjørel': ('kjørel',),
'kjøreler': ('kjørel',),
'kjørel': ('kjørel',),
'kjøreler': ('kjørel',),
'kjørler': ('kjørel',),
'kjørela': ('kjørel',),
'kjørelene': ('kjørel',),
'kjørla': ('kjørel',),
'kjørlene': ('kjørel',),
'kjøreplan': ('kjøreplan',),
'kjøreplanen': ('kjøreplan',),
'kjøreplaner': ('kjøreplan',),
'kjøreplanene': ('kjøreplan',),
'kjører': ('kjører',),
'kjøreren': ('kjører',),
'kjørere': ('kjører',),
'kjørerne': ('kjører',),
'kjøreretning': ('kjøreretning',),
'kjøreretningen': ('kjøreretning',),
'kjøreretninga': ('kjøreretning',),
'kjøreretninger': ('kjøreretning',),
'kjøreretningene': ('kjøreretning',),
'kjøreskole': ('kjøreskole',),
'kjøreskolen': ('kjøreskole',),
'kjøreskoler': ('kjøreskole',),
'kjøreskolene': ('kjøreskole',),
'kjøretur': ('kjøretur',),
'kjøreturen': ('kjøretur',),
'kjøreturer': ('kjøretur',),
'kjøreturene': ('kjøretur',),
'kjøretøy': ('kjøretøy',),
'kjøretøyet': ('kjøretøy',),
'kjøretøy': ('kjøretøy',),
'kjøretøyer': ('kjøretøy',),
'kjøretøy': ('kjøretøy',),
'kjøretøyer': ('kjøretøy',),
'kjøretøya': ('kjøretøy',),
'kjøretøyene': ('kjøretøy',),
'kjøreveg': ('kjøreveg',),
'kjørevegen': ('kjøreveg',),
'kjøreveger': ('kjøreveg',),
'kjørevegene': ('kjøreveg',),
'kjørevei': ('kjørevei',),
'kjøreveien': ('kjørevei',),
'kjøreveier': ('kjørevei',),
'kjøreveiene': ('kjørevei',),
'kjøring': ('kjøring',),
'kjøringen': ('kjøring',),
'kjøringa': ('kjøring',),
'kjøringer': ('kjøring',),
'kjøringene': ('kjøring',),
'kjørner': ('kjørner',),
'kjørneren': ('kjørner',),
'kjørnere': ('kjørner',),
'kjørnerne': ('kjørner',),
'kjørsel': ('kjørsel',),
'kjørselen': ('kjørsel',),
'kjørsla': ('kjørsel',),
'kjørsler': ('kjørsel',),
'kjørslene': ('kjørsel',),
'kjørvel': ('kjørvel',),
'kjørvelen': ('kjørvel',),
'kjørvler': ('kjørvel',),
'kjørvlene': ('kjørvel',),
'kjøter': ('kjøter',),
'kjøteren': ('kjøter',),
'kjøtere': ('kjøter',),
'kjøterne': ('kjøter',),
'kjøtt': ('kjøtt',),
'kjøttet': ('kjøtt',),
'kjøtt': ('kjøtt',),
'kjøtta': ('kjøtt',),
'kjøttene': ('kjøtt',),
'kjøttbein': ('kjøttbein',),
'kjøttbeinet': ('kjøttbein',),
'kjøttbein': ('kjøttbein',),
'kjøttbeina': ('kjøttbein',),
'kjøttbeinene': ('kjøttbein',),
'kjøttben': ('kjøttben',),
'kjøttbenet': ('kjøttben',),
'kjøttben': ('kjøttben',),
'kjøttbena': ('kjøttben',),
'kjøttbenene': ('kjøttben',),
'kjøttberg': ('kjøttberg',),
'kjøttberget': ('kjøttberg',),
'kjøttberg': ('kjøttberg',),
'kjøttberga': ('kjøttberg',),
'kjøttbergene': ('kjøttberg',),
'kjøttdeig': ('kjøttdeig',),
'kjøttdeigen': ('kjøttdeig',),
'kjøttdeiger': ('kjøttdeig',),
'kjøttdeigene': ('kjøttdeig',),
'kjøttekstrakt': ('kjøttekstrakt',),
'kjøttekstrakten': ('kjøttekstrakt',),
'kjøttekstrakter': ('kjøttekstrakt',),
'kjøttekstraktene': ('kjøttekstrakt',),
'kjøtteter': ('kjøtteter',),
'kjøtteteren': ('kjøtteter',),
'kjøttetere': ('kjøtteter',),
'kjøtteterne': ('kjøtteter',),
'kjøttfarse': ('kjøttfarse',),
'kjøttfarsen': ('kjøttfarse',),
'kjøttfarser': ('kjøttfarse',),
'kjøttfarsene': ('kjøttfarse',),
'kjøttflue': ('kjøttflue',),
'kjøttfluen': ('kjøttflue',),
'kjøttflua': ('kjøttflue',),
'kjøttfluer': ('kjøttflue',),
'kjøttfluene': ('kjøttflue',),
'kjøttgryte': ('kjøttgryte',),
'kjøttgryten': ('kjøttgryte',),
'kjøttgryta': ('kjøttgryte',),
'kjøttgryter': ('kjøttgryte',),
'kjøttgrytene': ('kjøttgryte',),
'kjøttkake': ('kjøttkake',),
'kjøttkaken': ('kjøttkake',),
'kjøttkaka': ('kjøttkake',),
'kjøttkaker': ('kjøttkake',),
'kjøttkakene': ('kjøttkake',),
'kjøttkontroll': ('kjøttkontroll',),
'kjøttkontrollen': ('kjøttkontroll',),
'kjøttkontroller': ('kjøttkontroll',),
'kjøttkontrollene': ('kjøttkontroll',),
'kjøttkvern': ('kjøttkvern',),
'kjøttkvernen': ('kjøttkvern',),
'kjøttkverna': ('kjøttkvern',),
'kjøttkverner': ('kjøttkvern',),
'kjøttkvernene': ('kjøttkvern',),
'kjøttmeis': ('kjøttmeis',),
'kjøttmeisen': ('kjøttmeis',),
'kjøttmeisa': ('kjøttmeis',),
'kjøttmeiser': ('kjøttmeis',),
'kjøttmeisene': ('kjøttmeis',),
'kjøttpudding': ('kjøttpudding',),
'kjøttpuddingen': ('kjøttpudding',),
'kjøttpuddinger': ('kjøttpudding',),
'kjøttpuddingene': ('kjøttpudding',),
'kjøttsag': ('kjøttsag',),
'kjøttsagen': ('kjøttsag',),
'kjøttsaga': ('kjøttsag',),
'kjøttsager': ('kjøttsag',),
'kjøttsagene': ('kjøttsag',),
'kjøttside': ('kjøttside',),
'kjøttsiden': ('kjøttside',),
'kjøttsida': ('kjøttside',),
'kjøttsider': ('kjøttside',),
'kjøttsidene': ('kjøttside',),
'kjøttsuppe': ('kjøttsuppe',),
'kjøttsuppen': ('kjøttsuppe',),
'kjøttsuppa': ('kjøttsuppe',),
'kjøttsupper': ('kjøttsuppe',),
'kjøttsuppene': ('kjøttsuppe',),
'kjøttsår': ('kjøttsår',),
'kjøttsåret': ('kjøttsår',),
'kjøttsår': ('kjøttsår',),
'kjøttsåra': ('kjøttsår',),
'kjøttsårene': ('kjøttsår',),
'kjøttøks': ('kjøttøks',),
'kjøttøksen': ('kjøttøks',),
'kjøttøksa': ('kjøttøks',),
'kjøttøkser': ('kjøttøks',),
'kjøttøksene': ('kjøttøks',),
'kjøv': ('kjøv',),
'kjøvet': ('kjøv',),
'kjøv': ('kjøv',),
'kjøva': ('kjøv',),
'kjøvene': ('kjøv',),
'klabautermann': ('klabautermann',),
'klabautermannen': ('klabautermann',),
'klabautermenn': ('klabautermann',),
'klabautermennene': ('klabautermann',),
'klabb': ('klabb',),
'klabben': ('klabb',),
'klabber': ('klabb',),
'klabbene': ('klabb',),
'klabbeføre': ('klabbeføre',),
'klabbeføret': ('klabbeføre',),
'klabbefører': ('klabbeføre',),
'klabbeføra': ('klabbeføre',),
'klabbeførene': ('klabbeføre',),
'kladas': ('kladas',),
'kladasen': ('kladas',),
'kladaser': ('kladas',),
'kladasene': ('kladas',),
'kladd': ('kladd',),
'kladden': ('kladd',),
'kladder': ('kladd',),
'kladdene': ('kladd',),
'kladdeføre': ('kladdeføre',),
'kladdeføret': ('kladdeføre',),
'kladdefører': ('kladdeføre',),
'kladdeføra': ('kladdeføre',),
'kladdeførene': ('kladdeføre',),
'kladdepapir': ('kladdepapir',),
'kladdepapiret': ('kladdepapir',),
'kladdepapir': ('kladdepapir',),
'kladdepapirer': ('kladdepapir',),
'kladdepapir': ('kladdepapir',),
'kladdepapirer': ('kladdepapir',),
'kladdepapira': ('kladdepapir',),
'kladdepapirene': ('kladdepapir',),
'klaffebord': ('klaffebord',),
'klaffebordet': ('klaffebord',),
'klaffebord': ('klaffebord',),
'klaffeborder': ('klaffebord',),
'klaffebord': ('klaffebord',),
'klaffeborder': ('klaffebord',),
'klaffeborda': ('klaffebord',),
'klaffebordene': ('klaffebord',),
'klage': ('klage',),
'klagen': ('klage',),
'klaga': ('klage',),
'klager': ('klage',),
'klagene': ('klage',),
'klagebrev': ('klagebrev',),
'klagebrevet': ('klagebrev',),
'klagebrev': ('klagebrev',),
'klagebrever': ('klagebrev',),
'klagebrev': ('klagebrev',),
'klagebrever': ('klagebrev',),
'klagebreva': ('klagebrev',),
'klagebrevene': ('klagebrev',),
'klagemål': ('klagemål',),
'klagemålet': ('klagemål',),
'klagemål': ('klagemål',),
'klagemåla': ('klagemål',),
'klagemålene': ('klagemål',),
'klagenemnd': ('klagenemnd',),
'klagenemnden': ('klagenemnd',),
'klagenemnda': ('klagenemnd',),
'klagenemnder': ('klagenemnd',),
'klagenemndene': ('klagenemnd',),
'klager': ('klager',),
'klageren': ('klager',),
'klagere': ('klager',),
'klagerne': ('klager',),
'klagerop': ('klagerop',),
'klageropet': ('klagerop',),
'klagerop': ('klagerop',),
'klageropa': ('klagerop',),
'klageropene': ('klagerop',),
'klagesang': ('klagesang',),
'klagesangen': ('klagesang',),
'klagesanger': ('klagesang',),
'klagesangene': ('klagesang',),
'klageskriv': ('klageskriv',),
'klageskrivet': ('klageskriv',),
'klageskriv': ('klageskriv',),
'klageskriva': ('klageskriv',),
'klageskrivene': ('klageskriv',),
'klageskrivelse': ('klageskrivelse',),
'klageskrivelsen': ('klageskrivelse',),
'klageskrivelser': ('klageskrivelse',),
'klageskrivelsene': ('klageskrivelse',),
'klake': ('klake',),
'klaken': ('klake',),
'klaker': ('klake',),
'klakene': ('klake',),
'klakk': ('klakk',),
'klakken': ('klakk',),
'klakker': ('klakk',),
'klakkene': ('klakk',),
'klakør': ('klakør',),
'klakøren': ('klakør',),
'klakører': ('klakør',),
'klakørene': ('klakør',),
'klamme': ('klamme',),
'klammen': ('klamme',),
'klammer': ('klamme',),
'klammene': ('klamme',),
'klammeform': ('klammeform',),
'klammeformen': ('klammeform',),
'klammeforma': ('klammeform',),
'klammeformer': ('klammeform',),
'klammeformene': ('klammeform',),
'klammer': ('klammer',),
'klammeren': ('klammer',),
'klammere': ('klammer',),
'klamrer': ('klammer',),
'klamre': ('klammer',),
'klammerne': ('klammer',),
'klamrene': ('klammer',),
'klammer': ('klammer',),
'klammeret': ('klammer',),
'klammer': ('klammer',),
'klamre': ('klammer',),
'klamra': ('klammer',),
'klamrene': ('klammer',),
'klamra': ('klammer',),
'klamrene': ('klammer',),
'klammeri': ('klammeri',),
'klammeriet': ('klammeri',),
'klammeri': ('klammeri',),
'klammerier': ('klammeri',),
'klammeri': ('klammeri',),
'klammerier': ('klammeri',),
'klammeria': ('klammeri',),
'klammeriene': ('klammeri',),
'klamp': ('klamp',),
'klampen': ('klamp',),
'klamper': ('klamp',),
'klampene': ('klamp',),
'klamydia': ('klamydia',),
'klamydiaen': ('klamydia',),
'klamydiaer': ('klamydia',),
'klamydiaene': ('klamydia',),
'klan': ('klan',),
'klanen': ('klan',),
'klaner': ('klan',),
'klanene': ('klan',),
'klanbror': ('klanbror',),
'klanbroren': ('klanbror',),
'klanbrødre': ('klanbror',),
'klanbrødrene': ('klanbror',),
'klander': ('klander',),
'klanderen': ('klander',),
'klanderet': ('klander',),
'klandere': ('klander',),
'klandrer': ('klander',),
'klandre': ('klander',),
'klander': ('klander',),
'klandere': ('klander',),
'klanderne': ('klander',),
'klandrene': ('klander',),
'klandera': ('klander',),
'klanderne': ('klander',),
'klandera': ('klander',),
'klanderne': ('klander',),
'klang': ('klang',),
'klangen': ('klang',),
'klanger': ('klang',),
'klangene': ('klang',),
'klangbotn': ('klangbotn',),
'klangbotnen': ('klangbotn',),
'klangbotner': ('klangbotn',),
'klangbotnene': ('klangbotn',),
'klangbunn': ('klangbunn',),
'klangbunnen': ('klangbunn',),
'klangbunner': ('klangbunn',),
'klangbunnene': ('klangbunn',),
'klangfarge': ('klangfarge',),
'klangfargen': ('klangfarge',),
'klangfarger': ('klangfarge',),
'klangfargene': ('klangfarge',),
'klangfylde': ('klangfylde',),
'klangfylden': ('klangfylde',),
'klangfylder': ('klangfylde',),
'klangfyldene': ('klangfylde',),
'klangmasse': ('klangmasse',),
'klangmassen': ('klangmasse',),
'klangmasser': ('klangmasse',),
'klangmassene': ('klangmasse',),
'klangvirkning': ('klangvirkning',),
'klangvirkningen': ('klangvirkning',),
'klangvirkninga': ('klangvirkning',),
'klangvirkninger': ('klangvirkning',),
'klangvirkningene': ('klangvirkning',),
'klansystem': ('klansystem',),
'klansystemet': ('klansystem',),
'klansystem': ('klansystem',),
'klansystemer': ('klansystem',),
'klansystem': ('klansystem',),
'klansystemer': ('klansystem',),
'klansystema': ('klansystem',),
'klansystemene': ('klansystem',),
'klant': ('klant',),
'klanten': ('klant',),
'klanter': ('klant',),
'klantene': ('klant',),
'klapp': ('klapp',),
'klappen': ('klapp',),
'klapper': ('klapp',),
'klappene': ('klapp',),
'klapp': ('klapp',),
'klappen': ('klapp',),
'klappet': ('klapp',),
'klapper': ('klapp',),
'klapp': ('klapp',),
'klappene': ('klapp',),
'klappa': ('klapp',),
'klappene': ('klapp',),
'klapper': ('klapper',),
'klapperen': ('klapper',),
'klappere': ('klapper',),
'klapperne': ('klapper',),
'klapperslange': ('klapperslange',),
'klapperslangen': ('klapperslange',),
'klapperslanger': ('klapperslange',),
'klapperslangene': ('klapperslange',),
'klapphingst': ('klapphingst',),
'klapphingsten': ('klapphingst',),
'klapphingster': ('klapphingst',),
'klapphingstene': ('klapphingst',),
'klappjakt': ('klappjakt',),
'klappjakten': ('klappjakt',),
'klappjakta': ('klappjakt',),
'klappjakter': ('klappjakt',),
'klappjaktene': ('klappjakt',),
'klappmyss': ('klappmyss',),
'klappmyssen': ('klappmyss',),
'klappmysser': ('klappmyss',),
'klappmyssene': ('klappmyss',),
'klappsete': ('klappsete',),
'klappsetet': ('klappsete',),
'klappseter': ('klappsete',),
'klappseta': ('klappsete',),
'klappsetene': ('klappsete',),
'klaps': ('klaps',),
'klapsen': ('klaps',),
'klapset': ('klaps',),
'klaps': ('klaps',),
'klapsene': ('klaps',),
'klapsa': ('klaps',),
'klapsene': ('klaps',),
'klare': ('klare',),
'klaren': ('klare',),
'klara': ('klare',),
'klarer': ('klare',),
'klarene': ('klare',),
'klareskinn': ('klareskinn',),
'klareskinnet': ('klareskinn',),
'klareskinn': ('klareskinn',),
'klareskinna': ('klareskinn',),
'klareskinnene': ('klareskinn',),
'klarhet': ('klarhet',),
'klarheten': ('klarhet',),
'klarheta': ('klarhet',),
'klarheter': ('klarhet',),
'klarhetene': ('klarhet',),
'klarinett': ('klarinett',),
'klarinetten': ('klarinett',),
'klarinetter': ('klarinett',),
'klarinettene': ('klarinett',),
'klarinettist': ('klarinettist',),
'klarinettisten': ('klarinettist',),
'klarinettister': ('klarinettist',),
'klarinettistene': ('klarinettist',),
'klaring': ('klaring',),
'klaringen': ('klaring',),
'klaringa': ('klaring',),
'klaringer': ('klaring',),
'klaringene': ('klaring',),
'klarsignal': ('klarsignal',),
'klarsignalet': ('klarsignal',),
'klarsignal': ('klarsignal',),
'klarsignaler': ('klarsignal',),
'klarsignal': ('klarsignal',),
'klarsignaler': ('klarsignal',),
'klarsignala': ('klarsignal',),
'klarsignalene': ('klarsignal',),
'klarsyn': ('klarsyn',),
'klarsynet': ('klarsyn',),
'klarsyn': ('klarsyn',),
'klarsyna': ('klarsyn',),
'klarsynene': ('klarsyn',),
'klartekst': ('klartekst',),
'klarteksten': ('klartekst',),
'klarteksta': ('klartekst',),
'klartekster': ('klartekst',),
'klartekstene': ('klartekst',),
'klarvær': ('klarvær',),
'klarværet': ('klarvær',),
'klarvær': ('klarvær',),
'klarværa': ('klarvær',),
'klarværene': ('klarvær',),
'klase': ('klase',),
'klasen': ('klase',),
'klaser': ('klase',),
'klasene': ('klase',),
'klask': ('klask',),
'klasken': ('klask',),
'klasket': ('klask',),
'klasker': ('klask',),
'klask': ('klask',),
'klaskene': ('klask',),
'klaska': ('klask',),
'klaskene': ('klask',),
'klasse': ('klasse',),
'klassen': ('klasse',),
'klassa': ('klasse',),
'klasser': ('klasse',),
'klassene': ('klasse',),
'klasseavis': ('klasseavis',),
'klasseavisen': ('klasseavis',),
'klasseavisa': ('klasseavis',),
'klasseaviser': ('klasseavis',),
'klasseavisene': ('klasseavis',),
'klasseforræder': ('klasseforræder',),
'klasseforræderen': ('klasseforræder',),
'klasseforrædere': ('klasseforræder',),
'klasseforræderne': ('klasseforræder',),
'klasseforskjell': ('klasseforskjell',),
'klasseforskjellen': ('klasseforskjell',),
'klasseforskjeller': ('klasseforskjell',),
'klasseforskjellene': ('klasseforskjell',),
'klasseforstander': ('klasseforstander',),
'klasseforstanderen': ('klasseforstander',),
'klasseforstandere': ('klasseforstander',),
'klasseforstanderne': ('klasseforstander',),
'klassefradrag': ('klassefradrag',),
'klassefradraget': ('klassefradrag',),
'klassefradrag': ('klassefradrag',),
'klassefradraga': ('klassefradrag',),
'klassefradragene': ('klassefradrag',),
'klassehat': ('klassehat',),
'klassehatet': ('klassehat',),
'klassehat': ('klassehat',),
'klassehata': ('klassehat',),
'klassehatene': ('klassehat',),
'klasseinteresse': ('klasseinteresse',),
'klasseinteressen': ('klasseinteresse',),
'klasseinteresser': ('klasseinteresse',),
'klasseinteressene': ('klasseinteresse',),
'klassekamerat': ('klassekamerat',),
'klassekameraten': ('klassekamerat',),
'klassekamerater': ('klassekamerat',),
'klassekameratene': ('klassekamerat',),
'klassekamp': ('klassekamp',),
'klassekampen': ('klassekamp',),
'klassekamper': ('klassekamp',),
'klassekampene': ('klassekamp',),
'klassekontakt': ('klassekontakt',),
'klassekontakten': ('klassekontakt',),
'klassekontakter': ('klassekontakt',),
'klassekontaktene': ('klassekontakt',),
'klasselærer': ('klasselærer',),
'klasselæreren': ('klasselærer',),
'klasselærere': ('klasselærer',),
'klasselærerne': ('klasselærer',),
'klassemotsetning': ('klassemotsetning',),
'klassemotsetningen': ('klassemotsetning',),
'klassemotsetninga': ('klassemotsetning',),
'klassemotsetninger': ('klassemotsetning',),
'klassemotsetningene': ('klassemotsetning',),
'klassepurk': ('klassepurk',),
'klassepurken': ('klassepurk',),
'klassepurker': ('klassepurk',),
'klassepurkene': ('klassepurk',),
'klasserom': ('klasserom',),
'klasserommet': ('klasserom',),
'klasserom': ('klasserom',),
'klasseromma': ('klasserom',),
'klasserommene': ('klasserom',),
'klassesamfunn': ('klassesamfunn',),
'klassesamfunnet': ('klassesamfunn',),
'klassesamfunn': ('klassesamfunn',),
'klassesamfunna': ('klassesamfunn',),
'klassesamfunnene': ('klassesamfunn',),
'klassetrinn': ('klassetrinn',),
'klassetrinnet': ('klassetrinn',),
'klassetrinn': ('klassetrinn',),
'klassetrinna': ('klassetrinn',),
'klassetrinnene': ('klassetrinn',),
'klasseundervisning': ('klasseundervisning',),
'klasseundervisningen': ('klasseundervisning',),
'klasseundervisninga': ('klasseundervisning',),
'klasseundervisninger': ('klasseundervisning',),
'klasseundervisningene': ('klasseundervisning',),
'klassevinner': ('klassevinner',),
'klassevinneren': ('klassevinner',),
'klassevinnere': ('klassevinner',),
'klassevinnerne': ('klassevinner',),
'klassifikasjon': ('klassifikasjon',),
'klassifikasjonen': ('klassifikasjon',),
'klassifikasjoner': ('klassifikasjon',),
'klassifikasjonene': ('klassifikasjon',),
'klassiker': ('klassiker',),
'klassikeren': ('klassiker',),
'klassikere': ('klassiker',),
'klassikerne': ('klassiker',),
'klassikk': ('klassikk',),
'klassikken': ('klassikk',),
'klassikker': ('klassikk',),
'klassikkene': ('klassikk',),
'klassisisme': ('klassisisme',),
'klassisismen': ('klassisisme',),
'klassisismer': ('klassisisme',),
'klassisismene': ('klassisisme',),
'klatrefot': ('klatrefot',),
'klatrefoten': ('klatrefot',),
'klatreføtter': ('klatrefot',),
'klatreføttene': ('klatrefot',),
'klatremus': ('klatremus',),
'klatremusen': ('klatremus',),
'klatremusa': ('klatremus',),
'klatremus': ('klatremus',),
'klatremusene': ('klatremus',),
'klatreplante': ('klatreplante',),
'klatreplanten': ('klatreplante',),
'klatreplanta': ('klatreplante',),
'klatreplanter': ('klatreplante',),
'klatreplantene': ('klatreplante',),
'klatrer': ('klatrer',),
'klatreren': ('klatrer',),
'klatrere': ('klatrer',),
'klatrerne': ('klatrer',),
'klatrerose': ('klatrerose',),
'klatrerosen': ('klatrerose',),
'klatrerosa': ('klatrerose',),
'klatreroser': ('klatrerose',),
'klatrerosene': ('klatrerose',),
'klatresamfunn': ('klatresamfunn',),
'klatresamfunnet': ('klatresamfunn',),
'klatresamfunn': ('klatresamfunn',),
'klatresamfunna': ('klatresamfunn',),
'klatresamfunnene': ('klatresamfunn',),
'klatresport': ('klatresport',),
'klatresporten': ('klatresport',),
'klatresporter': ('klatresport',),
'klatresportene': ('klatresport',),
'klatretau': ('klatretau',),
'klatretauet': ('klatretau',),
'klatretau': ('klatretau',),
'klatretauer': ('klatretau',),
'klatretau': ('klatretau',),
'klatretauer': ('klatretau',),
'klatretaua': ('klatretau',),
'klatretauene': ('klatretau',),
'klatrevegg': ('klatrevegg',),
'klatreveggen': ('klatrevegg',),
'klatrevegger': ('klatrevegg',),
'klatreveggene': ('klatrevegg',),
'klatt': ('klatt',),
'klatten': ('klatt',),
'klatter': ('klatt',),
'klattene': ('klatt',),
'klattegjeld': ('klattegjeld',),
'klattegjelden': ('klattegjeld',),
'klattegjelda': ('klattegjeld',),
'klattegjelder': ('klattegjeld',),
'klattegjeldene': ('klattegjeld',),
'klattemaler': ('klattemaler',),
'klattemaleren': ('klattemaler',),
'klattemalere': ('klattemaler',),
'klattemalerne': ('klattemaler',),
'klatteri': ('klatteri',),
'klatteriet': ('klatteri',),
'klatteri': ('klatteri',),
'klatterier': ('klatteri',),
'klatteri': ('klatteri',),
'klatterier': ('klatteri',),
'klatteria': ('klatteri',),
'klatteriene': ('klatteri',),
'klattgjeld': ('klattgjeld',),
'klattgjelden': ('klattgjeld',),
'klattgjelda': ('klattgjeld',),
'klattgjelder': ('klattgjeld',),
'klattgjeldene': ('klattgjeld',),
'klattmaler': ('klattmaler',),
'klattmaleren': ('klattmaler',),
'klattmalere': ('klattmaler',),
'klattmalerne': ('klattmaler',),
'klaustrofobi': ('klaustrofobi',),
'klaustrofobien': ('klaustrofobi',),
'klaustrofobier': ('klaustrofobi',),
'klaustrofobiene': ('klaustrofobi',),
'klausul': ('klausul',),
'klausulen': ('klausul',),
'klausuler': ('klausul',),
'klausulene': ('klausul',),
'klauv': ('klauv',),
'klauven': ('klauv',),
'klauva': ('klauv',),
'klauver': ('klauv',),
'klauvene': ('klauv',),
'klauvdyr': ('klauvdyr',),
'klauvdyret': ('klauvdyr',),
'klauvdyr': ('klauvdyr',),
'klauvdyra': ('klauvdyr',),
'klauvdyrene': ('klauvdyr',),
'klave': ('klave',),
'klaven': ('klave',),
'klaver': ('klave',),
'klavene': ('klave',),
'klaver': ('klaver',),
'klaveret': ('klaver',),
'klaver': ('klaver',),
'klaverer': ('klaver',),
'klaver': ('klaver',),
'klaverer': ('klaver',),
'klavera': ('klaver',),
'klaverene': ('klaver',),
'klaveraften': ('klaveraften',),
'klaveraftenen': ('klaveraften',),
'klaveraftener': ('klaveraften',),
'klaveraftenene': ('klaveraften',),
'klaverakkompagnement': ('klaverakkompagnement',),
'klaverakkompagnementet': ('klaverakkompagnement',),
'klaverakkompagnement': ('klaverakkompagnement',),
'klaverakkompagnementer': ('klaverakkompagnement',),
'klaverakkompagnement': ('klaverakkompagnement',),
'klaverakkompagnementer': ('klaverakkompagnement',),
'klaverakkompagnementa': ('klaverakkompagnement',),
'klaverakkompagnementene': ('klaverakkompagnement',),
'klaverinstrument': ('klaverinstrument',),
'klaverinstrumentet': ('klaverinstrument',),
'klaverinstrument': ('klaverinstrument',),
'klaverinstrumenter': ('klaverinstrument',),
'klaverinstrument': ('klaverinstrument',),
'klaverinstrumenter': ('klaverinstrument',),
'klaverinstrumenta': ('klaverinstrument',),
'klaverinstrumentene': ('klaverinstrument',),
'klaverkonsert': ('klaverkonsert',),
'klaverkonserten': ('klaverkonsert',),
'klaverkonserter': ('klaverkonsert',),
'klaverkonsertene': ('klaverkonsert',),
'klaverpartitur': ('klaverpartitur',),
'klaverpartituret': ('klaverpartitur',),
'klaverpartitur': ('klaverpartitur',),
'klaverpartiturer': ('klaverpartitur',),
'klaverpartitur': ('klaverpartitur',),
'klaverpartiturer': ('klaverpartitur',),
'klaverpartitura': ('klaverpartitur',),
'klaverpartiturene': ('klaverpartitur',),
'klaveruttog': ('klaveruttog',),
'klaveruttoget': ('klaveruttog',),
'klaveruttog': ('klaveruttog',),
'klaveruttoger': ('klaveruttog',),
'klaveruttog': ('klaveruttog',),
'klaveruttoger': ('klaveruttog',),
'klaveruttoga': ('klaveruttog',),
'klaveruttogene': ('klaveruttog',),
'klaviatur': ('klaviatur',),
'klaviaturen': ('klaviatur',),
'klaviaturet': ('klaviatur',),
'klaviaturer': ('klaviatur',),
'klaviatur': ('klaviatur',),
'klaviaturer': ('klaviatur',),
'klaviatur': ('klaviatur',),
'klaviaturer': ('klaviatur',),
'klaviaturene': ('klaviatur',),
'klaviatura': ('klaviatur',),
'klaviaturene': ('klaviatur',),
'klavikord': ('klavikord',),
'klavikordet': ('klavikord',),
'klavikord': ('klavikord',),
'klavikorder': ('klavikord',),
'klavikord': ('klavikord',),
'klavikorder': ('klavikord',),
'klavikorda': ('klavikord',),
'klavikordene': ('klavikord',),
'kleber': ('kleber',),
'kleberen': ('kleber',),
'klebere': ('kleber',),
'klebrer': ('kleber',),
'klebre': ('kleber',),
'kleberne': ('kleber',),
'klebrene': ('kleber',),
'kleberstein': ('kleberstein',),
'klebersteinen': ('kleberstein',),
'klebersteiner': ('kleberstein',),
'klebersteinene': ('kleberstein',),
'klede': ('klede',),
'kledet': ('klede',),
'kleder': ('klede',),
'kleda': ('klede',),
'kledene': ('klede',),
'kledebon': ('kledebon',),
'kledebonet': ('kledebon',),
'kledebon': ('kledebon',),
'kledebona': ('kledebon',),
'kledebonene': ('kledebon',),
'kledning': ('kledning',),
'kledningen': ('kledning',),
'kledninga': ('kledning',),
'kledninger': ('kledning',),
'kledningene': ('kledning',),
'klegg': ('klegg',),
'kleggen': ('klegg',),
'klegger': ('klegg',),
'kleggene': ('klegg',),
'kleggbitt': ('kleggbitt',),
'kleggbittet': ('kleggbitt',),
'kleggbitt': ('kleggbitt',),
'kleggbitta': ('kleggbitt',),
'kleggbittene': ('kleggbitt',),
'kleggebitt': ('kleggebitt',),
'kleggebittet': ('kleggebitt',),
'kleggebitt': ('kleggebitt',),
'kleggebitta': ('kleggebitt',),
'kleggebittene': ('kleggebitt',),
'kleim': ('kleim',),
'kleimen': ('kleim',),
'kleima': ('kleim',),
'kleimer': ('kleim',),
'kleimene': ('kleim',),
'kleime': ('kleime',),
'kleimen': ('kleime',),
'kleima': ('kleime',),
'kleimer': ('kleime',),
'kleimene': ('kleime',),
'kleinkunst': ('kleinkunst',),
'kleinkunsten': ('kleinkunst',),
'kleinkunster': ('kleinkunst',),
'kleinkunstene': ('kleinkunst',),
'kleinsmed': ('kleinsmed',),
'kleinsmeden': ('kleinsmed',),
'kleinsmeder': ('kleinsmed',),
'kleinsmedene': ('kleinsmed',),
'kleiv': ('kleiv',),
'kleiven': ('kleiv',),
'kleiva': ('kleiv',),
'kleiver': ('kleiv',),
'kleivene': ('kleiv',),
'klekkeri': ('klekkeri',),
'klekkeriet': ('klekkeri',),
'klekkeri': ('klekkeri',),
'klekkerier': ('klekkeri',),
'klekkeri': ('klekkeri',),
'klekkerier': ('klekkeri',),
'klekkeria': ('klekkeri',),
'klekkeriene': ('klekkeri',),
'klem': ('klem',),
'klemmen': ('klem',),
'klemmer': ('klem',),
'klemmene': ('klem',),
'klematis': ('klematis',),
'klematisen': ('klematis',),
'klematiser': ('klematis',),
'klematisene': ('klematis',),
'klementin': ('klementin',),
'klementinen': ('klementin',),
'klementiner': ('klementin',),
'klementinene': ('klementin',),
'klemetsmess': ('klemetsmess',),
'klemetsmessen': ('klemetsmess',),
'klemetsmessa': ('klemetsmess',),
'klemetsmesser': ('klemetsmess',),
'klemetsmessene': ('klemetsmess',),
'klemetsmesse': ('klemetsmesse',),
'klemetsmessen': ('klemetsmesse',),
'klemetsmessa': ('klemetsmesse',),
'klemetsmesser': ('klemetsmesse',),
'klemetsmessene': ('klemetsmesse',),
'klemme': ('klemme',),
'klemmen': ('klemme',),
'klemma': ('klemme',),
'klemmer': ('klemme',),
'klemmene': ('klemme',),
'klemt': ('klemt',),
'klemtet': ('klemt',),
'klemt': ('klemt',),
'klemta': ('klemt',),
'klemtene': ('klemt',),
'klengenavn': ('klengenavn',),
'klengenavnet': ('klengenavn',),
'klengenavn': ('klengenavn',),
'klengenavna': ('klengenavn',),
'klengenavnene': ('klengenavn',),
'klenodium': ('klenodium',),
'klenodiet': ('klenodium',),
'klenodier': ('klenodium',),
'klenodia': ('klenodium',),
'klenodiene': ('klenodium',),
'klepp': ('klepp',),
'kleppen': ('klepp',),
'klepper': ('klepp',),
'kleppene': ('klepp',),
'klepper': ('klepper',),
'klepperen': ('klepper',),
'kleppere': ('klepper',),
'klepperne': ('klepper',),
'kleptoman': ('kleptoman',),
'kleptomanen': ('kleptoman',),
'kleptomaner': ('kleptoman',),
'kleptomanene': ('kleptoman',),
'kleptomani': ('kleptomani',),
'kleptomanien': ('kleptomani',),
'kleptomanier': ('kleptomani',),
'kleptomaniene': ('kleptomani',),
'kleresi': ('kleresi',),
'kleresiet': ('kleresi',),
'kleresi': ('kleresi',),
'kleresier': ('kleresi',),
'kleresi': ('kleresi',),
'kleresier': ('kleresi',),
'kleresia': ('kleresi',),
'kleresiene': ('kleresi',),
'klerikalisme': ('klerikalisme',),
'klerikalismen': ('klerikalisme',),
'klerikalismer': ('klerikalisme',),
'klerikalismene': ('klerikalisme',),
'klerk': ('klerk',),
'klerken': ('klerk',),
'klerker': ('klerk',),
'klerkene': ('klerk',),
'klesbanker': ('klesbanker',),
'klesbankeren': ('klesbanker',),
'klesbankere': ('klesbanker',),
'klesbankerne': ('klesbanker',),
'klesbylt': ('klesbylt',),
'klesbylten': ('klesbylt',),
'klesbylter': ('klesbylt',),
'klesbyltene': ('klesbylt',),
'klesbørste': ('klesbørste',),
'klesbørsten': ('klesbørste',),
'klesbørster': ('klesbørste',),
'klesbørstene': ('klesbørste',),
'klesdrakt': ('klesdrakt',),
'klesdrakten': ('klesdrakt',),
'klesdrakta': ('klesdrakt',),
'klesdrakter': ('klesdrakt',),
'klesdraktene': ('klesdrakt',),
'klesforretning': ('klesforretning',),
'klesforretningen': ('klesforretning',),
'klesforretninga': ('klesforretning',),
'klesforretninger': ('klesforretning',),
'klesforretningene': ('klesforretning',),
'kleshenger': ('kleshenger',),
'kleshengeren': ('kleshenger',),
'kleshengere': ('kleshenger',),
'kleshengerne': ('kleshenger',),
'klesklype': ('klesklype',),
'klesklypen': ('klesklype',),
'klesklypa': ('klesklype',),
'klesklyper': ('klesklype',),
'klesklypene': ('klesklype',),
'kleskott': ('kleskott',),
'kleskottet': ('kleskott',),
'kleskott': ('kleskott',),
'kleskotta': ('kleskott',),
'kleskottene': ('kleskott',),
'klesplagg': ('klesplagg',),
'klesplagget': ('klesplagg',),
'klesplagg': ('klesplagg',),
'klesplagga': ('klesplagg',),
'klesplaggene': ('klesplagg',),
'kless': ('kless',),
'klessen': ('kless',),
'klesser': ('kless',),
'klessene': ('kless',),
'klesse': ('klesse',),
'klessen': ('klesse',),
'klessa': ('klesse',),
'klesser': ('klesse',),
'klessene': ('klesse',),
'klesskap': ('klesskap',),
'klesskapet': ('klesskap',),
'klesskap': ('klesskap',),
'klesskapa': ('klesskap',),
'klesskapene': ('klesskap',),
'klessnor': ('klessnor',),
'klessnoren': ('klessnor',),
'klessnora': ('klessnor',),
'klessnorer': ('klessnor',),
'klessnorene': ('klessnor',),
'klestørk': ('klestørk',),
'klestørken': ('klestørk',),
'klestørker': ('klestørk',),
'klestørkene': ('klestørk',),
'klesvask': ('klesvask',),
'klesvasken': ('klesvask',),
'klesvasker': ('klesvask',),
'klesvaskene': ('klesvask',),
'klett': ('klett',),
'kletten': ('klett',),
'kletter': ('klett',),
'klettene': ('klett',),
'kleve': ('kleve',),
'kleven': ('kleve',),
'klever': ('kleve',),
'klevene': ('kleve',),
'kli': ('kli',),
'kliet': ('kli',),
'kli': ('kli',),
'klia': ('kli',),
'kliene': ('kli',),
'klibrød': ('klibrød',),
'klibrødet': ('klibrød',),
'klibrød': ('klibrød',),
'klibrøda': ('klibrød',),
'klibrødene': ('klibrød',),
'klient': ('klient',),
'klienten': ('klient',),
'klienter': ('klient',),
'klientene': ('klient',),
'klientell': ('klientell',),
'klientellet': ('klientell',),
'klientell': ('klientell',),
'klienteller': ('klientell',),
'klientell': ('klientell',),
'klienteller': ('klientell',),
'klientella': ('klientell',),
'klientellene': ('klientell',),
'klikkevesen': ('klikkevesen',),
'klikkevesenet': ('klikkevesen',),
'klikkevesen': ('klikkevesen',),
'klikkevesener': ('klikkevesen',),
'klikkevesen': ('klikkevesen',),
'klikkevesener': ('klikkevesen',),
'klikkevesena': ('klikkevesen',),
'klikkevesenene': ('klikkevesen',),
'klima': ('klima',),
'klimaet': ('klima',),
'klima': ('klima',),
'klimaer': ('klima',),
'klimaene': ('klima',),
'klimaanlegg': ('klimaanlegg',),
'klimaanlegget': ('klimaanlegg',),
'klimaanlegg': ('klimaanlegg',),
'klimaanlegga': ('klimaanlegg',),
'klimaanleggene': ('klimaanlegg',),
'klimafeber': ('klimafeber',),
'klimafeberen': ('klimafeber',),
'klimafebere': ('klimafeber',),
'klimafebrer': ('klimafeber',),
'klimafebre': ('klimafeber',),
'klimafeberne': ('klimafeber',),
'klimafebrene': ('klimafeber',),
'klimagass': ('klimagass',),
'klimagassen': ('klimagass',),
'klimagasser': ('klimagass',),
'klimagassene': ('klimagass',),
'klimaks': ('klimaks',),
'klimaksen': ('klimaks',),
'klimakset': ('klimaks',),
'klimakser': ('klimaks',),
'klimaks': ('klimaks',),
'klimakser': ('klimaks',),
'klimaks': ('klimaks',),
'klimakser': ('klimaks',),
'klimaksene': ('klimaks',),
'klimaksa': ('klimaks',),
'klimaksene': ('klimaks',),
'klimakterium': ('klimakterium',),
'klimakteriet': ('klimakterium',),
'klimakterier': ('klimakterium',),
'klimakteria': ('klimakterium',),
'klimakteriene': ('klimakterium',),
'klimasjukdom': ('klimasjukdom',),
'klimasjukdommen': ('klimasjukdom',),
'klimasjukdommer': ('klimasjukdom',),
'klimasjukdommene': ('klimasjukdom',),
'klimasone': ('klimasone',),
'klimasonen': ('klimasone',),
'klimasona': ('klimasone',),
'klimasoner': ('klimasone',),
'klimasonene': ('klimasone',),
'klimasykdom': ('klimasykdom',),
'klimasykdommen': ('klimasykdom',),
'klimasykdommer': ('klimasykdom',),
'klimasykdommene': ('klimasykdom',),
'klimatolog': ('klimatolog',),
'klimatologen': ('klimatolog',),
'klimatologer': ('klimatolog',),
'klimatologene': ('klimatolog',),
'klimatologi': ('klimatologi',),
'klimatologien': ('klimatologi',),
'klimatologier': ('klimatologi',),
'klimatologiene': ('klimatologi',),
'klin': ('klin',),
'klinet': ('klin',),
'klin': ('klin',),
'klina': ('klin',),
'klinene': ('klin',),
'kling': ('kling',),
'klingen': ('kling',),
'klinger': ('kling',),
'klingene': ('kling',),
'klinge': ('klinge',),
'klingen': ('klinge',),
'klinger': ('klinge',),
'klingene': ('klinge',),
'klingklang': ('klingklang',),
'klingklangen': ('klingklang',),
'klingklanget': ('klingklang',),
'klingklanger': ('klingklang',),
'klingklang': ('klingklang',),
'klingklangene': ('klingklang',),
'klingklanga': ('klingklang',),
'klingklangene': ('klingklang',),
'kliniker': ('kliniker',),
'klinikeren': ('kliniker',),
'klinikere': ('kliniker',),
'klinikerne': ('kliniker',),
'klinikk': ('klinikk',),
'klinikken': ('klinikk',),
'klinikker': ('klinikk',),
'klinikkene': ('klinikk',),
'klining': ('klining',),
'kliningen': ('klining',),
'klininga': ('klining',),
'klininger': ('klining',),
'kliningene': ('klining',),
'klinke': ('klinke',),
'klinken': ('klinke',),
'klinka': ('klinke',),
'klinker': ('klinke',),
'klinkene': ('klinke',),
'klinkegg': ('klinkegg',),
'klinkegget': ('klinkegg',),
'klinkegg': ('klinkegg',),
'klinkegga': ('klinkegg',),
'klinkeggene': ('klinkegg',),
'klinkekule': ('klinkekule',),
'klinkekulen': ('klinkekule',),
'klinkekula': ('klinkekule',),
'klinkekuler': ('klinkekule',),
'klinkekulene': ('klinkekule',),
'klinker': ('klinker',),
'klinkeren': ('klinker',),
'klinkere': ('klinker',),
'klinker': ('klinker',),
'klinkerne': ('klinker',),
'klinkhammar': ('klinkhammar',),
'klinkhammaren': ('klinkhammar',),
'klinkhamrer': ('klinkhammar',),
'klinkhamrene': ('klinkhammar',),
'klinkhammer': ('klinkhammer',),
'klinkhammeren': ('klinkhammer',),
'klinkhammere': ('klinkhammer',),
'klinkhamrer': ('klinkhammer',),
'klinkhamre': ('klinkhammer',),
'klinkhammerne': ('klinkhammer',),
'klinkhamrene': ('klinkhammer',),
'klinknagle': ('klinknagle',),
'klinknaglen': ('klinknagle',),
'klinknagler': ('klinknagle',),
'klinknaglene': ('klinknagle',),
'klinte': ('klinte',),
'klinten': ('klinte',),
'klinter': ('klinte',),
'klintene': ('klinte',),
'klipp': ('klipp',),
'klippen': ('klipp',),
'klipper': ('klipp',),
'klippene': ('klipp',),
'klipp': ('klipp',),
'klippet': ('klipp',),
'klipp': ('klipp',),
'klippa': ('klipp',),
'klippene': ('klipp',),
'klipparkiv': ('klipparkiv',),
'klipparkivet': ('klipparkiv',),
'klipparkiv': ('klipparkiv',),
'klipparkiver': ('klipparkiv',),
'klipparkiv': ('klipparkiv',),
'klipparkiver': ('klipparkiv',),
'klipparkiva': ('klipparkiv',),
'klipparkivene': ('klipparkiv',),
'klippe': ('klippe',),
'klippen': ('klippe',),
'klipper': ('klippe',),
'klippene': ('klippe',),
'klippekort': ('klippekort',),
'klippekortet': ('klippekort',),
'klippekort': ('klippekort',),
'klippekorta': ('klippekort',),
'klippekortene': ('klippekort',),
'klipper': ('klipper',),
'klipperen': ('klipper',),
'klippere': ('klipper',),
'klipperne': ('klipper',),
'klipperbaug': ('klipperbaug',),
'klipperbaugen': ('klipperbaug',),
'klipperbauger': ('klipperbaug',),
'klipperbaugene': ('klipperbaug',),
'klippfisk': ('klippfisk',),
'klippfisken': ('klippfisk',),
'klippfisker': ('klippfisk',),
'klippfiskene': ('klippfisk',),
'klips': ('klips',),
'klipsen': ('klips',),
'klipset': ('klips',),
'klips': ('klips',),
'klipsene': ('klips',),
'klipsa': ('klips',),
'klipsene': ('klips',),
'klirr': ('klirr',),
'klirren': ('klirr',),
'klirret': ('klirr',),
'klirr': ('klirr',),
'klirrene': ('klirr',),
'klirra': ('klirr',),
'klirrene': ('klirr',),
'klisjé': ('klisjé',),
'klisjéen': ('klisjé',),
'klisjeen': ('klisjé',),
'klisjéer': ('klisjé',),
'klisjeer': ('klisjé',),
'klisjéene': ('klisjé',),
'klisjeene': ('klisjé',),
'kliss': ('kliss',),
'klisset': ('kliss',),
'kliss': ('kliss',),
'klissa': ('kliss',),
'klissene': ('kliss',),
'klisseri': ('klisseri',),
'klisseriet': ('klisseri',),
'klisseri': ('klisseri',),
'klisserier': ('klisseri',),
'klisseri': ('klisseri',),
'klisserier': ('klisseri',),
'klisseria': ('klisseri',),
'klisseriene': ('klisseri',),
'klister': ('klister',),
'klisteret': ('klister',),
'klistret': ('klister',),
'klister': ('klister',),
'klistre': ('klister',),
'klistra': ('klister',),
'klistrene': ('klister',),
'klistra': ('klister',),
'klistrene': ('klister',),
'klisterføre': ('klisterføre',),
'klisterføret': ('klisterføre',),
'klisterfører': ('klisterføre',),
'klisterføra': ('klisterføre',),
'klisterførene': ('klisterføre',),
'klisterhjerne': ('klisterhjerne',),
'klisterhjernen': ('klisterhjerne',),
'klisterhjerner': ('klisterhjerne',),
'klisterhjernene': ('klisterhjerne',),
'klitoris': ('klitoris',),
'klitorisen': ('klitoris',),
'klitoriser': ('klitoris',),
'klitorisene': ('klitoris',),
'kljå': ('kljå',),
'kljåen': ('kljå',),
'kljåer': ('kljå',),
'kljåene': ('kljå',),
'kljåstein': ('kljåstein',),
'kljåsteinen': ('kljåstein',),
'kljåsteiner': ('kljåstein',),
'kljåsteinene': ('kljåstein',),
'klo': ('klo',),
'kloen': ('klo',),
'kloa': ('klo',),
'klør': ('klo',),
'klørne': ('klo',),
'kloakk': ('kloakk',),
'kloakken': ('kloakk',),
'kloakker': ('kloakk',),
'kloakkene': ('kloakk',),
'kloakk-kum': ('kloakk-kum',),
'kloakk-kummen': ('kloakk-kum',),
'kloakk-kummer': ('kloakk-kum',),
'kloakk-kummene': ('kloakk-kum',),
'kloakkdyr': ('kloakkdyr',),
'kloakkdyret': ('kloakkdyr',),
'kloakkdyr': ('kloakkdyr',),
'kloakkdyra': ('kloakkdyr',),
'kloakkdyrene': ('kloakkdyr',),
'kloakkledning': ('kloakkledning',),
'kloakkledningen': ('kloakkledning',),
'kloakkledninga': ('kloakkledning',),
'kloakkledninger': ('kloakkledning',),
'kloakkledningene': ('kloakkledning',),
'kloakkrenseanlegg': ('kloakkrenseanlegg',),
'kloakkrenseanlegget': ('kloakkrenseanlegg',),
'kloakkrenseanlegg': ('kloakkrenseanlegg',),
'kloakkrenseanlegga': ('kloakkrenseanlegg',),
'kloakkrenseanleggene': ('kloakkrenseanlegg',),
'kloakkum': ('kloakkum',),
'kloakkummen': ('kloakkum',),
'kloakkummer': ('kloakkum',),
'kloakkummene': ('kloakkum',),
'klode': ('klode',),
'kloden': ('klode',),
'kloder': ('klode',),
'klodene': ('klode',),
'klodrian': ('klodrian',),
'klodrianen': ('klodrian',),
'klodrianer': ('klodrian',),
'klodrianene': ('klodrian',),
'klodyr': ('klodyr',),
'klodyret': ('klodyr',),
'klodyr': ('klodyr',),
'klodyra': ('klodyr',),
'klodyrene': ('klodyr',),
'kloking': ('kloking',),
'klokingen': ('kloking',),
'klokinger': ('kloking',),
'klokingene': ('kloking',),
'klokke': ('klokke',),
'klokken': ('klokke',),
'klokka': ('klokke',),
'klokker': ('klokke',),
'klokkene': ('klokke',),
'klokkeband': ('klokkeband',),
'klokkebandet': ('klokkeband',),
'klokkeband': ('klokkeband',),
'klokkebanda': ('klokkeband',),
'klokkebandene': ('klokkeband',),
'klokkebånd': ('klokkebånd',),
'klokkebåndet': ('klokkebånd',),
'klokkebånd': ('klokkebånd',),
'klokkebånda': ('klokkebånd',),
'klokkebåndene': ('klokkebånd',),
'klokkebøye': ('klokkebøye',),
'klokkebøyen': ('klokkebøye',),
'klokkebøyer': ('klokkebøye',),
'klokkebøyene': ('klokkebøye',),
'klokkekjede': ('klokkekjede',),
'klokkekjeden': ('klokkekjede',),
'klokkekjedet': ('klokkekjede',),
'klokkekjeder': ('klokkekjede',),
'klokkekjedene': ('klokkekjede',),
'klokkekjeda': ('klokkekjede',),
'klokkekjedene': ('klokkekjede',),
'klokkeklang': ('klokkeklang',),
'klokkeklangen': ('klokkeklang',),
'klokkeklanger': ('klokkeklang',),
'klokkeklangene': ('klokkeklang',),
'klokkekolv': ('klokkekolv',),
'klokkekolven': ('klokkekolv',),
'klokkekolver': ('klokkekolv',),
'klokkekolvene': ('klokkekolv',),
'klokkelyng': ('klokkelyng',),
'klokkelyngen': ('klokkelyng',),
'klokkelynget': ('klokkelyng',),
'klokkelynger': ('klokkelyng',),
'klokkelyng': ('klokkelyng',),
'klokkelyngene': ('klokkelyng',),
'klokkelynga': ('klokkelyng',),
'klokkelyngene': ('klokkelyng',),
'klokkemaker': ('klokkemaker',),
'klokkemakeren': ('klokkemaker',),
'klokkemakere': ('klokkemaker',),
'klokkemakerne': ('klokkemaker',),
'klokker': ('klokker',),
'klokkeren': ('klokker',),
'klokkere': ('klokker',),
'klokkerne': ('klokker',),
'klokkerbønn': ('klokkerbønn',),
'klokkerbønnen': ('klokkerbønn',),
'klokkerbønna': ('klokkerbønn',),
'klokkerbønner': ('klokkerbønn',),
'klokkerbønnene': ('klokkerbønn',),
'klokkerdansk': ('klokkerdansk',),
'klokkerdansken': ('klokkerdansk',),
'klokkerdansker': ('klokkerdansk',),
'klokkerdanskene': ('klokkerdansk',),
'klokkerkjærlighet': ('klokkerkjærlighet',),
'klokkerkjærligheten': ('klokkerkjærlighet',),
'klokkerkjærligheta': ('klokkerkjærlighet',),
'klokkerkjærligheter': ('klokkerkjærlighet',),
'klokkerkjærlighetene': ('klokkerkjærlighet',),
'klokkertro': ('klokkertro',),
'klokkertroen': ('klokkertro',),
'klokkertroa': ('klokkertro',),
'klokkertroer': ('klokkertro',),
'klokkertroene': ('klokkertro',),
'klokkeslett': ('klokkeslett',),
'klokkeslettet': ('klokkeslett',),
'klokkeslett': ('klokkeslett',),
'klokkesletta': ('klokkeslett',),
'klokkeslettene': ('klokkeslett',),
'klokkespell': ('klokkespell',),
'klokkespellet': ('klokkespell',),
'klokkespell': ('klokkespell',),
'klokkespella': ('klokkespell',),
'klokkespellene': ('klokkespell',),
'klokkespill': ('klokkespill',),
'klokkespillet': ('klokkespill',),
'klokkespill': ('klokkespill',),
'klokkespilla': ('klokkespill',),
'klokkespillene': ('klokkespill',),
'klokkestreng': ('klokkestreng',),
'klokkestrengen': ('klokkestreng',),
'klokkestrenger': ('klokkestreng',),
'klokkestrengene': ('klokkestreng',),
'klokkestøping': ('klokkestøping',),
'klokkestøpingen': ('klokkestøping',),
'klokkestøpinga': ('klokkestøping',),
'klokkestøpinger': ('klokkestøping',),
'klokkestøpingene': ('klokkestøping',),
'klokkestøpning': ('klokkestøpning',),
'klokkestøpningen': ('klokkestøpning',),
'klokkestøpninga': ('klokkestøpning',),
'klokkestøpninger': ('klokkestøpning',),
'klokkestøpningene': ('klokkestøpning',),
'klokkestøpul': ('klokkestøpul',),
'klokkestøpulen': ('klokkestøpul',),
'klokkestøpuler': ('klokkestøpul',),
'klokkestøpulene': ('klokkestøpul',),
'klokkestøyping': ('klokkestøyping',),
'klokkestøypingen': ('klokkestøyping',),
'klokkestøypinga': ('klokkestøyping',),
'klokkestøypinger': ('klokkestøyping',),
'klokkestøypingene': ('klokkestøyping',),
'klokketime': ('klokketime',),
'klokketimen': ('klokketime',),
'klokketimer': ('klokketime',),
'klokketimene': ('klokketime',),
'klokskap': ('klokskap',),
'klokskapen': ('klokskap',),
'klokskaper': ('klokskap',),
'klokskapene': ('klokskap',),
'klon': ('klon',),
'klonen': ('klon',),
'kloner': ('klon',),
'klonene': ('klon',),
'klondyke': ('klondyke',),
'kloning': ('kloning',),
'kloningen': ('kloning',),
'kloninga': ('kloning',),
'kloninger': ('kloning',),
'kloningene': ('kloning',),
'klopp': ('klopp',),
'kloppen': ('klopp',),
'kloppa': ('klopp',),
'klopper': ('klopp',),
'kloppene': ('klopp',),
'kloral': ('kloral',),
'kloralen': ('kloral',),
'kloraler': ('kloral',),
'kloralene': ('kloral',),
'klorat': ('klorat',),
'kloratet': ('klorat',),
'klorat': ('klorat',),
'klorater': ('klorat',),
'klorat': ('klorat',),
'klorater': ('klorat',),
'klorata': ('klorat',),
'kloratene': ('klorat',),
'klordamp': ('klordamp',),
'klordampen': ('klordamp',),
'klordamper': ('klordamp',),
'klordampene': ('klordamp',),
'klorgass': ('klorgass',),
'klorgassen': ('klorgass',),
'klorgasser': ('klorgass',),
'klorgassene': ('klorgass',),
'klorid': ('klorid',),
'kloridet': ('klorid',),
'klorid': ('klorid',),
'klorider': ('klorid',),
'klorid': ('klorid',),
'klorider': ('klorid',),
'klorida': ('klorid',),
'kloridene': ('klorid',),
'klorkalium': ('klorkalium',),
'klorkaliumet': ('klorkalium',),
'klorkalium': ('klorkalium',),
'klorkaliuma': ('klorkalium',),
'klorkaliumene': ('klorkalium',),
'klorkalk': ('klorkalk',),
'klorkalken': ('klorkalk',),
'klorkalker': ('klorkalk',),
'klorkalkene': ('klorkalk',),
'klorkalsium': ('klorkalsium',),
'klorkalsiumet': ('klorkalsium',),
'klorkalsium': ('klorkalsium',),
'klorkalsiuma': ('klorkalsium',),
'klorkalsiumene': ('klorkalsium',),
'kloroform': ('kloroform',),
'kloroformen': ('kloroform',),
'kloroformer': ('kloroform',),
'kloroformene': ('kloroform',),
'klorofyll': ('klorofyll',),
'klorofyllet': ('klorofyll',),
'klorofyll': ('klorofyll',),
'klorofylla': ('klorofyll',),
'klorofyllene': ('klorofyll',),
'kloroplast': ('kloroplast',),
'kloroplasten': ('kloroplast',),
'kloroplaster': ('kloroplast',),
'kloroplastene': ('kloroplast',),
'klorsalt': ('klorsalt',),
'klorsaltet': ('klorsalt',),
'klorsalter': ('klorsalt',),
'klorsalta': ('klorsalt',),
'klorsaltene': ('klorsalt',),
'klosett': ('klosett',),
'klosettet': ('klosett',),
'klosett': ('klosett',),
'klosetter': ('klosett',),
'klosett': ('klosett',),
'klosetter': ('klosett',),
'klosetta': ('klosett',),
'klosettene': ('klosett',),
'klosettpapir': ('klosettpapir',),
'klosettpapiret': ('klosettpapir',),
'klosettpapir': ('klosettpapir',),
'klosettpapirer': ('klosettpapir',),
'klosettpapir': ('klosettpapir',),
'klosettpapirer': ('klosettpapir',),
'klosettpapira': ('klosettpapir',),
'klosettpapirene': ('klosettpapir',),
'klosettskål': ('klosettskål',),
'klosettskålen': ('klosettskål',),
'klosettskåla': ('klosettskål',),
'klosettskåler': ('klosettskål',),
'klosettskålene': ('klosettskål',),
'kloss': ('kloss',),
'klossen': ('kloss',),
'klosser': ('kloss',),
'klossene': ('kloss',),
'klossmajor': ('klossmajor',),
'klossmajoren': ('klossmajor',),
'klossmajorer': ('klossmajor',),
'klossmajorene': ('klossmajor',),
'kloster': ('kloster',),
'klosteret': ('kloster',),
'klostret': ('kloster',),
'kloster': ('kloster',),
'klostre': ('kloster',),
'klostra': ('kloster',),
'klostrene': ('kloster',),
'klostra': ('kloster',),
'klostrene': ('kloster',),
'klostergods': ('klostergods',),
'klostergodset': ('klostergods',),
'klostergods': ('klostergods',),
'klostergodser': ('klostergods',),
'klostergods': ('klostergods',),
'klostergodser': ('klostergods',),
'klostergodsa': ('klostergods',),
'klostergodsene': ('klostergods',),
'klosterkirke': ('klosterkirke',),
'klosterkirken': ('klosterkirke',),
'klosterkirka': ('klosterkirke',),
'klosterkirker': ('klosterkirke',),
'klosterkirkene': ('klosterkirke',),
'klosterlatin': ('klosterlatin',),
'klosterlatinen': ('klosterlatin',),
'klosterlatiner': ('klosterlatin',),
'klosterlatinene': ('klosterlatin',),
'klosterlikør': ('klosterlikør',),
'klosterlikøren': ('klosterlikør',),
'klosterlikører': ('klosterlikør',),
'klosterlikørene': ('klosterlikør',),
'klosterløfte': ('klosterløfte',),
'klosterløftet': ('klosterløfte',),
'klosterløfter': ('klosterløfte',),
'klosterløfta': ('klosterløfte',),
'klosterløftene': ('klosterløfte',),
'klosterskole': ('klosterskole',),
'klosterskolen': ('klosterskole',),
'klosterskoler': ('klosterskole',),
'klosterskolene': ('klosterskole',),
'klostersøm': ('klostersøm',),
'klostersømmen': ('klostersøm',),
'klostersømmer': ('klostersøm',),
'klostersømmene': ('klostersøm',),
'klot': ('klot',),
'kloten': ('klot',),
'kloter': ('klot',),
'klotene': ('klot',),
'klourt': ('klourt',),
'klourten': ('klourt',),
'klourta': ('klourt',),
'klourter': ('klourt',),
'klourtene': ('klourt',),
'klov': ('klov',),
'klovet': ('klov',),
'klov': ('klov',),
'klova': ('klov',),
'klovene': ('klov',),
'klov': ('klov',),
'kloven': ('klov',),
'klova': ('klov',),
'klover': ('klov',),
'klovene': ('klov',),
'klovdyr': ('klovdyr',),
'klovdyret': ('klovdyr',),
'klovdyr': ('klovdyr',),
'klovdyra': ('klovdyr',),
'klovdyrene': ('klovdyr',),
'klove': ('klove',),
'kloven': ('klove',),
'klover': ('klove',),
'klovene': ('klove',),
'klove': ('klove',),
'kloven': ('klove',),
'klova': ('klove',),
'klover': ('klove',),
'klovene': ('klove',),
'klovn': ('klovn',),
'klovnen': ('klovn',),
'klovner': ('klovn',),
'klovnene': ('klovn',),
'klovneri': ('klovneri',),
'klovneriet': ('klovneri',),
'klovneri': ('klovneri',),
'klovnerier': ('klovneri',),
'klovneri': ('klovneri',),
'klovnerier': ('klovneri',),
'klovneria': ('klovneri',),
'klovneriene': ('klovneri',),
'klovning': ('klovning',),
'klovningen': ('klovning',),
'klovninga': ('klovning',),
'klovninger': ('klovning',),
'klovningene': ('klovning',),
'klovning': ('klovning',),
'klovningen': ('klovning',),
'klovninga': ('klovning',),
'klovninger': ('klovning',),
'klovningene': ('klovning',),
'klubb': ('klubb',),
'klubben': ('klubb',),
'klubber': ('klubb',),
'klubbene': ('klubb',),
'klubbdrakt': ('klubbdrakt',),
'klubbdrakten': ('klubbdrakt',),
'klubbdrakta': ('klubbdrakt',),
'klubbdrakter': ('klubbdrakt',),
'klubbdraktene': ('klubbdrakt',),
'klubbe': ('klubbe',),
'klubben': ('klubbe',),
'klubba': ('klubbe',),
'klubber': ('klubbe',),
'klubbene': ('klubbe',),
'klubbformann': ('klubbformann',),
'klubbformannen': ('klubbformann',),
'klubbformenn': ('klubbformann',),
'klubbformennene': ('klubbformann',),
'klubbhus': ('klubbhus',),
'klubbhuset': ('klubbhus',),
'klubbhus': ('klubbhus',),
'klubbhusa': ('klubbhus',),
'klubbhusene': ('klubbhus',),
'klubbkamerat': ('klubbkamerat',),
'klubbkameraten': ('klubbkamerat',),
'klubbkamerater': ('klubbkamerat',),
'klubbkameratene': ('klubbkamerat',),
'klubbmester': ('klubbmester',),
'klubbmesteren': ('klubbmester',),
'klubbmestere': ('klubbmester',),
'klubbmestrer': ('klubbmester',),
'klubbmestre': ('klubbmester',),
'klubbmesterne': ('klubbmester',),
'klubbmestrene': ('klubbmester',),
'klubbmesterskap': ('klubbmesterskap',),
'klubbmesterskapet': ('klubbmesterskap',),
'klubbmesterskap': ('klubbmesterskap',),
'klubbmesterskaper': ('klubbmesterskap',),
'klubbmesterskap': ('klubbmesterskap',),
'klubbmesterskaper': ('klubbmesterskap',),
'klubbmesterskapa': ('klubbmesterskap',),
'klubbmesterskapene': ('klubbmesterskap',),
'klubbpatriot': ('klubbpatriot',),
'klubbpatrioten': ('klubbpatriot',),
'klubbpatrioter': ('klubbpatriot',),
'klubbpatriotene': ('klubbpatriot',),
'kludder': ('kludder',),
'kludderet': ('kludder',),
'kludder': ('kludder',),
'kluddere': ('kludder',),
'kluddera': ('kludder',),
'kludderne': ('kludder',),
'kluddera': ('kludder',),
'kludderne': ('kludder',),
'kluft': ('kluft',),
'kluften': ('kluft',),
'klufta': ('kluft',),
'klufter': ('kluft',),
'kluftene': ('kluft',),
'klukk': ('klukk',),
'klukken': ('klukk',),
'klukket': ('klukk',),
'klukk': ('klukk',),
'klukkene': ('klukk',),
'klukka': ('klukk',),
'klukkene': ('klukk',),
'klukkhøne': ('klukkhøne',),
'klukkhønen': ('klukkhøne',),
'klukkhøna': ('klukkhøne',),
'klukkhøner': ('klukkhøne',),
'klukkhønene': ('klukkhøne',),
'klump': ('klump',),
'klumpen': ('klump',),
'klumper': ('klump',),
'klumpene': ('klump',),
'klumprot': ('klumprot',),
'klumproten': ('klumprot',),
'klumprota': ('klumprot',),
'klumprøtter': ('klumprot',),
'klumprøttene': ('klumprot',),
'klunder': ('klunder',),
'klunderet': ('klunder',),
'klundret': ('klunder',),
'klunder': ('klunder',),
'klundre': ('klunder',),
'klundra': ('klunder',),
'klundrene': ('klunder',),
'klundra': ('klunder',),
'klundrene': ('klunder',),
'klunger': ('klunger',),
'klungeren': ('klunger',),
'klungere': ('klunger',),
'klungrer': ('klunger',),
'klungre': ('klunger',),
'klungerne': ('klunger',),
'klungrene': ('klunger',),
'klungerkjerr': ('klungerkjerr',),
'klungerkjerret': ('klungerkjerr',),
'klungerkjerr': ('klungerkjerr',),
'klungerkjerra': ('klungerkjerr',),
'klungerkjerrene': ('klungerkjerr',),
'kluniasenser': ('kluniasenser',),
'kluniasenseren': ('kluniasenser',),
'kluniasensere': ('kluniasenser',),
'kluniasenserne': ('kluniasenser',),
'kluniasenserorden': ('kluniasenserorden',),
'kluniasenserordenen': ('kluniasenserorden',),
'kluniasenserordener': ('kluniasenserorden',),
'kluniasenserordenene': ('kluniasenserorden',),
'klunk': ('klunk',),
'klunken': ('klunk',),
'klunker': ('klunk',),
'klunkene': ('klunk',),
'klunk': ('klunk',),
'klunket': ('klunk',),
'klunk': ('klunk',),
'klunka': ('klunk',),
'klunkene': ('klunk',),
'klunkeflaske': ('klunkeflaske',),
'klunkeflasken': ('klunkeflaske',),
'klunkeflaska': ('klunkeflaske',),
'klunkeflasker': ('klunkeflaske',),
'klunkeflaskene': ('klunkeflaske',),
'kluns': ('kluns',),
'klunsen': ('kluns',),
'klunser': ('kluns',),
'klunsene': ('kluns',),
'klusil': ('klusil',),
'klusilen': ('klusil',),
'klusiler': ('klusil',),
'klusilene': ('klusil',),
'kluss': ('kluss',),
'klusset': ('kluss',),
'kluss': ('kluss',),
'klussa': ('kluss',),
'klussene': ('kluss',),
'klut': ('klut',),
'kluten': ('klut',),
'kluter': ('klut',),
'klutene': ('klut',),
'klutehandler': ('klutehandler',),
'klutehandleren': ('klutehandler',),
'klutehandlere': ('klutehandler',),
'klutehandlerne': ('klutehandler',),
'klutepapir': ('klutepapir',),
'klutepapiret': ('klutepapir',),
'klutepapir': ('klutepapir',),
'klutepapirer': ('klutepapir',),
'klutepapir': ('klutepapir',),
'klutepapirer': ('klutepapir',),
'klutepapira': ('klutepapir',),
'klutepapirene': ('klutepapir',),
'klynge': ('klynge',),
'klyngen': ('klynge',),
'klynga': ('klynge',),
'klynger': ('klynge',),
'klyngene': ('klynge',),
'klynk': ('klynk',),
'klynken': ('klynk',),
'klynket': ('klynk',),
'klynk': ('klynk',),
'klynkene': ('klynk',),
'klynka': ('klynk',),
'klynkene': ('klynk',),
'klyp': ('klyp',),
'klypen': ('klyp',),
'klypet': ('klyp',),
'klyp': ('klyp',),
'klypene': ('klyp',),
'klypa': ('klyp',),
'klypene': ('klyp',),
'klype': ('klype',),
'klypen': ('klype',),
'klypa': ('klype',),
'klyper': ('klype',),
'klypene': ('klype',),
'klype': ('klype',),
'klypen': ('klype',),
'klypa': ('klype',),
'klyper': ('klype',),
'klypene': ('klype',),
'klyse': ('klyse',),
'klysen': ('klyse',),
'klysa': ('klyse',),
'klyser': ('klyse',),
'klysene': ('klyse',),
'klyss': ('klyss',),
'klysset': ('klyss',),
'klyss': ('klyss',),
'klyssa': ('klyss',),
'klyssene': ('klyss',),
'klyssrør': ('klyssrør',),
'klyssrøret': ('klyssrør',),
'klyssrør': ('klyssrør',),
'klyssrøra': ('klyssrør',),
'klyssrørene': ('klyssrør',),
'klyster': ('klyster',),
'klysteret': ('klyster',),
'klyster': ('klyster',),
'klysterer': ('klyster',),
'klyster': ('klyster',),
'klysterer': ('klyster',),
'klystera': ('klyster',),
'klysterene': ('klyster',),
'klyv': ('klyv',),
'klyvet': ('klyv',),
'klyv': ('klyv',),
'klyva': ('klyv',),
'klyvene': ('klyv',),
'klyver': ('klyver',),
'klyveren': ('klyver',),
'klyvere': ('klyver',),
'klyverne': ('klyver',),
'klyverbom': ('klyverbom',),
'klyverbommen': ('klyverbom',),
'klyverbommer': ('klyverbom',),
'klyverbommene': ('klyverbom',),
'klåe': ('klåe',),
'klåen': ('klåe',),
'klåer': ('klåe',),
'klåene': ('klåe',),
'klåfinger': ('klåfinger',),
'klåfingeren': ('klåfinger',),
'klåfingrer': ('klåfinger',),
'klåfingre': ('klåfinger',),
'klåfingrene': ('klåfinger',),
'klåte': ('klåte',),
'klåten': ('klåte',),
'klåta': ('klåte',),
'klåter': ('klåte',),
'klåtene': ('klåte',),
'klåtre': ('klåtre',),
'klåtren': ('klåtre',),
'klåtra': ('klåtre',),
'klåtrer': ('klåtre',),
'klåtrene': ('klåtre',),
'klær': ('klær',),
'klærne': ('klær',),
'kløe': ('kløe',),
'kløen': ('kløe',),
'kløer': ('kløe',),
'kløene': ('kløe',),
'kløft': ('kløft',),
'kløften': ('kløft',),
'kløfta': ('kløft',),
'kløfter': ('kløft',),
'kløftene': ('kløft',),
'kløkt': ('kløkt',),
'kløkten': ('kløkt',),
'kløkter': ('kløkt',),
'kløktene': ('kløkt',),
'kløne': ('kløne',),
'klønen': ('kløne',),
'kløna': ('kløne',),
'kløner': ('kløne',),
'klønene': ('kløne',),
'kløpper': ('kløpper',),
'kløpperen': ('kløpper',),
'kløppere': ('kløpper',),
'kløpperne': ('kløpper',),
'kløpulver': ('kløpulver',),
'kløpulveret': ('kløpulver',),
'kløpulver': ('kløpulver',),
'kløpulvere': ('kløpulver',),
'kløpulvera': ('kløpulver',),
'kløpulverne': ('kløpulver',),
'kløpulvera': ('kløpulver',),
'kløpulverne': ('kløpulver',),
'kløsalve': ('kløsalve',),
'kløsalven': ('kløsalve',),
'kløsalva': ('kløsalve',),
'kløsalver': ('kløsalve',),
'kløsalvene': ('kløsalve',),
'kløtsj': ('kløtsj',),
'kløtsjen': ('kløtsj',),
'kløtsjer': ('kløtsj',),
'kløtsjene': ('kløtsj',),
'kløtsjpedal': ('kløtsjpedal',),
'kløtsjpedalen': ('kløtsjpedal',),
'kløtsjpedaler': ('kløtsjpedal',),
'kløtsjpedalene': ('kløtsjpedal',),
'kløv': ('kløv',),
'kløven': ('kløv',),
'kløva': ('kløv',),
'kløver': ('kløv',),
'kløvene': ('kløv',),
'kløvdyr': ('kløvdyr',),
'kløvdyret': ('kløvdyr',),
'kløvdyr': ('kløvdyr',),
'kløvdyra': ('kløvdyr',),
'kløvdyrene': ('kløvdyr',),
'kløvereng': ('kløvereng',),
'kløverengen': ('kløvereng',),
'kløverenga': ('kløvereng',),
'kløverenger': ('kløvereng',),
'kløverengene': ('kløvereng',),
'kløvhest': ('kløvhest',),
'kløvhesten': ('kløvhest',),
'kløvhester': ('kløvhest',),
'kløvhestene': ('kløvhest',),
'kløvjeveg': ('kløvjeveg',),
'kløvjevegen': ('kløvjeveg',),
'kløvjeveger': ('kløvjeveg',),
'kløvjevegene': ('kløvjeveg',),
'kløvjevei': ('kløvjevei',),
'kløvjeveien': ('kløvjevei',),
'kløvjeveier': ('kløvjevei',),
'kløvjeveiene': ('kløvjevei',),
'kløvmeis': ('kløvmeis',),
'kløvmeisen': ('kløvmeis',),
'kløvmeisa': ('kløvmeis',),
'kløvmeiser': ('kløvmeis',),
'kløvmeisene': ('kløvmeis',),
'kløvning': ('kløvning',),
'kløvningen': ('kløvning',),
'kløvninga': ('kløvning',),
'kløvninger': ('kløvning',),
'kløvningene': ('kløvning',),
'kløvsadel': ('kløvsadel',),
'kløvsadelen': ('kløvsadel',),
'kløvsadler': ('kløvsadel',),
'kløvsadlene': ('kløvsadel',),
'kløvsag': ('kløvsag',),
'kløvsagen': ('kløvsag',),
'kløvsaga': ('kløvsag',),
'kløvsager': ('kløvsag',),
'kløvsagene': ('kløvsag',),
'kløvsal': ('kløvsal',),
'kløvsalen': ('kløvsal',),
'kløvsaler': ('kløvsal',),
'kløvsalene': ('kløvsal',),
'kløvveg': ('kløvveg',),
'kløvvegen': ('kløvveg',),
'kløvveger': ('kløvveg',),
'kløvvegene': ('kløvveg',),
'kløvvei': ('kløvvei',),
'kløvveien': ('kløvvei',),
'kløvveier': ('kløvvei',),
'kløvveiene': ('kløvvei',),
'kløyv': ('kløyv',),
'kløyven': ('kløyv',),
'kløyver': ('kløyv',),
'kløyvene': ('kløyv',),
'kløyver': ('kløyver',),
'kløyveren': ('kløyver',),
'kløyvere': ('kløyver',),
'kløyverne': ('kløyver',),
'kløyvning': ('kløyvning',),
'kløyvningen': ('kløyvning',),
'kløyvninga': ('kløyvning',),
'kløyvninger': ('kløyvning',),
'kløyvningene': ('kløyvning',),
'kløyvsag': ('kløyvsag',),
'kløyvsagen': ('kløyvsag',),
'kløyvsaga': ('kløyvsag',),
'kløyvsager': ('kløyvsag',),
'kløyvsagene': ('kløyvsag',),
'knabb': ('knabb',),
'knabben': ('knabb',),
'knabber': ('knabb',),
'knabbene': ('knabb',),
'knaderi': ('knaderi',),
'knaderiet': ('knaderi',),
'knaderi': ('knaderi',),
'knaderier': ('knaderi',),
'knaderi': ('knaderi',),
'knaderier': ('knaderi',),
'knaderia': ('knaderi',),
'knaderiene': ('knaderi',),
'knagg': ('knagg',),
'knaggen': ('knagg',),
'knagger': ('knagg',),
'knaggene': ('knagg',),
'knahus': ('knahus',),
'knahuset': ('knahus',),
'knahus': ('knahus',),
'knahusa': ('knahus',),
'knahusene': ('knahus',),
'knak': ('knak',),
'knaket': ('knak',),
'knak': ('knak',),
'knaka': ('knak',),
'knakene': ('knak',),
'knakk': ('knakk',),
'knakken': ('knakk',),
'knakker': ('knakk',),
'knakkene': ('knakk',),
'knakk': ('knakk',),
'knakken': ('knakk',),
'knakket': ('knakk',),
'knakk': ('knakk',),
'knakkene': ('knakk',),
'knakka': ('knakk',),
'knakkene': ('knakk',),
'knakkpølse': ('knakkpølse',),
'knakkpølsen': ('knakkpølse',),
'knakkpølsa': ('knakkpølse',),
'knakkpølser': ('knakkpølse',),
'knakkpølsene': ('knakkpølse',),
'knakkwurst': ('knakkwurst',),
'knakkwursten': ('knakkwurst',),
'knakkwurst': ('knakkwurst',),
'knakkwurstene': ('knakkwurst',),
'knall': ('knall',),
'knallet': ('knall',),
'knall': ('knall',),
'knalla': ('knall',),
'knallene': ('knall',),
'knallavslutning': ('knallavslutning',),
'knallavslutningen': ('knallavslutning',),
'knallavslutninga': ('knallavslutning',),
'knallavslutninger': ('knallavslutning',),
'knallavslutningene': ('knallavslutning',),
'knallbongbong': ('knallbongbong',),
'knallbongbongen': ('knallbongbong',),
'knallbongbonger': ('knallbongbong',),
'knallbongbongene': ('knallbongbong',),
'knalleffekt': ('knalleffekt',),
'knalleffekten': ('knalleffekt',),
'knalleffekter': ('knalleffekt',),
'knalleffektene': ('knalleffekt',),
'knallert': ('knallert',),
'knallerten': ('knallert',),
'knallerter': ('knallert',),
'knallertene': ('knallert',),
'knallform': ('knallform',),
'knallformen': ('knallform',),
'knallforma': ('knallform',),
'knallformer': ('knallform',),
'knallformene': ('knallform',),
'knallgass': ('knallgass',),
'knallgassen': ('knallgass',),
'knallgasser': ('knallgass',),
'knallgassene': ('knallgass',),
'knallperle': ('knallperle',),
'knallperlen': ('knallperle',),
'knallperla': ('knallperle',),
'knallperler': ('knallperle',),
'knallperlene': ('knallperle',),
'knallpistol': ('knallpistol',),
'knallpistolen': ('knallpistol',),
'knallpistoler': ('knallpistol',),
'knallpistolene': ('knallpistol',),
'knallsuksess': ('knallsuksess',),
'knallsuksessen': ('knallsuksess',),
'knallsuksesser': ('knallsuksess',),
'knallsuksessene': ('knallsuksess',),
'knaost': ('knaost',),
'knaosten': ('knaost',),
'knaoster': ('knaost',),
'knaostene': ('knaost',),
'knapp': ('knapp',),
'knappen': ('knapp',),
'knapper': ('knapp',),
'knappene': ('knapp',),
'knappenål': ('knappenål',),
'knappenålen': ('knappenål',),
'knappenåla': ('knappenål',),
'knappenåler': ('knappenål',),
'knappenålene': ('knappenål',),
'knapphet': ('knapphet',),
'knappheten': ('knapphet',),
'knappheta': ('knapphet',),
'knappheter': ('knapphet',),
'knapphetene': ('knapphet',),
'knapphol': ('knapphol',),
'knappholet': ('knapphol',),
'knapphol': ('knapphol',),
'knapphola': ('knapphol',),
'knappholene': ('knapphol',),
'knappholsblomst': ('knappholsblomst',),
'knappholsblomsten': ('knappholsblomst',),
'knappholsblomster': ('knappholsblomst',),
'knappholsblomstene': ('knappholsblomst',),
'knappholssting': ('knappholssting',),
'knappholsstinget': ('knappholssting',),
'knappholssting': ('knappholssting',),
'knappholsstinga': ('knappholssting',),
'knappholsstingene': ('knappholssting',),
'knapphull': ('knapphull',),
'knapphullet': ('knapphull',),
'knapphull': ('knapphull',),
'knapphuller': ('knapphull',),
'knapphull': ('knapphull',),
'knapphuller': ('knapphull',),
'knapphulla': ('knapphull',),
'knapphullene': ('knapphull',),
'knapphullsblomst': ('knapphullsblomst',),
'knapphullsblomsten': ('knapphullsblomst',),
'knapphullsblomster': ('knapphullsblomst',),
'knapphullsblomstene': ('knapphullsblomst',),
'knapphullssting': ('knapphullssting',),
'knapphullsstinget': ('knapphullssting',),
'knapphullssting': ('knapphullssting',),
'knapphullsstinga': ('knapphullssting',),
'knapphullsstingene': ('knapphullssting',),
'knark': ('knark',),
'knarken': ('knark',),
'knarker': ('knark',),
'knarkene': ('knark',),
'knark': ('knark',),
'knarket': ('knark',),
'knark': ('knark',),
'knarka': ('knark',),
'knarkene': ('knark',),
'knarker': ('knarker',),
'knarkeren': ('knarker',),
'knarkere': ('knarker',),
'knarkerne': ('knarker',),
'knarr': ('knarr',),
'knarren': ('knarr',),
'knarrer': ('knarr',),
'knarrene': ('knarr',),
'knart': ('knart',),
'knarten': ('knart',),
'knarter': ('knart',),
'knartene': ('knart',),
'knas': ('knas',),
'knaset': ('knas',),
'knas': ('knas',),
'knasa': ('knas',),
'knasene': ('knas',),
'knask': ('knask',),
'knasket': ('knask',),
'knask': ('knask',),
'knaska': ('knask',),
'knaskene': ('knask',),
'knast': ('knast',),
'knasten': ('knast',),
'knaster': ('knast',),
'knastene': ('knast',),
'knatt': ('knatt',),
'knatten': ('knatt',),
'knatter': ('knatt',),
'knattene': ('knatt',),
'knaus': ('knaus',),
'knausen': ('knaus',),
'knauser': ('knaus',),
'knausene': ('knaus',),
'knavre': ('knavre',),
'knavren': ('knavre',),
'knavrer': ('knavre',),
'knavrene': ('knavre',),
'kne': ('kne',),
'kneet': ('kne',),
'kne': ('kne',),
'knær': ('kne',),
'knea': ('kne',),
'knærne': ('kne',),
'knebel': ('knebel',),
'knebelen': ('knebel',),
'knebler': ('knebel',),
'kneblene': ('knebel',),
'knebelsbart': ('knebelsbart',),
'knebelsbarten': ('knebelsbart',),
'knebelsbarter': ('knebelsbart',),
'knebelsbartene': ('knebelsbart',),
'knebeskytter': ('knebeskytter',),
'knebeskytteren': ('knebeskytter',),
'knebeskyttere': ('knebeskytter',),
'knebeskytterne': ('knebeskytter',),
'knebukse': ('knebukse',),
'knebuksen': ('knebukse',),
'knebuksa': ('knebukse',),
'knebukser': ('knebukse',),
'knebuksene': ('knebukse',),
'knebøy': ('knebøy',),
'knebøyen': ('knebøy',),
'knebøyer': ('knebøy',),
'knebøyene': ('knebøy',),
'knebøyning': ('knebøyning',),
'knebøyningen': ('knebøyning',),
'knebøyninga': ('knebøyning',),
'knebøyninger': ('knebøyning',),
'knebøyningene': ('knebøyning',),
'knefall': ('knefall',),
'knefallet': ('knefall',),
'knefall': ('knefall',),
'knefalla': ('knefall',),
'knefallene': ('knefall',),
'knegg': ('knegg',),
'kneggen': ('knegg',),
'knegget': ('knegg',),
'knegg': ('knegg',),
'kneggene': ('knegg',),
'knegga': ('knegg',),
'kneggene': ('knegg',),
'knehase': ('knehase',),
'knehasen': ('knehase',),
'knehaser': ('knehase',),
'knehasene': ('knehase',),
'knehøne': ('knehøne',),
'knehønen': ('knehøne',),
'knehøna': ('knehøne',),
'knehøner': ('knehøne',),
'knehønene': ('knehøne',),
'kneik': ('kneik',),
'kneiken': ('kneik',),
'kneika': ('kneik',),
'kneiker': ('kneik',),
'kneikene': ('kneik',),
'kneipe': ('kneipe',),
'kneipen': ('kneipe',),
'kneipa': ('kneipe',),
'kneiper': ('kneipe',),
'kneipene': ('kneipe',),
'kneippbrød': ('kneippbrød',),
'kneippbrødet': ('kneippbrød',),
'kneippbrød': ('kneippbrød',),
'kneippbrøda': ('kneippbrød',),
'kneippbrødene': ('kneippbrød',),
'kneippkavring': ('kneippkavring',),
'kneippkavringen': ('kneippkavring',),
'kneippkavringer': ('kneippkavring',),
'kneippkavringene': ('kneippkavring',),
'kneipploff': ('kneipploff',),
'kneipploffen': ('kneipploff',),
'kneipploffer': ('kneipploff',),
'kneipploffene': ('kneipploff',),
'knekkebrød': ('knekkebrød',),
'knekkebrødet': ('knekkebrød',),
'knekkebrød': ('knekkebrød',),
'knekkebrøda': ('knekkebrød',),
'knekkebrødene': ('knekkebrød',),
'knekker': ('knekker',),
'knekkeren': ('knekker',),
'knekkere': ('knekker',),
'knekkerne': ('knekker',),
'knekt': ('knekt',),
'knekten': ('knekt',),
'knekter': ('knekt',),
'knektene': ('knekt',),
'kneledd': ('kneledd',),
'kneleddet': ('kneledd',),
'kneledd': ('kneledd',),
'kneledda': ('kneledd',),
'kneleddene': ('kneledd',),
'kneler': ('kneler',),
'kneleren': ('kneler',),
'knelere': ('kneler',),
'knelerne': ('kneler',),
'knep': ('knep',),
'knepet': ('knep',),
'knep': ('knep',),
'knepa': ('knep',),
'knepene': ('knep',),
'knepp': ('knepp',),
'kneppen': ('knepp',),
'kneppet': ('knepp',),
'knepp': ('knepp',),
'kneppene': ('knepp',),
'kneppa': ('knepp',),
'kneppene': ('knepp',),
'kneppkake': ('kneppkake',),
'kneppkaken': ('kneppkake',),
'kneppkaka': ('kneppkake',),
'kneppkaker': ('kneppkake',),
'kneppkakene': ('kneppkake',),
'knert': ('knert',),
'knerten': ('knert',),
'knerter': ('knert',),
'knertene': ('knert',),
'knesbot': ('knesbot',),
'knesboten': ('knesbot',),
'knesbota': ('knesbot',),
'knesbøter': ('knesbot',),
'knesbøtene': ('knesbot',),
'kneskål': ('kneskål',),
'kneskålen': ('kneskål',),
'kneskåla': ('kneskål',),
'kneskåler': ('kneskål',),
'kneskålene': ('kneskål',),
'knest': ('knest',),
'knesten': ('knest',),
'knester': ('knest',),
'knestene': ('knest',),
'knestrømpe': ('knestrømpe',),
'knestrømpen': ('knestrømpe',),
'knestrømpa': ('knestrømpe',),
'knestrømper': ('knestrømpe',),
'knestrømpene': ('knestrømpe',),
'knett': ('knett',),
'knetten': ('knett',),
'knetter': ('knett',),
'knettene': ('knett',),
'kniks': ('kniks',),
'knikset': ('kniks',),
'kniks': ('kniks',),
'kniksa': ('kniks',),
'kniksene': ('kniks',),
'knip': ('knip',),
'knipet': ('knip',),
'knip': ('knip',),
'knipa': ('knip',),
'knipene': ('knip',),
'knipe': ('knipe',),
'knipen': ('knipe',),
'knipa': ('knipe',),
'kniper': ('knipe',),
'knipene': ('knipe',),
'kniper': ('kniper',),
'kniperen': ('kniper',),
'knipere': ('kniper',),
'kniperne': ('kniper',),
'knipetak': ('knipetak',),
'knipetaket': ('knipetak',),
'knipetak': ('knipetak',),
'knipetaka': ('knipetak',),
'knipetakene': ('knipetak',),
'kniplepinne': ('kniplepinne',),
'kniplepinnen': ('kniplepinne',),
'kniplepinner': ('kniplepinne',),
'kniplepinnene': ('kniplepinne',),
'knipling': ('knipling',),
'kniplingen': ('knipling',),
'kniplinger': ('knipling',),
'kniplingene': ('knipling',),
'knipling': ('knipling',),
'kniplingen': ('knipling',),
'kniplinga': ('knipling',),
'kniplinger': ('knipling',),
'kniplingene': ('knipling',),
'kniplingslommetørkle': ('kniplingslommetørkle',),
'kniplingslommetørkleet': ('kniplingslommetørkle',),
'kniplingslommetørklær': ('kniplingslommetørkle',),
'kniplingslommetørklærne': ('kniplingslommetørkle',),
'knippe': ('knippe',),
'knippet': ('knippe',),
'knipper': ('knippe',),
'knippa': ('knippe',),
'knippene': ('knippe',),
'knippe': ('knippe',),
'knippen': ('knippe',),
'knippa': ('knippe',),
'knipper': ('knippe',),
'knippene': ('knippe',),
'knips': ('knips',),
'knipset': ('knips',),
'knips': ('knips',),
'knipsa': ('knips',),
'knipsene': ('knips',),
'knirk': ('knirk',),
'knirken': ('knirk',),
'knirket': ('knirk',),
'knirk': ('knirk',),
'knirkene': ('knirk',),
'knirka': ('knirk',),
'knirkene': ('knirk',),
'knis': ('knis',),
'knisen': ('knis',),
'kniset': ('knis',),
'knis': ('knis',),
'knisene': ('knis',),
'knisa': ('knis',),
'knisene': ('knis',),
'knisl': ('knisl',),
'knislet': ('knisl',),
'knisl': ('knisl',),
'knisla': ('knisl',),
'knislene': ('knisl',),
'knittelvers': ('knittelvers',),
'knittelverset': ('knittelvers',),
'knittelvers': ('knittelvers',),
'knittelversa': ('knittelvers',),
'knittelversene': ('knittelvers',),
'kniv': ('kniv',),
'kniven': ('kniv',),
'kniver': ('kniv',),
'knivene': ('kniv',),
'knivblad': ('knivblad',),
'knivbladet': ('knivblad',),
'knivblad': ('knivblad',),
'knivblader': ('knivblad',),
'knivblad': ('knivblad',),
'knivblader': ('knivblad',),
'knivblada': ('knivblad',),
'knivbladene': ('knivblad',),
'knivegg': ('knivegg',),
'kniveggen': ('knivegg',),
'knivegga': ('knivegg',),
'knivegger': ('knivegg',),
'kniveggene': ('knivegg',),
'knivsblad': ('knivsblad',),
'knivsbladet': ('knivsblad',),
'knivsblad': ('knivsblad',),
'knivsblader': ('knivsblad',),
'knivsblad': ('knivsblad',),
'knivsblader': ('knivsblad',),
'knivsblada': ('knivsblad',),
'knivsbladene': ('knivsblad',),
'knivsegg': ('knivsegg',),
'knivseggen': ('knivsegg',),
'knivsegga': ('knivsegg',),
'knivsegger': ('knivsegg',),
'knivseggene': ('knivsegg',),
'knivsliper': ('knivsliper',),
'knivsliperen': ('knivsliper',),
'knivslipere': ('knivsliper',),
'knivsliperne': ('knivsliper',),
'knivsodd': ('knivsodd',),
'knivsodden': ('knivsodd',),
'knivsodder': ('knivsodd',),
'knivsoddene': ('knivsodd',),
'knivstikk': ('knivstikk',),
'knivstikket': ('knivstikk',),
'knivstikk': ('knivstikk',),
'knivstikka': ('knivstikk',),
'knivstikkene': ('knivstikk',),
'knivstikker': ('knivstikker',),
'knivstikkeren': ('knivstikker',),
'knivstikkere': ('knivstikker',),
'knivstikkerne': ('knivstikker',),
'knockout': ('knockout',),
'knockouten': ('knockout',),
'knockouter': ('knockout',),
'knockoutene': ('knockout',),
'knog': ('knog',),
'knoget': ('knog',),
'knog': ('knog',),
'knoga': ('knog',),
'knogene': ('knog',),
'knoger': ('knoger',),
'knogeren': ('knoger',),
'knogere': ('knoger',),
'knogerne': ('knoger',),
'knoke': ('knoke',),
'knoken': ('knoke',),
'knoker': ('knoke',),
'knokene': ('knoke',),
'knokkel': ('knokkel',),
'knokkelen': ('knokkel',),
'knokler': ('knokkel',),
'knoklene': ('knokkel',),
'knokkelkamp': ('knokkelkamp',),
'knokkelkampen': ('knokkelkamp',),
'knokkelkamper': ('knokkelkamp',),
'knokkelkampene': ('knokkelkamp',),
'knoll': ('knoll',),
'knollen': ('knoll',),
'knoller': ('knoll',),
'knollene': ('knoll',),
'knopp': ('knopp',),
'knoppen': ('knopp',),
'knopper': ('knopp',),
'knoppene': ('knopp',),
'knoppskyting': ('knoppskyting',),
'knoppskytingen': ('knoppskyting',),
'knoppskytinga': ('knoppskyting',),
'knoppskytinger': ('knoppskyting',),
'knoppskytingene': ('knoppskyting',),
'knoppskytning': ('knoppskytning',),
'knoppskytningen': ('knoppskytning',),
'knoppskytninga': ('knoppskytning',),
'knoppskytninger': ('knoppskytning',),
'knoppskytningene': ('knoppskytning',),
'knoppsvane': ('knoppsvane',),
'knoppsvanen': ('knoppsvane',),
'knoppsvana': ('knoppsvane',),
'knoppsvaner': ('knoppsvane',),
'knoppsvanene': ('knoppsvane',),
'knort': ('knort',),
'knorten': ('knort',),
'knorter': ('knort',),
'knortene': ('knort',),
'knortekjepp': ('knortekjepp',),
'knortekjeppen': ('knortekjepp',),
'knortekjepper': ('knortekjepp',),
'knortekjeppene': ('knortekjepp',),
'knot': ('knot',),
'knotet': ('knot',),
'knot': ('knot',),
'knota': ('knot',),
'knotene': ('knot',),
'knowhow': ('knowhow',),
'knowhowen': ('knowhow',),
'knowhower': ('knowhow',),
'knowhowene': ('knowhow',),
'knubb': ('knubb',),
'knubbet': ('knubb',),
'knubb': ('knubb',),
'knubba': ('knubb',),
'knubbene': ('knubb',),
'knubbord': ('knubbord',),
'knubbordet': ('knubbord',),
'knubbord': ('knubbord',),
'knubborda': ('knubbord',),
'knubbordene': ('knubbord',),
'knue': ('knue',),
'knuen': ('knue',),
'knuer': ('knue',),
'knuene': ('knue',),
'knull': ('knull',),
'knullet': ('knull',),
'knull': ('knull',),
'knulla': ('knull',),
'knullene': ('knull',),
'knult': ('knult',),
'knulten': ('knult',),
'knulter': ('knult',),
'knultene': ('knult',),
'knultre': ('knultre',),
'knultren': ('knultre',),
'knultra': ('knultre',),
'knultrer': ('knultre',),
'knultrene': ('knultre',),
'knupp': ('knupp',),
'knuppen': ('knupp',),
'knupper': ('knupp',),
'knuppene': ('knupp',),
'knups': ('knups',),
'knupsen': ('knups',),
'knupset': ('knups',),
'knups': ('knups',),
'knupsene': ('knups',),
'knupsa': ('knups',),
'knupsene': ('knups',),
'knurr': ('knurr',),
'knurren': ('knurr',),
'knurrer': ('knurr',),
'knurrene': ('knurr',),
'knurr': ('knurr',),
'knurret': ('knurr',),
'knurr': ('knurr',),
'knurra': ('knurr',),
'knurrene': ('knurr',),
'knurv': ('knurv',),
'knurven': ('knurv',),
'knurver': ('knurv',),
'knurvene': ('knurv',),
'knuseverk': ('knuseverk',),
'knuseverket': ('knuseverk',),
'knuseverk': ('knuseverk',),
'knuseverker': ('knuseverk',),
'knuseverk': ('knuseverk',),
'knuseverker': ('knuseverk',),
'knuseverka': ('knuseverk',),
'knuseverkene': ('knuseverk',),
'knusk': ('knusk',),
'knusken': ('knusk',),
'knusker': ('knusk',),
'knuskene': ('knusk',),
'knusleri': ('knusleri',),
'knusleriet': ('knusleri',),
'knusleri': ('knusleri',),
'knuslerier': ('knusleri',),
'knusleri': ('knusleri',),
'knuslerier': ('knusleri',),
'knusleria': ('knusleri',),
'knusleriene': ('knusleri',),
'knussel': ('knussel',),
'knusselet': ('knussel',),
'knuslet': ('knussel',),
'knussel': ('knussel',),
'knusler': ('knussel',),
'knusla': ('knussel',),
'knuslene': ('knussel',),
'knusla': ('knussel',),
'knuslene': ('knussel',),
'knute': ('knute',),
'knuten': ('knute',),
'knuter': ('knute',),
'knutene': ('knute',),
'knutekål': ('knutekål',),
'knutekålen': ('knutekål',),
'knutekåler': ('knutekål',),
'knutekålene': ('knutekål',),
'knutepunkt': ('knutepunkt',),
'knutepunktet': ('knutepunkt',),
'knutepunkt': ('knutepunkt',),
'knutepunkter': ('knutepunkt',),
'knutepunkt': ('knutepunkt',),
'knutepunkter': ('knutepunkt',),
'knutepunkta': ('knutepunkt',),
'knutepunktene': ('knutepunkt',),
'knuterosen': ('knuterosen',),
'knuteskrift': ('knuteskrift',),
'knuteskriften': ('knuteskrift',),
'knuteskrifta': ('knuteskrift',),
'knuteskrifter': ('knuteskrift',),
'knuteskriftene': ('knuteskrift',),
'knutetann': ('knutetann',),
'knutetannen': ('knutetann',),
'knutetanna': ('knutetann',),
'knutetenner': ('knutetann',),
'knutetennene': ('knutetann',),
'knutt': ('knutt',),
'knutten': ('knutt',),
'knutter': ('knutt',),
'knuttene': ('knutt',),
'knuvl': ('knuvl',),
'knuvlen': ('knuvl',),
'knuvler': ('knuvl',),
'knuvlene': ('knuvl',),
'knuvl': ('knuvl',),
'knuvlet': ('knuvl',),
'knuvl': ('knuvl',),
'knuvla': ('knuvl',),
'knuvlene': ('knuvl',),
'kny': ('kny',),
'knyet': ('kny',),
'kny': ('kny',),
'knya': ('kny',),
'knyene': ('kny',),
'knyst': ('knyst',),
'knysten': ('knyst',),
'knystet': ('knyst',),
'knyst': ('knyst',),
'knystene': ('knyst',),
'knysta': ('knyst',),
'knystene': ('knyst',),
'knyting': ('knyting',),
'knytingen': ('knyting',),
'knytinger': ('knyting',),
'knytingene': ('knyting',),
'knytte': ('knytte',),
'knyttet': ('knytte',),
'knytter': ('knytte',),
'knytta': ('knytte',),
'knyttene': ('knytte',),
'knyttneve': ('knyttneve',),
'knyttneven': ('knyttneve',),
'knyttnever': ('knyttneve',),
'knyttnevene': ('knyttneve',),
'knøl': ('knøl',),
'knølen': ('knøl',),
'knøler': ('knøl',),
'knølene': ('knøl',),
'knølhval': ('knølhval',),
'knølhvalen': ('knølhval',),
'knølhvaler': ('knølhval',),
'knølhvalene': ('knølhval',),
'knølkval': ('knølkval',),
'knølkvalen': ('knølkval',),
'knølkvaler': ('knølkval',),
'knølkvalene': ('knølkval',),
'knøs': ('knøs',),
'knøsen': ('knøs',),
'knøser': ('knøs',),
'knøsene': ('knøs',),
'knøtt': ('knøtt',),
'knøttet': ('knøtt',),
'knøtt': ('knøtt',),
'knøtta': ('knøtt',),
'knøttene': ('knøtt',),
'ko-ko': ('ko-ko',),
'ko-koet': ('ko-ko',),
'ko-ko': ('ko-ko',),
'ko-koa': ('ko-ko',),
'ko-koene': ('ko-ko',),
'koagel': ('koagel',),
'koagelet': ('koagel',),
'koagel': ('koagel',),
'koagler': ('koagel',),
'koagla': ('koagel',),
'koaglene': ('koagel',),
'koagulasjon': ('koagulasjon',),
'koagulasjonen': ('koagulasjon',),
'koagulasjoner': ('koagulasjon',),
'koagulasjonene': ('koagulasjon',),
'koaksialkabel': ('koaksialkabel',),
'koaksialkabelen': ('koaksialkabel',),
'koaksialkabler': ('koaksialkabel',),
'koaksialkablene': ('koaksialkabel',),
'koalisjon': ('koalisjon',),
'koalisjonen': ('koalisjon',),
'koalisjoner': ('koalisjon',),
'koalisjonene': ('koalisjon',),
'koalisjonsparti': ('koalisjonsparti',),
'koalisjonspartiet': ('koalisjonsparti',),
'koalisjonsparti': ('koalisjonsparti',),
'koalisjonspartier': ('koalisjonsparti',),
'koalisjonsparti': ('koalisjonsparti',),
'koalisjonspartier': ('koalisjonsparti',),
'koalisjonspartia': ('koalisjonsparti',),
'koalisjonspartiene': ('koalisjonsparti',),
'koalisjonsregjering': ('koalisjonsregjering',),
'koalisjonsregjeringen': ('koalisjonsregjering',),
'koalisjonsregjeringa': ('koalisjonsregjering',),
'koalisjonsregjeringer': ('koalisjonsregjering',),
'koalisjonsregjeringene': ('koalisjonsregjering',),
'kobbe': ('kobbe',),
'kobben': ('kobbe',),
'kobber': ('kobbe',),
'kobbene': ('kobbe',),
'kobbeklyse': ('kobbeklyse',),
'kobbeklysen': ('kobbeklyse',),
'kobbeklysa': ('kobbeklyse',),
'kobbeklyser': ('kobbeklyse',),
'kobbeklysene': ('kobbeklyse',),
'kobbel': ('kobbel',),
'kobbelet': ('kobbel',),
'koblet': ('kobbel',),
'kobbel': ('kobbel',),
'kobler': ('kobbel',),
'kobla': ('kobbel',),
'koblene': ('kobbel',),
'kobla': ('kobbel',),
'koblene': ('kobbel',),
'kobber': ('kobber',),
'kobberet': ('kobber',),
'kobber': ('kobber',),
'kobbere': ('kobber',),
'kobbera': ('kobber',),
'kobberne': ('kobber',),
'kobbera': ('kobber',),
'kobberne': ('kobber',),
'kobbergruve': ('kobbergruve',),
'kobbergruven': ('kobbergruve',),
'kobbergruva': ('kobbergruve',),
'kobbergruver': ('kobbergruve',),
'kobbergruvene': ('kobbergruve',),
'kobberhud': ('kobberhud',),
'kobberhuden': ('kobberhud',),
'kobberhuda': ('kobberhud',),
'kobberhuder': ('kobberhud',),
'kobberhudene': ('kobberhud',),
'kobberkis': ('kobberkis',),
'kobberkisen': ('kobberkis',),
'kobberkiser': ('kobberkis',),
'kobberkisene': ('kobberkis',),
'kobberkjel': ('kobberkjel',),
'kobberkjelen': ('kobberkjel',),
'kobberkjeler': ('kobberkjel',),
'kobberkjelene': ('kobberkjel',),
'kobberkjele': ('kobberkjele',),
'kobberkjelen': ('kobberkjele',),
'kobberkjeler': ('kobberkjele',),
'kobberkjelene': ('kobberkjele',),
'kobbernagle': ('kobbernagle',),
'kobbernaglen': ('kobbernagle',),
'kobbernagler': ('kobbernagle',),
'kobbernaglene': ('kobbernagle',),
'kobberstikk': ('kobberstikk',),
'kobberstikket': ('kobberstikk',),
'kobberstikk': ('kobberstikk',),
'kobberstikka': ('kobberstikk',),
'kobberstikkene': ('kobberstikk',),
'kobbertråd': ('kobbertråd',),
'kobbertråden': ('kobbertråd',),
'kobbertråder': ('kobbertråd',),
'kobbertrådene': ('kobbertråd',),
'kobler': ('kobler',),
'kobleren': ('kobler',),
'koblere': ('kobler',),
'koblerne': ('kobler',),
'kobleri': ('kobleri',),
'kobleriet': ('kobleri',),
'kobleri': ('kobleri',),
'koblerier': ('kobleri',),
'kobleri': ('kobleri',),
'koblerier': ('kobleri',),
'kobleria': ('kobleri',),
'kobleriene': ('kobleri',),
'koblerske': ('koblerske',),
'koblersken': ('koblerske',),
'koblerska': ('koblerske',),
'koblersker': ('koblerske',),
'koblerskene': ('koblerske',),
'kobling': ('kobling',),
'koblingen': ('kobling',),
'koblinga': ('kobling',),
'koblinger': ('kobling',),
'koblingene': ('kobling',),
'koblingsboks': ('koblingsboks',),
'koblingsboksen': ('koblingsboks',),
'koblingsbokser': ('koblingsboks',),
'koblingsboksene': ('koblingsboks',),
'kobolt': ('kobolt',),
'kobolten': ('kobolt',),
'koboltet': ('kobolt',),
'kobolter': ('kobolt',),
'kobolt': ('kobolt',),
'koboltene': ('kobolt',),
'kobolta': ('kobolt',),
'koboltene': ('kobolt',),
'koboltblått': ('koboltblått',),
'koboltglans': ('koboltglans',),
'koboltglansen': ('koboltglans',),
'koboltglanser': ('koboltglans',),
'koboltglansene': ('koboltglans',),
'koboltstål': ('koboltstål',),
'koboltstålet': ('koboltstål',),
'koboltstål': ('koboltstål',),
'koboltståla': ('koboltstål',),
'koboltstålene': ('koboltstål',),
'kobra': ('kobra',),
'kobraen': ('kobra',),
'kobraer': ('kobra',),
'kobraene': ('kobra',),
'kochenille': ('kochenille',),
'kochenillen': ('kochenille',),
'kocheniller': ('kochenille',),
'kochenillene': ('kochenille',),
'kodd': ('kodd',),
'kodden': ('kodd',),
'kodder': ('kodd',),
'koddene': ('kodd',),
'kodde': ('kodde',),
'kodden': ('kodde',),
'kodder': ('kodde',),
'koddene': ('kodde',),
'kode': ('kode',),
'koden': ('kode',),
'koder': ('kode',),
'kodene': ('kode',),
'kodebok': ('kodebok',),
'kodeboken': ('kodebok',),
'kodeboka': ('kodebok',),
'kodebøker': ('kodebok',),
'kodebøkene': ('kodebok',),
'kodeks': ('kodeks',),
'kodeksen': ('kodeks',),
'kodekser': ('kodeks',),
'kodeksene': ('kodeks',),
'kodelås': ('kodelås',),
'kodelåsen': ('kodelås',),
'kodelåset': ('kodelås',),
'kodelåser': ('kodelås',),
'kodelås': ('kodelås',),
'kodelåser': ('kodelås',),
'kodelås': ('kodelås',),
'kodelåser': ('kodelås',),
'kodelåsene': ('kodelås',),
'kodelåsa': ('kodelås',),
'kodelåsene': ('kodelås',),
'koder': ('koder',),
'koderen': ('koder',),
'kodere': ('koder',),
'koderne': ('koder',),
'kodeskjema': ('kodeskjema',),
'kodeskjemaet': ('kodeskjema',),
'kodeskjema': ('kodeskjema',),
'kodeskjemaer': ('kodeskjema',),
'kodeskjemaene': ('kodeskjema',),
'kodeskrift': ('kodeskrift',),
'kodeskriften': ('kodeskrift',),
'kodeskrifta': ('kodeskrift',),
'kodeskrifter': ('kodeskrift',),
'kodeskriftene': ('kodeskrift',),
'kodetelegram': ('kodetelegram',),
'kodetelegrammet': ('kodetelegram',),
'kodetelegram': ('kodetelegram',),
'kodetelegrammer': ('kodetelegram',),
'kodetelegramma': ('kodetelegram',),
'kodetelegrammene': ('kodetelegram',),
'kodetelegramma': ('kodetelegram',),
'kodetelegrammene': ('kodetelegram',),
'kodiakbjørn': ('kodiakbjørn',),
'kodiakbjørnen': ('kodiakbjørn',),
'kodiakbjørner': ('kodiakbjørn',),
'kodiakbjørnene': ('kodiakbjørn',),
'kodifikasjon': ('kodifikasjon',),
'kodifikasjonen': ('kodifikasjon',),
'kodifikasjoner': ('kodifikasjon',),
'kodifikasjonene': ('kodifikasjon',),
'kodifisering': ('kodifisering',),
'kodifiseringen': ('kodifisering',),
'kodifiseringa': ('kodifisering',),
'kodifiseringer': ('kodifisering',),
'kodifiseringene': ('kodifisering',),
'kodilje': ('kodilje',),
'kodiljen': ('kodilje',),
'kodiljer': ('kodilje',),
'kodiljene': ('kodilje',),
'kodisill': ('kodisill',),
'kodisillen': ('kodisill',),
'kodisiller': ('kodisill',),
'kodisillene': ('kodisill',),
'koeffisient': ('koeffisient',),
'koeffisienten': ('koeffisient',),
'koeffisienter': ('koeffisient',),
'koeffisientene': ('koeffisient',),
'koff': ('koff',),
'koffen': ('koff',),
'koffer': ('koff',),
'koffene': ('koff',),
'koffardi': ('koffardi',),
'koffardien': ('koffardi',),
'koffardier': ('koffardi',),
'koffardiene': ('koffardi',),
'koffardiskip': ('koffardiskip',),
'koffardiskipet': ('koffardiskip',),
'koffardiskip': ('koffardiskip',),
'koffardiskipa': ('koffardiskip',),
'koffardiskipene': ('koffardiskip',),
'koffein': ('koffein',),
'koffeinen': ('koffein',),
'koffeinet': ('koffein',),
'koffeiner': ('koffein',),
'koffein': ('koffein',),
'koffeinene': ('koffein',),
'koffeina': ('koffein',),
'koffeinene': ('koffein',),
'kofferdam': ('kofferdam',),
'kofferdammen': ('kofferdam',),
'kofferdammer': ('kofferdam',),
'kofferdammene': ('kofferdam',),
'koffernagle': ('koffernagle',),
'koffernaglen': ('koffernagle',),
'koffernagler': ('koffernagle',),
'koffernaglene': ('koffernagle',),
'koffert': ('koffert',),
'kofferten': ('koffert',),
'kofferter': ('koffert',),
'koffertene': ('koffert',),
'koffertklasse': ('koffertklasse',),
'koffertklassen': ('koffertklasse',),
'koffertklassa': ('koffertklasse',),
'koffertklasser': ('koffertklasse',),
'koffertklassene': ('koffertklasse',),
'koffertløper': ('koffertløper',),
'koffertløperen': ('koffertløper',),
'koffertløpere': ('koffertløper',),
'koffertløperne': ('koffertløper',),
'kofte': ('kofte',),
'koften': ('kofte',),
'kofta': ('kofte',),
'kofter': ('kofte',),
'koftene': ('kofte',),
'kogg': ('kogg',),
'koggen': ('kogg',),
'kogger': ('kogg',),
'koggene': ('kogg',),
'kogge': ('kogge',),
'koggen': ('kogge',),
'kogger': ('kogge',),
'koggene': ('kogge',),
'kogger': ('kogger',),
'koggeret': ('kogger',),
'kogger': ('kogger',),
'kogre': ('kogger',),
'kogra': ('kogger',),
'kogrene': ('kogger',),
'kogra': ('kogger',),
'kogrene': ('kogger',),
'kogleri': ('kogleri',),
'kogleriet': ('kogleri',),
'kogleri': ('kogleri',),
'koglerier': ('kogleri',),
'kogleri': ('kogleri',),
'koglerier': ('kogleri',),
'kogleria': ('kogleri',),
'kogleriene': ('kogleri',),
'kognat': ('kognat',),
'kognaten': ('kognat',),
'kognater': ('kognat',),
'kognatene': ('kognat',),
'koherens': ('koherens',),
'koherensen': ('koherens',),
'koherenser': ('koherens',),
'koherensene': ('koherens',),
'kohesjon': ('kohesjon',),
'kohesjonen': ('kohesjon',),
'kohesjoner': ('kohesjon',),
'kohesjonene': ('kohesjon',),
'kohort': ('kohort',),
'kohorten': ('kohort',),
'kohorter': ('kohort',),
'kohortene': ('kohort',),
'koie': ('koie',),
'koien': ('koie',),
'koia': ('koie',),
'koier': ('koie',),
'koiene': ('koie',),
'koitus': ('koitus',),
'koitusen': ('koitus',),
'koituser': ('koitus',),
'koitusene': ('koitus',),
'kok': ('kok',),
'koken': ('kok',),
'koker': ('kok',),
'kokene': ('kok',),
'koka': ('koka',),
'kokaen': ('koka',),
'kokaer': ('koka',),
'kokaene': ('koka',),
'kokabusk': ('kokabusk',),
'kokabusken': ('kokabusk',),
'kokabusker': ('kokabusk',),
'kokabuskene': ('kokabusk',),
'kokain': ('kokain',),
'kokainen': ('kokain',),
'kokainet': ('kokain',),
'kokainer': ('kokain',),
'kokain': ('kokain',),
'kokainene': ('kokain',),
'kokaina': ('kokain',),
'kokainene': ('kokain',),
'kokainist': ('kokainist',),
'kokainisten': ('kokainist',),
'kokainister': ('kokainist',),
'kokainistene': ('kokainist',),
'kokainmisbruk': ('kokainmisbruk',),
'kokainmisbruken': ('kokainmisbruk',),
'kokainmisbruket': ('kokainmisbruk',),
'kokainmisbruker': ('kokainmisbruk',),
'kokainmisbruk': ('kokainmisbruk',),
'kokainmisbrukene': ('kokainmisbruk',),
'kokainmisbruka': ('kokainmisbruk',),
'kokainmisbrukene': ('kokainmisbruk',),
'kokarde': ('kokarde',),
'kokarden': ('kokarde',),
'kokarder': ('kokarde',),
'kokardene': ('kokarde',),
'koke': ('koke',),
'koken': ('koke',),
'koka': ('koke',),
'koker': ('koke',),
'kokene': ('koke',),
'kokefisk': ('kokefisk',),
'kokefisken': ('kokefisk',),
'kokefisker': ('kokefisk',),
'kokefiskene': ('kokefisk',),
'kokekar': ('kokekar',),
'kokekaret': ('kokekar',),
'kokekar': ('kokekar',),
'kokekara': ('kokekar',),
'kokekarene': ('kokekar',),
'kokekunst': ('kokekunst',),
'kokekunsten': ('kokekunst',),
'kokekunster': ('kokekunst',),
'kokekunstene': ('kokekunst',),
'kokeplate': ('kokeplate',),
'kokeplaten': ('kokeplate',),
'kokeplata': ('kokeplate',),
'kokeplater': ('kokeplate',),
'kokeplatene': ('kokeplate',),
'kokepunkt': ('kokepunkt',),
'kokepunktet': ('kokepunkt',),
'kokepunkt': ('kokepunkt',),
'kokepunkter': ('kokepunkt',),
'kokepunkt': ('kokepunkt',),
'kokepunkter': ('kokepunkt',),
'kokepunkta': ('kokepunkt',),
'kokepunktene': ('kokepunkt',),
'koker': ('koker',),
'kokeren': ('koker',),
'kokere': ('koker',),
'kokerne': ('koker',),
'kokeri': ('kokeri',),
'kokeriet': ('kokeri',),
'kokeri': ('kokeri',),
'kokerier': ('kokeri',),
'kokeri': ('kokeri',),
'kokerier': ('kokeri',),
'kokeria': ('kokeri',),
'kokeriene': ('kokeri',),
'kokesjokolade': ('kokesjokolade',),
'kokesjokoladen': ('kokesjokolade',),
'kokesjokolader': ('kokesjokolade',),
'kokesjokoladene': ('kokesjokolade',),
'kokette': ('kokette',),
'koketten': ('kokette',),
'koketta': ('kokette',),
'koketter': ('kokette',),
'kokettene': ('kokette',),
'koketteri': ('koketteri',),
'koketteriet': ('koketteri',),
'koketteri': ('koketteri',),
'koketterier': ('koketteri',),
'koketteri': ('koketteri',),
'koketterier': ('koketteri',),
'koketteria': ('koketteri',),
'koketteriene': ('koketteri',),
'kokille': ('kokille',),
'kokillen': ('kokille',),
'kokiller': ('kokille',),
'kokillene': ('kokille',),
'kokk': ('kokk',),
'kokken': ('kokk',),
'kokker': ('kokk',),
'kokkene': ('kokk',),
'kokke': ('kokke',),
'kokken': ('kokke',),
'kokka': ('kokke',),
'kokker': ('kokke',),
'kokkene': ('kokke',),
'kokkegutt': ('kokkegutt',),
'kokkegutten': ('kokkegutt',),
'kokkegutter': ('kokkegutt',),
'kokkeguttene': ('kokkegutt',),
'kokkejente': ('kokkejente',),
'kokkejenten': ('kokkejente',),
'kokkejenta': ('kokkejente',),
'kokkejenter': ('kokkejente',),
'kokkejentene': ('kokkejente',),
'kokksmat': ('kokksmat',),
'kokksmaten': ('kokksmat',),
'kokksmater': ('kokksmat',),
'kokksmatene': ('kokksmat',),
'kokning': ('kokning',),
'kokningen': ('kokning',),
'kokninga': ('kokning',),
'kokninger': ('kokning',),
'kokningene': ('kokning',),
'kokong': ('kokong',),
'kokongen': ('kokong',),
'kokonger': ('kokong',),
'kokongene': ('kokong',),
'kokos': ('kokos',),
'kokosen': ('kokos',),
'kokoser': ('kokos',),
'kokosene': ('kokos',),
'kokosmakron': ('kokosmakron',),
'kokosmakronen': ('kokosmakron',),
'kokosmakroner': ('kokosmakron',),
'kokosmakronene': ('kokosmakron',),
'kokosmasse': ('kokosmasse',),
'kokosmassen': ('kokosmasse',),
'kokosmasser': ('kokosmasse',),
'kokosmassene': ('kokosmasse',),
'kokosmatte': ('kokosmatte',),
'kokosmatten': ('kokosmatte',),
'kokosmatta': ('kokosmatte',),
'kokosmatter': ('kokosmatte',),
'kokosmattene': ('kokosmatte',),
'kokosmelk': ('kokosmelk',),
'kokosmelken': ('kokosmelk',),
'kokosmelka': ('kokosmelk',),
'kokosmelker': ('kokosmelk',),
'kokosmelkene': ('kokosmelk',),
'kokosmjølk': ('kokosmjølk',),
'kokosmjølken': ('kokosmjølk',),
'kokosmjølka': ('kokosmjølk',),
'kokosmjølker': ('kokosmjølk',),
'kokosmjølkene': ('kokosmjølk',),
'kokosnøtt': ('kokosnøtt',),
'kokosnøtten': ('kokosnøtt',),
'kokosnøtta': ('kokosnøtt',),
'kokosnøtter': ('kokosnøtt',),
'kokosnøttene': ('kokosnøtt',),
'kokospalme': ('kokospalme',),
'kokospalmen': ('kokospalme',),
'kokospalmer': ('kokospalme',),
'kokospalmene': ('kokospalme',),
'kokostau': ('kokostau',),
'kokostauet': ('kokostau',),
'kokostau': ('kokostau',),
'kokostaua': ('kokostau',),
'kokostauene': ('kokostau',),
'kokotte': ('kokotte',),
'kokotten': ('kokotte',),
'kokotta': ('kokotte',),
'kokotter': ('kokotte',),
'kokottene': ('kokotte',),
'koks': ('koks',),
'koksen': ('koks',),
'kokser': ('koks',),
'koksene': ('koks',),
'koks': ('koks',),
'koksen': ('koks',),
'koksa': ('koks',),
'kokser': ('koks',),
'koksene': ('koks',),
'koksalt': ('koksalt',),
'koksaltet': ('koksalt',),
'koksalter': ('koksalt',),
'koksalta': ('koksalt',),
'koksaltene': ('koksalt',),
'koksovn': ('koksovn',),
'koksovnen': ('koksovn',),
'koksovner': ('koksovn',),
'koksovnene': ('koksovn',),
'koksverk': ('koksverk',),
'koksverket': ('koksverk',),
'koksverk': ('koksverk',),
'koksverker': ('koksverk',),
'koksverk': ('koksverk',),
'koksverker': ('koksverk',),
'koksverka': ('koksverk',),
'koksverkene': ('koksverk',),
'kolbe': ('kolbe',),
'kolben': ('kolbe',),
'kolber': ('kolbe',),
'kolbene': ('kolbe',),
'kolbrenner': ('kolbrenner',),
'kolbrenneren': ('kolbrenner',),
'kolbrennere': ('kolbrenner',),
'kolbrennerne': ('kolbrenner',),
'koldbrann': ('koldbrann',),
'koldbrannen': ('koldbrann',),
'koldbranner': ('koldbrann',),
'koldbrannene': ('koldbrann',),
'koldfeber': ('koldfeber',),
'koldfeberen': ('koldfeber',),
'koldfebere': ('koldfeber',),
'koldfebrer': ('koldfeber',),
'koldfebre': ('koldfeber',),
'koldfeberne': ('koldfeber',),
'koldfebrene': ('koldfeber',),
'koldfyr': ('koldfyr',),
'koldfyren': ('koldfyr',),
'koldfyrer': ('koldfyr',),
'koldfyrene': ('koldfyr',),
'koldioksid': ('koldioksid',),
'koldioksidet': ('koldioksid',),
'koldioksid': ('koldioksid',),
'koldioksider': ('koldioksid',),
'koldioksid': ('koldioksid',),
'koldioksider': ('koldioksid',),
'koldioksida': ('koldioksid',),
'koldioksidene': ('koldioksid',),
'koldjomfru': ('koldjomfru',),
'koldjomfruen': ('koldjomfru',),
'koldjomfrua': ('koldjomfru',),
'koldjomfruer': ('koldjomfru',),
'koldjomfruene': ('koldjomfru',),
'koldkrem': ('koldkrem',),
'koldkremen': ('koldkrem',),
'koldkremer': ('koldkrem',),
'koldkremene': ('koldkrem',),
'koldtbord': ('koldtbord',),
'koldtbordet': ('koldtbord',),
'koldtbord': ('koldtbord',),
'koldtborder': ('koldtbord',),
'koldtbord': ('koldtbord',),
'koldtborder': ('koldtbord',),
'koldtborda': ('koldtbord',),
'koldtbordene': ('koldtbord',),
'koldtkjøkken': ('koldtkjøkken',),
'koldtkjøkkenet': ('koldtkjøkken',),
'koldtkjøkken': ('koldtkjøkken',),
'koldtkjøkkener': ('koldtkjøkken',),
'koldtkjøkken': ('koldtkjøkken',),
'koldtkjøkkener': ('koldtkjøkken',),
'koldtkjøkkena': ('koldtkjøkken',),
'koldtkjøkkenene': ('koldtkjøkken',),
'kole': ('kole',),
'kolen': ('kole',),
'kola': ('kole',),
'koler': ('kole',),
'kolene': ('kole',),
'kolera': ('kolera',),
'koleraen': ('kolera',),
'koleraer': ('kolera',),
'koleraene': ('kolera',),
'koleriker': ('koleriker',),
'kolerikeren': ('koleriker',),
'kolerikere': ('koleriker',),
'kolerikerne': ('koleriker',),
'kolerine': ('kolerine',),
'kolerinen': ('kolerine',),
'koleriner': ('kolerine',),
'kolerinene': ('kolerine',),
'kolesterol': ('kolesterol',),
'kolesterolen': ('kolesterol',),
'kolesterolet': ('kolesterol',),
'kolesteroler': ('kolesterol',),
'kolesterol': ('kolesterol',),
'kolesterolene': ('kolesterol',),
'kolesterola': ('kolesterol',),
'kolesterolene': ('kolesterol',),
'kolhydrat': ('kolhydrat',),
'kolhydratet': ('kolhydrat',),
'kolhydrat': ('kolhydrat',),
'kolhydrater': ('kolhydrat',),
'kolhydrat': ('kolhydrat',),
'kolhydrater': ('kolhydrat',),
'kolhydrata': ('kolhydrat',),
'kolhydratene': ('kolhydrat',),
'kolibakterie': ('kolibakterie',),
'kolibakterien': ('kolibakterie',),
'kolibakterier': ('kolibakterie',),
'kolibakteriene': ('kolibakterie',),
'kolibri': ('kolibri',),
'kolibrien': ('kolibri',),
'kolibrier': ('kolibri',),
'kolibriene': ('kolibri',),
'kolikk': ('kolikk',),
'kolikken': ('kolikk',),
'kolikker': ('kolikk',),
'kolikkene': ('kolikk',),
'kolitt': ('kolitt',),
'kolitten': ('kolitt',),
'kolitter': ('kolitt',),
'kolittene': ('kolitt',),
'kolje': ('kolje',),
'koljen': ('kolje',),
'kolja': ('kolje',),
'koljer': ('kolje',),
'koljene': ('kolje',),
'kolkos': ('kolkos',),
'kolkoset': ('kolkos',),
'kolkos': ('kolkos',),
'kolkoser': ('kolkos',),
'kolkos': ('kolkos',),
'kolkoser': ('kolkos',),
'kolkosa': ('kolkos',),
'kolkosene': ('kolkos',),
'koll': ('koll',),
'kollen': ('koll',),
'koller': ('koll',),
'kollene': ('koll',),
'kollaboratør': ('kollaboratør',),
'kollaboratøren': ('kollaboratør',),
'kollaboratører': ('kollaboratør',),
'kollaboratørene': ('kollaboratør',),
'kollaps': ('kollaps',),
'kollapsen': ('kollaps',),
'kollapser': ('kollaps',),
'kollapsene': ('kollaps',),
'kollas': ('kollas',),
'kollasen': ('kollas',),
'kollaser': ('kollas',),
'kollasene': ('kollas',),
'kollasj': ('kollasj',),
'kollasjen': ('kollasj',),
'kollasjer': ('kollasj',),
'kollasjene': ('kollasj',),
'kollasjon': ('kollasjon',),
'kollasjonen': ('kollasjon',),
'kollasjoner': ('kollasjon',),
'kollasjonene': ('kollasjon',),
'kollbøtte': ('kollbøtte',),
'kollbøtten': ('kollbøtte',),
'kollbøtta': ('kollbøtte',),
'kollbøtter': ('kollbøtte',),
'kollbøttene': ('kollbøtte',),
'kolle': ('kolle',),
'kollen': ('kolle',),
'koller': ('kolle',),
'kollene': ('kolle',),
'kolle': ('kolle',),
'kollen': ('kolle',),
'kolla': ('kolle',),
'koller': ('kolle',),
'kollene': ('kolle',),
'kolle': ('kolle',),
'kollen': ('kolle',),
'kolla': ('kolle',),
'koller': ('kolle',),
'kollene': ('kolle',),
'kollega': ('kollega',),
'kollegaen': ('kollega',),
'kollegaer': ('kollega',),
'kolleger': ('kollega',),
'kollegaene': ('kollega',),
'kollegene': ('kollega',),
'kollegialitet': ('kollegialitet',),
'kollegialiteten': ('kollegialitet',),
'kollegialiteter': ('kollegialitet',),
'kollegialitetene': ('kollegialitet',),
'kollegium': ('kollegium',),
'kollegiet': ('kollegium',),
'kollegier': ('kollegium',),
'kollegia': ('kollegium',),
'kollegiene': ('kollegium',),
'kolleksjon': ('kolleksjon',),
'kolleksjonen': ('kolleksjon',),
'kolleksjoner': ('kolleksjon',),
'kolleksjonene': ('kolleksjon',),
'kollekt': ('kollekt',),
'kollekten': ('kollekt',),
'kollekter': ('kollekt',),
'kollektene': ('kollekt',),
'kollektiv': ('kollektiv',),
'kollektivet': ('kollektiv',),
'kollektiv': ('kollektiv',),
'kollektiver': ('kollektiv',),
'kollektiv': ('kollektiv',),
'kollektiver': ('kollektiv',),
'kollektiva': ('kollektiv',),
'kollektivene': ('kollektiv',),
'kollektivavtale': ('kollektivavtale',),
'kollektivavtalen': ('kollektivavtale',),
'kollektivavtaler': ('kollektivavtale',),
'kollektivavtalene': ('kollektivavtale',),
'kollektivbruk': ('kollektivbruk',),
'kollektivbruket': ('kollektivbruk',),
'kollektivbruk': ('kollektivbruk',),
'kollektivbruka': ('kollektivbruk',),
'kollektivbrukene': ('kollektivbruk',),
'kollektivfelt': ('kollektivfelt',),
'kollektivfeltet': ('kollektivfelt',),
'kollektivfelt': ('kollektivfelt',),
'kollektivfelter': ('kollektivfelt',),
'kollektivfelt': ('kollektivfelt',),
'kollektivfelter': ('kollektivfelt',),
'kollektivfelta': ('kollektivfelt',),
'kollektivfeltene': ('kollektivfelt',),
'kollektivisme': ('kollektivisme',),
'kollektivismen': ('kollektivisme',),
'kollektivismer': ('kollektivisme',),
'kollektivismene': ('kollektivisme',),
'kollektivist': ('kollektivist',),
'kollektivisten': ('kollektivist',),
'kollektivister': ('kollektivist',),
'kollektivistene': ('kollektivist',),
'kollektivroman': ('kollektivroman',),
'kollektivromanen': ('kollektivroman',),
'kollektivromaner': ('kollektivroman',),
'kollektivromanene': ('kollektivroman',),
'kollektivtrafikk': ('kollektivtrafikk',),
'kollektivtrafikken': ('kollektivtrafikk',),
'kollektivtrafikker': ('kollektivtrafikk',),
'kollektivtrafikkene': ('kollektivtrafikk',),
'kollektor': ('kollektor',),
'kollektoren': ('kollektor',),
'kollektorer': ('kollektor',),
'kollektorene': ('kollektor',),
'kolli': ('kolli',),
'kolliet': ('kolli',),
'kolli': ('kolli',),
'kollier': ('kolli',),
'kolli': ('kolli',),
'kollier': ('kolli',),
'kollia': ('kolli',),
'kolliene': ('kolli',),
'kollisjon': ('kollisjon',),
'kollisjonen': ('kollisjon',),
'kollisjoner': ('kollisjon',),
'kollisjonene': ('kollisjon',),
'kollisjonskurs': ('kollisjonskurs',),
'kollisjonskursen': ('kollisjonskurs',),
'kollisjonskurser': ('kollisjonskurs',),
'kollisjonskursene': ('kollisjonskurs',),
'kollisjonspute': ('kollisjonspute',),
'kollisjonsputen': ('kollisjonspute',),
'kollisjonsputa': ('kollisjonspute',),
'kollisjonsputer': ('kollisjonspute',),
'kollisjonsputene': ('kollisjonspute',),
'kollodium': ('kollodium',),
'kollodiumet': ('kollodium',),
'kollodium': ('kollodium',),
'kollodiuma': ('kollodium',),
'kollodiumene': ('kollodium',),
'kolloid': ('kolloid',),
'kolloidet': ('kolloid',),
'kolloid': ('kolloid',),
'kolloider': ('kolloid',),
'kolloid': ('kolloid',),
'kolloider': ('kolloid',),
'kolloida': ('kolloid',),
'kolloidene': ('kolloid',),
'kollokviegruppe': ('kollokviegruppe',),
'kollokviegruppen': ('kollokviegruppe',),
'kollokviegruppa': ('kollokviegruppe',),
'kollokviegrupper': ('kollokviegruppe',),
'kollokviegruppene': ('kollokviegruppe',),
'kollokvieleder': ('kollokvieleder',),
'kollokvielederen': ('kollokvieleder',),
'kollokvieledere': ('kollokvieleder',),
'kollokvielederne': ('kollokvieleder',),
'kollokvium': ('kollokvium',),
'kollokviet': ('kollokvium',),
'kollokvier': ('kollokvium',),
'kollokvia': ('kollokvium',),
'kollokviene': ('kollokvium',),
'kolmile': ('kolmile',),
'kolmilen': ('kolmile',),
'kolmila': ('kolmile',),
'kolmiler': ('kolmile',),
'kolmilene': ('kolmile',),
'kolmule': ('kolmule',),
'kolmulen': ('kolmule',),
'kolmuler': ('kolmule',),
'kolmulene': ('kolmule',),
'kolofon': ('kolofon',),
'kolofonen': ('kolofon',),
'kolofoner': ('kolofon',),
'kolofonene': ('kolofon',),
'kolofonside': ('kolofonside',),
'kolofonsiden': ('kolofonside',),
'kolofonsida': ('kolofonside',),
'kolofonsider': ('kolofonside',),
'kolofonsidene': ('kolofonside',),
'koloksid': ('koloksid',),
'koloksidet': ('koloksid',),
'koloksid': ('koloksid',),
'koloksider': ('koloksid',),
'koloksid': ('koloksid',),
'koloksider': ('koloksid',),
'koloksida': ('koloksid',),
'koloksidene': ('koloksid',),
'kolokvint': ('kolokvint',),
'kolokvinten': ('kolokvint',),
'kolokvinter': ('kolokvint',),
'kolokvintene': ('kolokvint',),
'kolokvinter': ('kolokvinter',),
'kolokvinteren': ('kolokvinter',),
'kolokvintere': ('kolokvinter',),
'kolokvinterne': ('kolokvinter',),
'kolombianer': ('kolombianer',),
'kolombianeren': ('kolombianer',),
'kolombianere': ('kolombianer',),
'kolombianerne': ('kolombianer',),
'kolon': ('kolon',),
'kolonet': ('kolon',),
'kolon': ('kolon',),
'koloner': ('kolon',),
'kolon': ('kolon',),
'koloner': ('kolon',),
'kolona': ('kolon',),
'kolonene': ('kolon',),
'koloni': ('koloni',),
'kolonien': ('koloni',),
'kolonier': ('koloni',),
'koloniene': ('koloni',),
'kolonial': ('kolonial',),
'kolonialen': ('kolonial',),
'kolonialer': ('kolonial',),
'kolonialene': ('kolonial',),
'kolonialbutikk': ('kolonialbutikk',),
'kolonialbutikken': ('kolonialbutikk',),
'kolonialbutikker': ('kolonialbutikk',),
'kolonialbutikkene': ('kolonialbutikk',),
'kolonialisme': ('kolonialisme',),
'kolonialismen': ('kolonialisme',),
'kolonialismer': ('kolonialisme',),
'kolonialismene': ('kolonialisme',),
'kolonialvare': ('kolonialvare',),
'kolonialvaren': ('kolonialvare',),
'kolonialvara': ('kolonialvare',),
'kolonialvarer': ('kolonialvare',),
'kolonialvarene': ('kolonialvare',),
'kolonihage': ('kolonihage',),
'kolonihagen': ('kolonihage',),
'kolonihager': ('kolonihage',),
'kolonihagene': ('kolonihage',),
'kolonimakt': ('kolonimakt',),
'kolonimakten': ('kolonimakt',),
'kolonimakta': ('kolonimakt',),
'kolonimakter': ('kolonimakt',),
'kolonimaktene': ('kolonimakt',),
'kolonisasjon': ('kolonisasjon',),
'kolonisasjonen': ('kolonisasjon',),
'kolonisasjoner': ('kolonisasjon',),
'kolonisasjonene': ('kolonisasjon',),
'kolonisator': ('kolonisator',),
'kolonisatoren': ('kolonisator',),
'kolonisatorer': ('kolonisator',),
'kolonisatorene': ('kolonisator',),
'kolonist': ('kolonist',),
'kolonisten': ('kolonist',),
'kolonister': ('kolonist',),
'kolonistene': ('kolonist',),
'kolonnade': ('kolonnade',),
'kolonnaden': ('kolonnade',),
'kolonnader': ('kolonnade',),
'kolonnadene': ('kolonnade',),
'kolonne': ('kolonne',),
'kolonnen': ('kolonne',),
'kolonner': ('kolonne',),
'kolonnene': ('kolonne',),
'koloradobille': ('koloradobille',),
'koloradobillen': ('koloradobille',),
'koloradobiller': ('koloradobille',),
'koloradobillene': ('koloradobille',),
'koloratur': ('koloratur',),
'koloraturen': ('koloratur',),
'koloraturer': ('koloratur',),
'koloraturene': ('koloratur',),
'koloratursangerinne': ('koloratursangerinne',),
'koloratursangerinnen': ('koloratursangerinne',),
'koloratursangerinna': ('koloratursangerinne',),
'koloratursangerinner': ('koloratursangerinne',),
'koloratursangerinnene': ('koloratursangerinne',),
'kolorimeter': ('kolorimeter',),
'kolorimeteret': ('kolorimeter',),
'kolorimetret': ('kolorimeter',),
'kolorimeter': ('kolorimeter',),
'kolorimetre': ('kolorimeter',),
'kolorimetra': ('kolorimeter',),
'kolorimetrene': ('kolorimeter',),
'kolorimetra': ('kolorimeter',),
'kolorimetrene': ('kolorimeter',),
'koloritt': ('koloritt',),
'koloritten': ('koloritt',),
'koloritter': ('koloritt',),
'kolorittene': ('koloritt',),
'kolos': ('kolos',),
'kolosen': ('kolos',),
'koloser': ('kolos',),
'kolosene': ('kolos',),
'koloss': ('koloss',),
'kolossen': ('koloss',),
'kolosser': ('koloss',),
'kolossene': ('koloss',),
'kolportasje': ('kolportasje',),
'kolportasjen': ('kolportasje',),
'kolportasjer': ('kolportasje',),
'kolportasjene': ('kolportasje',),
'kolportør': ('kolportør',),
'kolportøren': ('kolportør',),
'kolportører': ('kolportør',),
'kolportørene': ('kolportør',),
'kolstift': ('kolstift',),
'kolstiften': ('kolstift',),
'kolstifter': ('kolstift',),
'kolstiftene': ('kolstift',),
'kolstoff': ('kolstoff',),
'kolstoffet': ('kolstoff',),
'kolstoff': ('kolstoff',),
'kolstoffer': ('kolstoff',),
'kolstoff': ('kolstoff',),
'kolstoffer': ('kolstoff',),
'kolstoffa': ('kolstoff',),
'kolstoffene': ('kolstoff',),
'kolstøv': ('kolstøv',),
'kolstøvet': ('kolstøv',),
'kolstøv': ('kolstøv',),
'kolstøva': ('kolstøv',),
'kolstøvene': ('kolstøv',),
'kolsviertro': ('kolsviertro',),
'kolsviertroen': ('kolsviertro',),
'kolsviertroa': ('kolsviertro',),
'kolsviertroer': ('kolsviertro',),
'kolsviertroene': ('kolsviertro',),
'kolsviertru': ('kolsviertru',),
'kolsviertruen': ('kolsviertru',),
'kolsviertrua': ('kolsviertru',),
'kolsviertruer': ('kolsviertru',),
'kolsviertruene': ('kolsviertru',),
'kolsyre': ('kolsyre',),
'kolsyren': ('kolsyre',),
'kolsyra': ('kolsyre',),
'kolsyrer': ('kolsyre',),
'kolsyrene': ('kolsyre',),
'kolsyreassimilasjon': ('kolsyreassimilasjon',),
'kolsyreassimilasjonen': ('kolsyreassimilasjon',),
'kolsyreassimilasjoner': ('kolsyreassimilasjon',),
'kolsyreassimilasjonene': ('kolsyreassimilasjon',),
'kolsyreis': ('kolsyreis',),
'kolsyreisen': ('kolsyreis',),
'kolsyreiser': ('kolsyreis',),
'kolsyreis': ('kolsyreis',),
'kolsyreisene': ('kolsyreis',),
'koltegning': ('koltegning',),
'koltegningen': ('koltegning',),
'koltegninga': ('koltegning',),
'koltegninger': ('koltegning',),
'koltegningene': ('koltegning',),
'koltråd': ('koltråd',),
'koltråden': ('koltråd',),
'koltråder': ('koltråd',),
'koltrådene': ('koltråd',),
'kolumbarium': ('kolumbarium',),
'kolumbariet': ('kolumbarium',),
'kolumbarier': ('kolumbarium',),
'kolumbaria': ('kolumbarium',),
'kolumbariene': ('kolumbarium',),
'kolumne': ('kolumne',),
'kolumnen': ('kolumne',),
'kolumner': ('kolumne',),
'kolumnene': ('kolumne',),
'kolumnetittel': ('kolumnetittel',),
'kolumnetittelen': ('kolumnetittel',),
'kolumnetitler': ('kolumnetittel',),
'kolumnetitlene': ('kolumnetittel',),
'kolv': ('kolv',),
'kolven': ('kolv',),
'kolver': ('kolv',),
'kolvene': ('kolv',),
'kolvelås': ('kolvelås',),
'kolvelåsen': ('kolvelås',),
'kolvelåset': ('kolvelås',),
'kolvelåser': ('kolvelås',),
'kolvelås': ('kolvelås',),
'kolvelåser': ('kolvelås',),
'kolvelås': ('kolvelås',),
'kolvelåser': ('kolvelås',),
'kolvelåsene': ('kolvelås',),
'kolvelåsa': ('kolvelås',),
'kolvelåsene': ('kolvelås',),
'kolvlås': ('kolvlås',),
'kolvlåsen': ('kolvlås',),
'kolvlåset': ('kolvlås',),
'kolvlåser': ('kolvlås',),
'kolvlås': ('kolvlås',),
'kolvlåser': ('kolvlås',),
'kolvlås': ('kolvlås',),
'kolvlåser': ('kolvlås',),
'kolvlåsene': ('kolvlås',),
'kolvlåsa': ('kolvlås',),
'kolvlåsene': ('kolvlås',),
'koma': ('koma',),
'komaen': ('koma',),
'komaer': ('koma',),
'komaene': ('koma',),
'kombattant': ('kombattant',),
'kombattanten': ('kombattant',),
'kombattanter': ('kombattant',),
'kombattantene': ('kombattant',),
'kombibil': ('kombibil',),
'kombibilen': ('kombibil',),
'kombibiler': ('kombibil',),
'kombibilene': ('kombibil',),
'kombinasjon': ('kombinasjon',),
'kombinasjonen': ('kombinasjon',),
'kombinasjoner': ('kombinasjon',),
'kombinasjonene': ('kombinasjon',),
'kombinasjonsevne': ('kombinasjonsevne',),
'kombinasjonsevnen': ('kombinasjonsevne',),
'kombinasjonsevna': ('kombinasjonsevne',),
'kombinasjonsevner': ('kombinasjonsevne',),
'kombinasjonsevnene': ('kombinasjonsevne',),
'kombinasjonslås': ('kombinasjonslås',),
'kombinasjonslåsen': ('kombinasjonslås',),
'kombinasjonslåset': ('kombinasjonslås',),
'kombinasjonslåser': ('kombinasjonslås',),
'kombinasjonslås': ('kombinasjonslås',),
'kombinasjonslåser': ('kombinasjonslås',),
'kombinasjonslås': ('kombinasjonslås',),
'kombinasjonslåser': ('kombinasjonslås',),
'kombinasjonslåsene': ('kombinasjonslås',),
'kombinasjonslåsa': ('kombinasjonslås',),
'kombinasjonslåsene': ('kombinasjonslås',),
'kombinasjonsskap': ('kombinasjonsskap',),
'kombinasjonsskapet': ('kombinasjonsskap',),
'kombinasjonsskap': ('kombinasjonsskap',),
'kombinasjonsskapa': ('kombinasjonsskap',),
'kombinasjonsskapene': ('kombinasjonsskap',),
'kombinasjonsskip': ('kombinasjonsskip',),
'kombinasjonsskipet': ('kombinasjonsskip',),
'kombinasjonsskip': ('kombinasjonsskip',),
'kombinasjonsskipa': ('kombinasjonsskip',),
'kombinasjonsskipene': ('kombinasjonsskip',),
'kombinasjonstang': ('kombinasjonstang',),
'kombinasjonstangen': ('kombinasjonstang',),
'kombinasjonstanga': ('kombinasjonstang',),
'kombinasjonstenger': ('kombinasjonstang',),
'kombinasjonstengene': ('kombinasjonstang',),
'kombinat': ('kombinat',),
'kombinatet': ('kombinat',),
'kombinat': ('kombinat',),
'kombinater': ('kombinat',),
'kombinat': ('kombinat',),
'kombinater': ('kombinat',),
'kombinata': ('kombinat',),
'kombinatene': ('kombinat',),
'kombinert': ('kombinert',),
'kombinertrenn': ('kombinertrenn',),
'kombinertrennet': ('kombinertrenn',),
'kombinertrenn': ('kombinertrenn',),
'kombinertrenna': ('kombinertrenn',),
'kombinertrennene': ('kombinertrenn',),
'kombioppgjør': ('kombioppgjør',),
'kombioppgjøret': ('kombioppgjør',),
'kombioppgjør': ('kombioppgjør',),
'kombioppgjøra': ('kombioppgjør',),
'kombioppgjørene': ('kombioppgjør',),
'kombisykkel': ('kombisykkel',),
'kombisykkelen': ('kombisykkel',),
'kombisykler': ('kombisykkel',),
'kombisyklene': ('kombisykkel',),
'komediant': ('komediant',),
'komedianten': ('komediant',),
'komedianter': ('komediant',),
'komediantene': ('komediant',),
'komedie': ('komedie',),
'komedien': ('komedie',),
'komedier': ('komedie',),
'komediene': ('komedie',),
'komediefigur': ('komediefigur',),
'komediefiguren': ('komediefigur',),
'komediefigurer': ('komediefigur',),
'komediefigurene': ('komediefigur',),
'komedienne': ('komedienne',),
'komediennen': ('komedienne',),
'komedienna': ('komedienne',),
'komedienner': ('komedienne',),
'komediennene': ('komedienne',),
'komet': ('komet',),
'kometen': ('komet',),
'kometer': ('komet',),
'kometene': ('komet',),
'kometkarriere': ('kometkarriere',),
'kometkarrieren': ('kometkarriere',),
'kometkarrierer': ('kometkarriere',),
'kometkarrierene': ('kometkarriere',),
'komfort': ('komfort',),
'komforten': ('komfort',),
'komforter': ('komfort',),
'komfortene': ('komfort',),
'komfyr': ('komfyr',),
'komfyren': ('komfyr',),
'komfyrer': ('komfyr',),
'komfyrene': ('komfyr',),
'komiker': ('komiker',),
'komikeren': ('komiker',),
'komikere': ('komiker',),
'komikerne': ('komiker',),
'komikk': ('komikk',),
'komikken': ('komikk',),
'komikker': ('komikk',),
'komikkene': ('komikk',),
'komité': ('komité',),
'komitéen': ('komité',),
'komiteen': ('komité',),
'komitéer': ('komité',),
'komiteer': ('komité',),
'komitéene': ('komité',),
'komiteene': ('komité',),
'komitéinnstilling': ('komitéinnstilling',),
'komitéinnstillingen': ('komitéinnstilling',),
'komitéinnstillinga': ('komitéinnstilling',),
'komitéinnstillinger': ('komitéinnstilling',),
'komitéinnstillingene': ('komitéinnstilling',),
'komma': ('komma',),
'kommaet': ('komma',),
'komma': ('komma',),
'kommaer': ('komma',),
'kommaene': ('komma',),
'kommafeil': ('kommafeil',),
'kommafeilen': ('kommafeil',),
'kommafeil': ('kommafeil',),
'kommafeila': ('kommafeil',),
'kommafeilene': ('kommafeil',),
'kommag': ('kommag',),
'kommagen': ('kommag',),
'kommager': ('kommag',),
'kommagene': ('kommag',),
'kommandant': ('kommandant',),
'kommandanten': ('kommandant',),
'kommandanter': ('kommandant',),
'kommandantene': ('kommandant',),
'kommandantskap': ('kommandantskap',),
'kommandantskapet': ('kommandantskap',),
'kommandantskap': ('kommandantskap',),
'kommandantskapa': ('kommandantskap',),
'kommandantskapene': ('kommandantskap',),
'kommandittist': ('kommandittist',),
'kommandittisten': ('kommandittist',),
'kommandittister': ('kommandittist',),
'kommandittistene': ('kommandittist',),
'kommandittselskap': ('kommandittselskap',),
'kommandittselskapet': ('kommandittselskap',),
'kommandittselskap': ('kommandittselskap',),
'kommandittselskaper': ('kommandittselskap',),
'kommandittselskap': ('kommandittselskap',),
'kommandittselskaper': ('kommandittselskap',),
'kommandittselskapa': ('kommandittselskap',),
'kommandittselskapene': ('kommandittselskap',),
'kommando': ('kommando',),
'kommandoen': ('kommando',),
'kommandoer': ('kommando',),
'kommandoene': ('kommando',),
'kommandobro': ('kommandobro',),
'kommandobroen': ('kommandobro',),
'kommandobroa': ('kommandobro',),
'kommandobroer': ('kommandobro',),
'kommandobroene': ('kommandobro',),
'kommandobru': ('kommandobru',),
'kommandobruen': ('kommandobru',),
'kommandobrua': ('kommandobru',),
'kommandobruer': ('kommandobru',),
'kommandobruene': ('kommandobru',),
'kommandoløp': ('kommandoløp',),
'kommandoløpet': ('kommandoløp',),
'kommandoløp': ('kommandoløp',),
'kommandoløpa': ('kommandoløp',),
'kommandoløpene': ('kommandoløp',),
'kommandoraid': ('kommandoraid',),
'kommandoraidet': ('kommandoraid',),
'kommandoraid': ('kommandoraid',),
'kommandoraida': ('kommandoraid',),
'kommandoraidene': ('kommandoraid',),
'kommandosak': ('kommandosak',),
'kommandosaken': ('kommandosak',),
'kommandosaka': ('kommandosak',),
'kommandosaker': ('kommandosak',),
'kommandosakene': ('kommandosak',),
'kommandosoldat': ('kommandosoldat',),
'kommandosoldaten': ('kommandosoldat',),
'kommandosoldater': ('kommandosoldat',),
'kommandosoldatene': ('kommandosoldat',),
'kommandotropp': ('kommandotropp',),
'kommandotroppen': ('kommandotropp',),
'kommandotropper': ('kommandotropp',),
'kommandotroppene': ('kommandotropp',),
'kommandør': ('kommandør',),
'kommandøren': ('kommandør',),
'kommandører': ('kommandør',),
'kommandørene': ('kommandør',),
'kommandørkaptein': ('kommandørkaptein',),
'kommandørkapteinen': ('kommandørkaptein',),
'kommandørkapteiner': ('kommandørkaptein',),
'kommandørkapteinene': ('kommandørkaptein',),
'kommaregel': ('kommaregel',),
'kommaregelen': ('kommaregel',),
'kommaregler': ('kommaregel',),
'kommareglene': ('kommaregel',),
'komme': ('komme',),
'kommet': ('komme',),
'kommer': ('komme',),
'komma': ('komme',),
'kommene': ('komme',),
'kommentar': ('kommentar',),
'kommentaren': ('kommentar',),
'kommentarer': ('kommentar',),
'kommentarene': ('kommentar',),
'kommentator': ('kommentator',),
'kommentatoren': ('kommentator',),
'kommentatorer': ('kommentator',),
'kommentatorene': ('kommentator',),
'kommers': ('kommers',),
'kommersen': ('kommers',),
'kommerser': ('kommers',),
'kommersene': ('kommers',),
'kommerselest': ('kommerselest',),
'kommerselesten': ('kommerselest',),
'kommerselester': ('kommerselest',),
'kommerselestene': ('kommerselest',),
'kommersialisme': ('kommersialisme',),
'kommersialismen': ('kommersialisme',),
'kommersialismer': ('kommersialisme',),
'kommersialismene': ('kommersialisme',),
'komming': ('komming',),
'kommingen': ('komming',),
'komminga': ('komming',),
'komminger': ('komming',),
'kommingene': ('komming',),
'kommisjon': ('kommisjon',),
'kommisjonen': ('kommisjon',),
'kommisjoner': ('kommisjon',),
'kommisjonene': ('kommisjon',),
'kommisjonshandel': ('kommisjonshandel',),
'kommisjonshandelen': ('kommisjonshandel',),
'kommisjonshandler': ('kommisjonshandel',),
'kommisjonshandlene': ('kommisjonshandel',),
'kommisjonær': ('kommisjonær',),
'kommisjonæren': ('kommisjonær',),
'kommisjonærer': ('kommisjonær',),
'kommisjonærene': ('kommisjonær',),
'kommissariat': ('kommissariat',),
'kommissariatet': ('kommissariat',),
'kommissariat': ('kommissariat',),
'kommissariater': ('kommissariat',),
'kommissariat': ('kommissariat',),
'kommissariater': ('kommissariat',),
'kommissariata': ('kommissariat',),
'kommissariatene': ('kommissariat',),
'kommissær': ('kommissær',),
'kommissæren': ('kommissær',),
'kommissærer': ('kommissær',),
'kommissærene': ('kommissær',),
'kommittent': ('kommittent',),
'kommittenten': ('kommittent',),
'kommittenter': ('kommittent',),
'kommittentene': ('kommittent',),
'kommode': ('kommode',),
'kommoden': ('kommode',),
'kommoder': ('kommode',),
'kommodene': ('kommode',),
'kommodebein': ('kommodebein',),
'kommodebeinet': ('kommodebein',),
'kommodebein': ('kommodebein',),
'kommodebeina': ('kommodebein',),
'kommodebeinene': ('kommodebein',),
'kommodeben': ('kommodeben',),
'kommodebenet': ('kommodeben',),
'kommodeben': ('kommodeben',),
'kommodebena': ('kommodeben',),
'kommodebenene': ('kommodeben',),
'kommunaldepartement': ('kommunaldepartement',),
'kommunaldepartementet': ('kommunaldepartement',),
'kommunaldepartement': ('kommunaldepartement',),
'kommunaldepartementer': ('kommunaldepartement',),
'kommunaldepartement': ('kommunaldepartement',),
'kommunaldepartementer': ('kommunaldepartement',),
'kommunaldepartementa': ('kommunaldepartement',),
'kommunaldepartementene': ('kommunaldepartement',),
'kommunalminister': ('kommunalminister',),
'kommunalministeren': ('kommunalminister',),
'kommunalministere': ('kommunalminister',),
'kommunalministrer': ('kommunalminister',),
'kommunalministre': ('kommunalminister',),
'kommunalministerne': ('kommunalminister',),
'kommunalministrene': ('kommunalminister',),
'kommunalpolitikk': ('kommunalpolitikk',),
'kommunalpolitikken': ('kommunalpolitikk',),
'kommunalpolitikker': ('kommunalpolitikk',),
'kommunalpolitikkene': ('kommunalpolitikk',),
'kommunalråd': ('kommunalråd',),
'kommunalråden': ('kommunalråd',),
'kommunalråder': ('kommunalråd',),
'kommunalrådene': ('kommunalråd',),
'kommunard': ('kommunard',),
'kommunarden': ('kommunard',),
'kommunarder': ('kommunard',),
'kommunardene': ('kommunard',),
'kommune': ('kommune',),
'kommunen': ('kommune',),
'kommuner': ('kommune',),
'kommunene': ('kommune',),
'kommunehus': ('kommunehus',),
'kommunehuset': ('kommunehus',),
'kommunehus': ('kommunehus',),
'kommunehusa': ('kommunehus',),
'kommunehusene': ('kommunehus',),
'kommunepolitikk': ('kommunepolitikk',),
'kommunepolitikken': ('kommunepolitikk',),
'kommunepolitikker': ('kommunepolitikk',),
'kommunepolitikkene': ('kommunepolitikk',),
'kommuneskatt': ('kommuneskatt',),
'kommuneskatten': ('kommuneskatt',),
'kommuneskatter': ('kommuneskatt',),
'kommuneskattene': ('kommuneskatt',),
'kommunestyre': ('kommunestyre',),
'kommunestyret': ('kommunestyre',),
'kommunestyrer': ('kommunestyre',),
'kommunestyra': ('kommunestyre',),
'kommunestyrene': ('kommunestyre',),
'kommunevalg': ('kommunevalg',),
'kommunevalget': ('kommunevalg',),
'kommunevalg': ('kommunevalg',),
'kommunevalga': ('kommunevalg',),
'kommunevalgene': ('kommunevalg',),
'kommuniké': ('kommuniké',),
'kommunikéet': ('kommuniké',),
'kommunikeet': ('kommuniké',),
'kommuniké': ('kommuniké',),
'kommunikéer': ('kommuniké',),
'kommuniké': ('kommuniké',),
'kommunikéer': ('kommuniké',),
'kommunikeer': ('kommuniké',),
'kommuniké': ('kommuniké',),
'kommunikéa': ('kommuniké',),
'kommunikéene': ('kommuniké',),
'kommunikea': ('kommuniké',),
'kommunikeene': ('kommuniké',),
'kommunikea': ('kommuniké',),
'kommunikeene': ('kommuniké',),
'kommunikant': ('kommunikant',),
'kommunikanten': ('kommunikant',),
'kommunikanter': ('kommunikant',),
'kommunikantene': ('kommunikant',),
'kommunikasjon': ('kommunikasjon',),
'kommunikasjonen': ('kommunikasjon',),
'kommunikasjoner': ('kommunikasjon',),
'kommunikasjonene': ('kommunikasjon',),
'kommunikasjonslinje': ('kommunikasjonslinje',),
'kommunikasjonslinjen': ('kommunikasjonslinje',),
'kommunikasjonslinja': ('kommunikasjonslinje',),
'kommunikasjonslinjer': ('kommunikasjonslinje',),
'kommunikasjonslinjene': ('kommunikasjonslinje',),
'kommunikasjonsmiddel': ('kommunikasjonsmiddel',),
'kommunikasjonsmiddelet': ('kommunikasjonsmiddel',),
'kommunikasjonsmidlet': ('kommunikasjonsmiddel',),
'kommunikasjonsmiddel': ('kommunikasjonsmiddel',),
'kommunikasjonsmidler': ('kommunikasjonsmiddel',),
'kommunikasjonsmidla': ('kommunikasjonsmiddel',),
'kommunikasjonsmidlene': ('kommunikasjonsmiddel',),
'kommunikasjonsmidla': ('kommunikasjonsmiddel',),
'kommunikasjonsmidlene': ('kommunikasjonsmiddel',),
'kommunikasjonssatellitt': ('kommunikasjonssatellitt',),
'kommunikasjonssatellitten': ('kommunikasjonssatellitt',),
'kommunikasjonssatellitter': ('kommunikasjonssatellitt',),
'kommunikasjonssatellittene': ('kommunikasjonssatellitt',),
'kommunion': ('kommunion',),
'kommunionen': ('kommunion',),
'kommunioner': ('kommunion',),
'kommunionene': ('kommunion',),
'kommunisme': ('kommunisme',),
'kommunismen': ('kommunisme',),
'kommunismer': ('kommunisme',),
'kommunismene': ('kommunisme',),
'kommunist': ('kommunist',),
'kommunisten': ('kommunist',),
'kommunister': ('kommunist',),
'kommunistene': ('kommunist',),
'kommutasjon': ('kommutasjon',),
'kommutasjonen': ('kommutasjon',),
'kommutasjoner': ('kommutasjon',),
'kommutasjonene': ('kommutasjon',),
'kommutator': ('kommutator',),
'kommutatoren': ('kommutator',),
'kommutatorer': ('kommutator',),
'kommutatorene': ('kommutator',),
'komorer': ('komorer',),
'komoreren': ('komorer',),
'komorere': ('komorer',),
'komorerne': ('komorer',),
'komp': ('komp',),
'kompen': ('komp',),
'kompet': ('komp',),
'komper': ('komp',),
'komp': ('komp',),
'kompene': ('komp',),
'kompa': ('komp',),
'kompene': ('komp',),
'kompaktor': ('kompaktor',),
'kompaktoren': ('kompaktor',),
'kompaktorer': ('kompaktor',),
'kompaktorene': ('kompaktor',),
'kompaktplate': ('kompaktplate',),
'kompaktplaten': ('kompaktplate',),
'kompaktplata': ('kompaktplate',),
'kompaktplater': ('kompaktplate',),
'kompaktplatene': ('kompaktplate',),
'kompani': ('kompani',),
'kompaniet': ('kompani',),
'kompani': ('kompani',),
'kompanier': ('kompani',),
'kompani': ('kompani',),
'kompanier': ('kompani',),
'kompania': ('kompani',),
'kompaniene': ('kompani',),
'kompanisjef': ('kompanisjef',),
'kompanisjefen': ('kompanisjef',),
'kompanisjefer': ('kompanisjef',),
'kompanisjefene': ('kompanisjef',),
'kompaniskap': ('kompaniskap',),
'kompaniskapet': ('kompaniskap',),
'kompaniskap': ('kompaniskap',),
'kompaniskapa': ('kompaniskap',),
'kompaniskapene': ('kompaniskap',),
'kompanjong': ('kompanjong',),
'kompanjongen': ('kompanjong',),
'kompanjonger': ('kompanjong',),
'kompanjongene': ('kompanjong',),
'komparasjon': ('komparasjon',),
'komparasjonen': ('komparasjon',),
'komparasjoner': ('komparasjon',),
'komparasjonene': ('komparasjon',),
'komparativ': ('komparativ',),
'komparativen': ('komparativ',),
'komparativer': ('komparativ',),
'komparativene': ('komparativ',),
'kompass': ('kompass',),
'kompassen': ('kompass',),
'kompasset': ('kompass',),
'kompasser': ('kompass',),
'kompass': ('kompass',),
'kompasser': ('kompass',),
'kompass': ('kompass',),
'kompasser': ('kompass',),
'kompassene': ('kompass',),
'kompassa': ('kompass',),
'kompassene': ('kompass',),
'kompassbolle': ('kompassbolle',),
'kompassbollen': ('kompassbolle',),
'kompassboller': ('kompassbolle',),
'kompassbollene': ('kompassbolle',),
'kompasshus': ('kompasshus',),
'kompasshuset': ('kompasshus',),
'kompasshus': ('kompasshus',),
'kompasshusa': ('kompasshus',),
'kompasshusene': ('kompasshus',),
'kompasskurs': ('kompasskurs',),
'kompasskursen': ('kompasskurs',),
'kompasskurser': ('kompasskurs',),
'kompasskursene': ('kompasskurs',),
'kompassnål': ('kompassnål',),
'kompassnålen': ('kompassnål',),
'kompassnåla': ('kompassnål',),
'kompassnåler': ('kompassnål',),
'kompassnålene': ('kompassnål',),
'kompassretning': ('kompassretning',),
'kompassretningen': ('kompassretning',),
'kompassretninga': ('kompassretning',),
'kompassretninger': ('kompassretning',),
'kompassretningene': ('kompassretning',),
'kompassrose': ('kompassrose',),
'kompassrosen': ('kompassrose',),
'kompassrosa': ('kompassrose',),
'kompassroser': ('kompassrose',),
'kompassrosene': ('kompassrose',),
'kompatibilitet': ('kompatibilitet',),
'kompatibiliteten': ('kompatibilitet',),
'kompatibiliteter': ('kompatibilitet',),
'kompatibilitetene': ('kompatibilitet',),
'kompendium': ('kompendium',),
'kompendiet': ('kompendium',),
'kompendier': ('kompendium',),
'kompendia': ('kompendium',),
'kompendiene': ('kompendium',),
'kompensasjon': ('kompensasjon',),
'kompensasjonen': ('kompensasjon',),
'kompensasjoner': ('kompensasjon',),
'kompensasjonene': ('kompensasjon',),
'kompensator': ('kompensator',),
'kompensatoren': ('kompensator',),
'kompensatorer': ('kompensator',),
'kompensatorene': ('kompensator',),
'kompetanse': ('kompetanse',),
'kompetansen': ('kompetanse',),
'kompetanser': ('kompetanse',),
'kompetansene': ('kompetanse',),
'kompetanseerklæring': ('kompetanseerklæring',),
'kompetanseerklæringen': ('kompetanseerklæring',),
'kompetanseerklæringa': ('kompetanseerklæring',),
'kompetanseerklæringer': ('kompetanseerklæring',),
'kompetanseerklæringene': ('kompetanseerklæring',),
'kompilasjon': ('kompilasjon',),
'kompilasjonen': ('kompilasjon',),
'kompilasjoner': ('kompilasjon',),
'kompilasjonene': ('kompilasjon',),
'kompilator': ('kompilator',),
'kompilatoren': ('kompilator',),
'kompilatorer': ('kompilator',),
'kompilatorene': ('kompilator',),
'kompis': ('kompis',),
'kompisen': ('kompis',),
'kompiser': ('kompis',),
'kompisene': ('kompis',),
'kompiskjøring': ('kompiskjøring',),
'kompiskjøringen': ('kompiskjøring',),
'kompiskjøringa': ('kompiskjøring',),
'kompiskjøringer': ('kompiskjøring',),
'kompiskjøringene': ('kompiskjøring',),
'kompleks': ('kompleks',),
'komplekset': ('kompleks',),
'kompleks': ('kompleks',),
'komplekser': ('kompleks',),
'kompleks': ('kompleks',),
'komplekser': ('kompleks',),
'kompleksa': ('kompleks',),
'kompleksene': ('kompleks',),
'kompleksitet': ('kompleksitet',),
'kompleksiteten': ('kompleksitet',),
'kompleksiteter': ('kompleksitet',),
'kompleksitetene': ('kompleksitet',),
'komplement': ('komplement',),
'komplementet': ('komplement',),
'komplement': ('komplement',),
'komplementer': ('komplement',),
'komplement': ('komplement',),
'komplementer': ('komplement',),
'komplementa': ('komplement',),
'komplementene': ('komplement',),
'komplementar': ('komplementar',),
'komplementaren': ('komplementar',),
'komplementarer': ('komplementar',),
'komplementarene': ('komplementar',),
'komplementaritet': ('komplementaritet',),
'komplementariteten': ('komplementaritet',),
'komplementariteter': ('komplementaritet',),
'komplementaritetene': ('komplementaritet',),
'komplementbue': ('komplementbue',),
'komplementbuen': ('komplementbue',),
'komplementbuer': ('komplementbue',),
'komplementbuene': ('komplementbue',),
'komplementvinkel': ('komplementvinkel',),
'komplementvinkelen': ('komplementvinkel',),
'komplementvinkler': ('komplementvinkel',),
'komplementvinklene': ('komplementvinkel',),
'komplementærfarge': ('komplementærfarge',),
'komplementærfargen': ('komplementærfarge',),
'komplementærfarger': ('komplementærfarge',),
'komplementærfargene': ('komplementærfarge',),
'komplikasjon': ('komplikasjon',),
'komplikasjonen': ('komplikasjon',),
'komplikasjoner': ('komplikasjon',),
'komplikasjonene': ('komplikasjon',),
'kompliment': ('kompliment',),
'komplimenten': ('kompliment',),
'komplimentet': ('kompliment',),
'komplimenter': ('kompliment',),
'kompliment': ('kompliment',),
'komplimenter': ('kompliment',),
'kompliment': ('kompliment',),
'komplimenter': ('kompliment',),
'komplimentene': ('kompliment',),
'komplimenta': ('kompliment',),
'komplimentene': ('kompliment',),
'komplott': ('komplott',),
'komplottet': ('komplott',),
'komplott': ('komplott',),
'komplotter': ('komplott',),
'komplott': ('komplott',),
'komplotter': ('komplott',),
'komplotta': ('komplott',),
'komplottene': ('komplott',),
'komponent': ('komponent',),
'komponenten': ('komponent',),
'komponenter': ('komponent',),
'komponentene': ('komponent',),
'komponist': ('komponist',),
'komponisten': ('komponist',),
'komponister': ('komponist',),
'komponistene': ('komponist',),
'komposisjon': ('komposisjon',),
'komposisjonen': ('komposisjon',),
'komposisjoner': ('komposisjon',),
'komposisjonene': ('komposisjon',),
'komposittfartøy': ('komposittfartøy',),
'komposittfartøyet': ('komposittfartøy',),
'komposittfartøy': ('komposittfartøy',),
'komposittfartøyer': ('komposittfartøy',),
'komposittfartøy': ('komposittfartøy',),
'komposittfartøyer': ('komposittfartøy',),
'komposittfartøya': ('komposittfartøy',),
'komposittfartøyene': ('komposittfartøy',),
'komposittmateriale': ('komposittmateriale',),
'komposittmaterialet': ('komposittmateriale',),
'komposittmaterialer': ('komposittmateriale',),
'komposittmateriala': ('komposittmateriale',),
'komposittmaterialene': ('komposittmateriale',),
'kompositum': ('kompositum',),
'kompositumet': ('kompositum',),
'komposita': ('kompositum',),
'kompositaene': ('kompositum',),
'kompost': ('kompost',),
'komposten': ('kompost',),
'komposter': ('kompost',),
'kompostene': ('kompost',),
'komposthaug': ('komposthaug',),
'komposthaugen': ('komposthaug',),
'komposthauger': ('komposthaug',),
'komposthaugene': ('komposthaug',),
'kompostjord': ('kompostjord',),
'kompostjorden': ('kompostjord',),
'kompostjorda': ('kompostjord',),
'kompostjorder': ('kompostjord',),
'kompostjordene': ('kompostjord',),
'kompott': ('kompott',),
'kompotten': ('kompott',),
'kompotter': ('kompott',),
'kompottene': ('kompott',),
'kompresjon': ('kompresjon',),
'kompresjonen': ('kompresjon',),
'kompresjoner': ('kompresjon',),
'kompresjonene': ('kompresjon',),
'kompresjonsforhold': ('kompresjonsforhold',),
'kompresjonsforholdet': ('kompresjonsforhold',),
'kompresjonsforhold': ('kompresjonsforhold',),
'kompresjonsforholda': ('kompresjonsforhold',),
'kompresjonsforholdene': ('kompresjonsforhold',),
'kompress': ('kompress',),
'kompressen': ('kompress',),
'kompresser': ('kompress',),
'kompressene': ('kompress',),
'kompressibilitet': ('kompressibilitet',),
'kompressibiliteten': ('kompressibilitet',),
'kompressibiliteter': ('kompressibilitet',),
'kompressibilitetene': ('kompressibilitet',),
'kompressor': ('kompressor',),
'kompressoren': ('kompressor',),
'kompressorer': ('kompressor',),
'kompressorene': ('kompressor',),
'kompromiss': ('kompromiss',),
'kompromisset': ('kompromiss',),
'kompromiss': ('kompromiss',),
'kompromisser': ('kompromiss',),
'kompromiss': ('kompromiss',),
'kompromisser': ('kompromiss',),
'kompromissa': ('kompromiss',),
'kompromissene': ('kompromiss',),
'komse': ('komse',),
'komsen': ('komse',),
'komsa': ('komse',),
'komser': ('komse',),
'komsene': ('komse',),
'komtesse': ('komtesse',),
'komtessen': ('komtesse',),
'komtessa': ('komtesse',),
'komtesser': ('komtesse',),
'komtessene': ('komtesse',),
'kon': ('kon',),
'konen': ('kon',),
'koner': ('kon',),
'konene': ('kon',),
'kondemnasjon': ('kondemnasjon',),
'kondemnasjonen': ('kondemnasjon',),
'kondemnasjoner': ('kondemnasjon',),
'kondemnasjonene': ('kondemnasjon',),
'kondens': ('kondens',),
'kondensen': ('kondens',),
'kondenser': ('kondens',),
'kondensene': ('kondens',),
'kondensasjon': ('kondensasjon',),
'kondensasjonen': ('kondensasjon',),
'kondensasjoner': ('kondensasjon',),
'kondensasjonene': ('kondensasjon',),
'kondensasjonskjerne': ('kondensasjonskjerne',),
'kondensasjonskjernen': ('kondensasjonskjerne',),
'kondensasjonskjerner': ('kondensasjonskjerne',),
'kondensasjonskjernene': ('kondensasjonskjerne',),
'kondensasjonsvarme': ('kondensasjonsvarme',),
'kondensasjonsvarmen': ('kondensasjonsvarme',),
'kondensasjonsvarmer': ('kondensasjonsvarme',),
'kondensasjonsvarmene': ('kondensasjonsvarme',),
'kondensat': ('kondensat',),
'kondensatet': ('kondensat',),
'kondensat': ('kondensat',),
'kondensater': ('kondensat',),
'kondensat': ('kondensat',),
'kondensater': ('kondensat',),
'kondensata': ('kondensat',),
'kondensatene': ('kondensat',),
'kondensator': ('kondensator',),
'kondensatoren': ('kondensator',),
'kondensatorer': ('kondensator',),
'kondensatorene': ('kondensator',),
'kondenser': ('kondenser',),
'kondenseren': ('kondenser',),
'kondensere': ('kondenser',),
'kondenserne': ('kondenser',),
'kondensfjerner': ('kondensfjerner',),
'kondensfjerneren': ('kondensfjerner',),
'kondensfjernere': ('kondensfjerner',),
'kondensfjernerne': ('kondensfjerner',),
'kondensstripe': ('kondensstripe',),
'kondensstripen': ('kondensstripe',),
'kondensstripa': ('kondensstripe',),
'kondensstriper': ('kondensstripe',),
'kondensstripene': ('kondensstripe',),
'kondensvann': ('kondensvann',),
'kondensvannet': ('kondensvann',),
'kondensvann': ('kondensvann',),
'kondensvanna': ('kondensvann',),
'kondensvannene': ('kondensvann',),
'kondensvatn': ('kondensvatn',),
'kondensvatnet': ('kondensvatn',),
'kondensvatn': ('kondensvatn',),
'kondensvatna': ('kondensvatn',),
'kondensvatnene': ('kondensvatn',),
'kondis': ('kondis',),
'kondisen': ('kondis',),
'kondiser': ('kondis',),
'kondisene': ('kondis',),
'kondisjon': ('kondisjon',),
'kondisjonen': ('kondisjon',),
'kondisjoner': ('kondisjon',),
'kondisjonene': ('kondisjon',),
'kondisjonalis': ('kondisjonalis',),
'kondisjonalisen': ('kondisjonalis',),
'kondisjonaliser': ('kondisjonalis',),
'kondisjonalisene': ('kondisjonalis',),
'kondisjonstrening': ('kondisjonstrening',),
'kondisjonstreningen': ('kondisjonstrening',),
'kondisjonstreninga': ('kondisjonstrening',),
'kondisjonstreninger': ('kondisjonstrening',),
'kondisjonstreningene': ('kondisjonstrening',),
'konditor': ('konditor',),
'konditoren': ('konditor',),
'konditorer': ('konditor',),
'konditorene': ('konditor',),
'konditorfarge': ('konditorfarge',),
'konditorfargen': ('konditorfarge',),
'konditorfarger': ('konditorfarge',),
'konditorfargene': ('konditorfarge',),
'konditori': ('konditori',),
'konditoriet': ('konditori',),
'konditori': ('konditori',),
'konditorier': ('konditori',),
'konditori': ('konditori',),
'konditorier': ('konditori',),
'konditoria': ('konditori',),
'konditoriene': ('konditori',),
'kondolanse': ('kondolanse',),
'kondolansen': ('kondolanse',),
'kondolanser': ('kondolanse',),
'kondolansene': ('kondolanse',),
'kondolansebrev': ('kondolansebrev',),
'kondolansebrevet': ('kondolansebrev',),
'kondolansebrev': ('kondolansebrev',),
'kondolansebrever': ('kondolansebrev',),
'kondolansebrev': ('kondolansebrev',),
'kondolansebrever': ('kondolansebrev',),
'kondolansebreva': ('kondolansebrev',),
'kondolansebrevene': ('kondolansebrev',),
'kondolansetelegram': ('kondolansetelegram',),
'kondolansetelegrammet': ('kondolansetelegram',),
'kondolansetelegram': ('kondolansetelegram',),
'kondolansetelegrammer': ('kondolansetelegram',),
'kondolansetelegramma': ('kondolansetelegram',),
'kondolansetelegrammene': ('kondolansetelegram',),
'kondolansetelegramma': ('kondolansetelegram',),
'kondolansetelegrammene': ('kondolansetelegram',),
'kondom': ('kondom',),
'kondomet': ('kondom',),
'kondom': ('kondom',),
'kondomer': ('kondom',),
'kondom': ('kondom',),
'kondomer': ('kondom',),
'kondoma': ('kondom',),
'kondomene': ('kondom',),
'kondominat': ('kondominat',),
'kondominatet': ('kondominat',),
'kondominat': ('kondominat',),
'kondominater': ('kondominat',),
'kondominat': ('kondominat',),
'kondominater': ('kondominat',),
'kondominata': ('kondominat',),
'kondominatene': ('kondominat',),
'kondor': ('kondor',),
'kondoren': ('kondor',),
'kondorer': ('kondor',),
'kondorene': ('kondor',),
'konduite': ('konduite',),
'konduiten': ('konduite',),
'konduiter': ('konduite',),
'konduitene': ('konduite',),
'konduktans': ('konduktans',),
'konduktansen': ('konduktans',),
'konduktanser': ('konduktans',),
'konduktansene': ('konduktans',),
'konduktivitet': ('konduktivitet',),
'konduktiviteten': ('konduktivitet',),
'konduktiviteter': ('konduktivitet',),
'konduktivitetene': ('konduktivitet',),
'konduktor': ('konduktor',),
'konduktoren': ('konduktor',),
'konduktorer': ('konduktor',),
'konduktorene': ('konduktor',),
'konduktør': ('konduktør',),
'konduktøren': ('konduktør',),
'konduktører': ('konduktør',),
'konduktørene': ('konduktør',),
'kone': ('kone',),
'konen': ('kone',),
'kona': ('kone',),
'koner': ('kone',),
'konene': ('kone',),
'konebil': ('konebil',),
'konebilen': ('konebil',),
'konebiler': ('konebil',),
'konebilene': ('konebil',),
'konebåt': ('konebåt',),
'konebåten': ('konebåt',),
'konebåter': ('konebåt',),
'konebåtene': ('konebåt',),
'koneplager': ('koneplager',),
'koneplageren': ('koneplager',),
'koneplagere': ('koneplager',),
'koneplagerne': ('koneplager',),
'konfeksjon': ('konfeksjon',),
'konfeksjonen': ('konfeksjon',),
'konfeksjoner': ('konfeksjon',),
'konfeksjonene': ('konfeksjon',),
'konfeksjonsindustri': ('konfeksjonsindustri',),
'konfeksjonsindustrien': ('konfeksjonsindustri',),
'konfeksjonsindustrier': ('konfeksjonsindustri',),
'konfeksjonsindustriene': ('konfeksjonsindustri',),
'konfeksjonssøm': ('konfeksjonssøm',),
'konfeksjonssømmen': ('konfeksjonssøm',),
'konfeksjonssømmer': ('konfeksjonssøm',),
'konfeksjonssømmene': ('konfeksjonssøm',),
'konfekt': ('konfekt',),
'konfekten': ('konfekt',),
'konfekter': ('konfekt',),
'konfektene': ('konfekt',),
'konfekteske': ('konfekteske',),
'konfektesken': ('konfekteske',),
'konfekteska': ('konfekteske',),
'konfektesker': ('konfekteske',),
'konfekteskene': ('konfekteske',),
'konferanse': ('konferanse',),
'konferansen': ('konferanse',),
'konferanser': ('konferanse',),
'konferansene': ('konferanse',),
'konferansetime': ('konferansetime',),
'konferansetimen': ('konferansetime',),
'konferansetimer': ('konferansetime',),
'konferansetimene': ('konferansetime',),
'konferansier': ('konferansier',),
'konferansieren': ('konferansier',),
'konferansierer': ('konferansier',),
'konferansierene': ('konferansier',),
'konfesjon': ('konfesjon',),
'konfesjonen': ('konfesjon',),
'konfesjoner': ('konfesjon',),
'konfesjonene': ('konfesjon',),
'konfesjonalisme': ('konfesjonalisme',),
'konfesjonalismen': ('konfesjonalisme',),
'konfesjonalismer': ('konfesjonalisme',),
'konfesjonalismene': ('konfesjonalisme',),
'konfetti': ('konfetti',),
'konfettien': ('konfetti',),
'konfettier': ('konfetti',),
'konfettiene': ('konfetti',),
'konfigurasjon': ('konfigurasjon',),
'konfigurasjonen': ('konfigurasjon',),
'konfigurasjoner': ('konfigurasjon',),
'konfigurasjonene': ('konfigurasjon',),
'konfirmant': ('konfirmant',),
'konfirmanten': ('konfirmant',),
'konfirmanter': ('konfirmant',),
'konfirmantene': ('konfirmant',),
'konfirmasjon': ('konfirmasjon',),
'konfirmasjonen': ('konfirmasjon',),
'konfirmasjoner': ('konfirmasjon',),
'konfirmasjonene': ('konfirmasjon',),
'konfiskasjon': ('konfiskasjon',),
'konfiskasjonen': ('konfiskasjon',),
'konfiskasjoner': ('konfiskasjon',),
'konfiskasjonene': ('konfiskasjon',),
'konfityr': ('konfityr',),
'konfityren': ('konfityr',),
'konfityrer': ('konfityr',),
'konfityrene': ('konfityr',),
'konflikt': ('konflikt',),
'konflikten': ('konflikt',),
'konflikter': ('konflikt',),
'konfliktene': ('konflikt',),
'konfliktforskning': ('konfliktforskning',),
'konfliktforskningen': ('konfliktforskning',),
'konfliktforskninga': ('konfliktforskning',),
'konfliktforskninger': ('konfliktforskning',),
'konfliktforskningene': ('konfliktforskning',),
'konformisme': ('konformisme',),
'konformismen': ('konformisme',),
'konformismer': ('konformisme',),
'konformismene': ('konformisme',),
'konformist': ('konformist',),
'konformisten': ('konformist',),
'konformister': ('konformist',),
'konformistene': ('konformist',),
'konformitet': ('konformitet',),
'konformiteten': ('konformitet',),
'konformiteter': ('konformitet',),
'konformitetene': ('konformitet',),
'konformitetspress': ('konformitetspress',),
'konformitetspresset': ('konformitetspress',),
'konformitetspress': ('konformitetspress',),
'konformitetspressa': ('konformitetspress',),
'konformitetspressene': ('konformitetspress',),
'konfrontasjon': ('konfrontasjon',),
'konfrontasjonen': ('konfrontasjon',),
'konfrontasjoner': ('konfrontasjon',),
'konfrontasjonene': ('konfrontasjon',),
'konfusianisme': ('konfusianisme',),
'konfusianismen': ('konfusianisme',),
'konfusianismer': ('konfusianisme',),
'konfusianismene': ('konfusianisme',),
'konfusjon': ('konfusjon',),
'konfusjonen': ('konfusjon',),
'konfusjoner': ('konfusjon',),
'konfusjonene': ('konfusjon',),
'konføderasjon': ('konføderasjon',),
'konføderasjonen': ('konføderasjon',),
'konføderasjoner': ('konføderasjon',),
'konføderasjonene': ('konføderasjon',),
'kong': ('kong',),
'kongen': ('kong',),
'konger': ('kong',),
'kongene': ('kong',),
'konge': ('konge',),
'kongen': ('konge',),
'konger': ('konge',),
'kongene': ('konge',),
'kongeblått': ('kongeblått',),
'kongeboa': ('kongeboa',),
'kongeboaen': ('kongeboa',),
'kongeboaer': ('kongeboa',),
'kongeboaene': ('kongeboa',),
'kongebrev': ('kongebrev',),
'kongebrevet': ('kongebrev',),
'kongebrev': ('kongebrev',),
'kongebrever': ('kongebrev',),
'kongebrev': ('kongebrev',),
'kongebrever': ('kongebrev',),
'kongebreva': ('kongebrev',),
'kongebrevene': ('kongebrev',),
'kongedømme': ('kongedømme',),
'kongedømmet': ('kongedømme',),
'kongedømmer': ('kongedømme',),
'kongedømma': ('kongedømme',),
'kongedømmene': ('kongedømme',),
'kongegambit': ('kongegambit',),
'kongegambiten': ('kongegambit',),
'kongegambiter': ('kongegambit',),
'kongegambitene': ('kongegambit',),
'kongehus': ('kongehus',),
'kongehuset': ('kongehus',),
'kongehus': ('kongehus',),
'kongehusa': ('kongehus',),
'kongehusene': ('kongehus',),
'kongekrone': ('kongekrone',),
'kongekronen': ('kongekrone',),
'kongekrona': ('kongekrone',),
'kongekroner': ('kongekrone',),
'kongekronene': ('kongekrone',),
'kongekroning': ('kongekroning',),
'kongekroningen': ('kongekroning',),
'kongekroninga': ('kongekroning',),
'kongekroninger': ('kongekroning',),
'kongekroningene': ('kongekroning',),
'kongemakt': ('kongemakt',),
'kongemakten': ('kongemakt',),
'kongemakta': ('kongemakt',),
'kongemakter': ('kongemakt',),
'kongemaktene': ('kongemakt',),
'kongenavn': ('kongenavn',),
'kongenavnet': ('kongenavn',),
'kongenavn': ('kongenavn',),
'kongenavna': ('kongenavn',),
'kongenavnene': ('kongenavn',),
'kongenialitet': ('kongenialitet',),
'kongenialiteten': ('kongenialitet',),
'kongenialiteter': ('kongenialitet',),
'kongenialitetene': ('kongenialitet',),
'kongepokal': ('kongepokal',),
'kongepokalen': ('kongepokal',),
'kongepokaler': ('kongepokal',),
'kongepokalene': ('kongepokal',),
'kongerike': ('kongerike',),
'kongeriket': ('kongerike',),
'kongeriker': ('kongerike',),
'kongerika': ('kongerike',),
'kongerikene': ('kongerike',),
'kongesaga': ('kongesaga',),
'kongesagaen': ('kongesaga',),
'kongesagaer': ('kongesaga',),
'kongesagaene': ('kongesaga',),
'kongesalutt': ('kongesalutt',),
'kongesalutten': ('kongesalutt',),
'kongesalutter': ('kongesalutt',),
'kongesaluttene': ('kongesalutt',),
'kongesang': ('kongesang',),
'kongesangen': ('kongesang',),
'kongesanger': ('kongesang',),
'kongesangene': ('kongesang',),
'kongeslange': ('kongeslange',),
'kongeslangen': ('kongeslange',),
'kongeslanger': ('kongeslange',),
'kongeslangene': ('kongeslange',),
'kongestion': ('kongestion',),
'kongestionen': ('kongestion',),
'kongestioner': ('kongestion',),
'kongestionene': ('kongestion',),
'kongetrone': ('kongetrone',),
'kongetronen': ('kongetrone',),
'kongetrona': ('kongetrone',),
'kongetroner': ('kongetrone',),
'kongetronene': ('kongetrone',),
'kongeveg': ('kongeveg',),
'kongevegen': ('kongeveg',),
'kongeveger': ('kongeveg',),
'kongevegene': ('kongeveg',),
'kongevei': ('kongevei',),
'kongeveien': ('kongevei',),
'kongeveier': ('kongevei',),
'kongeveiene': ('kongevei',),
'kongeørn': ('kongeørn',),
'kongeørnen': ('kongeørn',),
'kongeørna': ('kongeørn',),
'kongeørner': ('kongeørn',),
'kongeørnene': ('kongeørn',),
'kongle': ('kongle',),
'konglen': ('kongle',),
'kongla': ('kongle',),
'kongler': ('kongle',),
'konglene': ('kongle',),
'konglebit': ('konglebit',),
'konglebiten': ('konglebit',),
'konglebiter': ('konglebit',),
'konglebitene': ('konglebit',),
'kongleskjell': ('kongleskjell',),
'kongleskjellen': ('kongleskjell',),
'kongleskjellet': ('kongleskjell',),
'kongleskjella': ('kongleskjell',),
'kongleskjell': ('kongleskjell',),
'kongleskjellene': ('kongleskjell',),
'kongleskjella': ('kongleskjell',),
'kongleskjellene': ('kongleskjell',),
'konglomerat': ('konglomerat',),
'konglomeratet': ('konglomerat',),
'konglomerat': ('konglomerat',),
'konglomerater': ('konglomerat',),
'konglomerat': ('konglomerat',),
'konglomerater': ('konglomerat',),
'konglomerata': ('konglomerat',),
'konglomeratene': ('konglomerat',),
'kongoleser': ('kongoleser',),
'kongoleseren': ('kongoleser',),
'kongolesere': ('kongoleser',),
'kongoleserne': ('kongoleser',),
'kongregasjon': ('kongregasjon',),
'kongregasjonen': ('kongregasjon',),
'kongregasjoner': ('kongregasjon',),
'kongregasjonene': ('kongregasjon',),
'kongress': ('kongress',),
'kongressen': ('kongress',),
'kongresser': ('kongress',),
'kongressene': ('kongress',),
'kongro': ('kongro',),
'kongroen': ('kongro',),
'kongroa': ('kongro',),
'kongroer': ('kongro',),
'kongroene': ('kongro',),
'kongrovev': ('kongrovev',),
'kongroveven': ('kongrovev',),
'kongrovevet': ('kongrovev',),
'kongrovever': ('kongrovev',),
'kongrovev': ('kongrovev',),
'kongrovevene': ('kongrovev',),
'kongroveva': ('kongrovev',),
'kongrovevene': ('kongrovev',),
'kongruens': ('kongruens',),
'kongruensen': ('kongruens',),
'kongruenser': ('kongruens',),
'kongruensene': ('kongruens',),
'kongruensbøying': ('kongruensbøying',),
'kongruensbøyingen': ('kongruensbøying',),
'kongruensbøyinga': ('kongruensbøying',),
'kongruensbøyinger': ('kongruensbøying',),
'kongruensbøyingene': ('kongruensbøying',),
'kongruensbøyning': ('kongruensbøyning',),
'kongruensbøyningen': ('kongruensbøyning',),
'kongruensbøyninga': ('kongruensbøyning',),
'kongruensbøyninger': ('kongruensbøyning',),
'kongruensbøyningene': ('kongruensbøyning',),
'kongsemne': ('kongsemne',),
'kongsemnet': ('kongsemne',),
'kongsemner': ('kongsemne',),
'kongsemna': ('kongsemne',),
'kongsemnene': ('kongsemne',),
'kongsgard': ('kongsgard',),
'kongsgarden': ('kongsgard',),
'kongsgarder': ('kongsgard',),
'kongsgardene': ('kongsgard',),
'kongsgård': ('kongsgård',),
'kongsgården': ('kongsgård',),
'kongsgårder': ('kongsgård',),
'kongsgårdene': ('kongsgård',),
'kongslys': ('kongslys',),
'kongslysen': ('kongslys',),
'kongslyset': ('kongslys',),
'kongslyser': ('kongslys',),
'kongslys': ('kongslys',),
'kongslyser': ('kongslys',),
'kongslys': ('kongslys',),
'kongslyser': ('kongslys',),
'kongslysene': ('kongslys',),
'kongslysa': ('kongslys',),
'kongslysene': ('kongslys',),
'kongsmann': ('kongsmann',),
'kongsmannen': ('kongsmann',),
'kongsmenn': ('kongsmann',),
'kongsmennene': ('kongsmann',),
'kongsnavn': ('kongsnavn',),
'kongsnavnet': ('kongsnavn',),
'kongsnavn': ('kongsnavn',),
'kongsnavna': ('kongsnavn',),
'kongsnavnene': ('kongsnavn',),
'kongstanke': ('kongstanke',),
'kongstanken': ('kongstanke',),
'kongstanker': ('kongstanke',),
'kongstankene': ('kongstanke',),
'konjakk': ('konjakk',),
'konjakken': ('konjakk',),
'konjakker': ('konjakk',),
'konjakkene': ('konjakk',),
'konjakker': ('konjakker',),
'konjakkeren': ('konjakker',),
'konjakkere': ('konjakker',),
'konjakkerne': ('konjakker',),
'konjektur': ('konjektur',),
'konjekturen': ('konjektur',),
'konjekturer': ('konjektur',),
'konjekturene': ('konjektur',),
'konjugasjon': ('konjugasjon',),
'konjugasjonen': ('konjugasjon',),
'konjugasjoner': ('konjugasjon',),
'konjugasjonene': ('konjugasjon',),
'konjunksjon': ('konjunksjon',),
'konjunksjonen': ('konjunksjon',),
'konjunksjoner': ('konjunksjon',),
'konjunksjonene': ('konjunksjon',),
'konjunktiv': ('konjunktiv',),
'konjunktiven': ('konjunktiv',),
'konjunktiver': ('konjunktiv',),
'konjunktivene': ('konjunktiv',),
'konjunktur': ('konjunktur',),
'konjunkturen': ('konjunktur',),
'konjunkturer': ('konjunktur',),
'konjunkturene': ('konjunktur',),
'konjunkturbølge': ('konjunkturbølge',),
'konjunkturbølgen': ('konjunkturbølge',),
'konjunkturbølga': ('konjunkturbølge',),
'konjunkturbølger': ('konjunkturbølge',),
'konjunkturbølgene': ('konjunkturbølge',),
'konkavitet': ('konkavitet',),
'konkaviteten': ('konkavitet',),
'konkaviteter': ('konkavitet',),
'konkavitetene': ('konkavitet',),
'konklave': ('konklave',),
'konklavet': ('konklave',),
'konklaver': ('konklave',),
'konklava': ('konklave',),
'konklavene': ('konklave',),
'konklusjon': ('konklusjon',),
'konklusjonen': ('konklusjon',),
'konklusjoner': ('konklusjon',),
'konklusjonene': ('konklusjon',),
'konkordans': ('konkordans',),
'konkordansen': ('konkordans',),
'konkordanser': ('konkordans',),
'konkordansene': ('konkordans',),
'konkordat': ('konkordat',),
'konkordatet': ('konkordat',),
'konkordat': ('konkordat',),
'konkordater': ('konkordat',),
'konkordat': ('konkordat',),
'konkordater': ('konkordat',),
'konkordata': ('konkordat',),
'konkordatene': ('konkordat',),
'konkordiebok': ('konkordiebok',),
'konkordieboken': ('konkordiebok',),
'konkordieboka': ('konkordiebok',),
'konkordiebøker': ('konkordiebok',),
'konkordiebøkene': ('konkordiebok',),
'konkordieformel': ('konkordieformel',),
'konkordieformelen': ('konkordieformel',),
'konkordieformler': ('konkordieformel',),
'konkordieformlene': ('konkordieformel',),
'konkrement': ('konkrement',),
'konkrementet': ('konkrement',),
'konkrement': ('konkrement',),
'konkrementer': ('konkrement',),
'konkrement': ('konkrement',),
'konkrementer': ('konkrement',),
'konkrementa': ('konkrement',),
'konkrementene': ('konkrement',),
'konkresjon': ('konkresjon',),
'konkresjonen': ('konkresjon',),
'konkresjoner': ('konkresjon',),
'konkresjonene': ('konkresjon',),
'konkret': ('konkret',),
'konkreten': ('konkret',),
'konkreter': ('konkret',),
'konkretene': ('konkret',),
'konkret': ('konkret',),
'konkretet': ('konkret',),
'konkret': ('konkret',),
'konkreter': ('konkret',),
'konkret': ('konkret',),
'konkreter': ('konkret',),
'konkreta': ('konkret',),
'konkretene': ('konkret',),
'konkretisme': ('konkretisme',),
'konkretismen': ('konkretisme',),
'konkretismer': ('konkretisme',),
'konkretismene': ('konkretisme',),
'konkretist': ('konkretist',),
'konkretisten': ('konkretist',),
'konkretister': ('konkretist',),
'konkretistene': ('konkretist',),
'konkubinat': ('konkubinat',),
'konkubinatet': ('konkubinat',),
'konkubinat': ('konkubinat',),
'konkubinater': ('konkubinat',),
'konkubinat': ('konkubinat',),
'konkubinater': ('konkubinat',),
'konkubinata': ('konkubinat',),
'konkubinatene': ('konkubinat',),
'konkubine': ('konkubine',),
'konkubinen': ('konkubine',),
'konkubina': ('konkubine',),
'konkubiner': ('konkubine',),
'konkubinene': ('konkubine',),
'konkurranse': ('konkurranse',),
'konkurransen': ('konkurranse',),
'konkurranser': ('konkurranse',),
'konkurransene': ('konkurranse',),
'konkurranseevne': ('konkurranseevne',),
'konkurranseevnen': ('konkurranseevne',),
'konkurranseevna': ('konkurranseevne',),
'konkurranseevner': ('konkurranseevne',),
'konkurranseevnene': ('konkurranseevne',),
'konkurranseidrett': ('konkurranseidrett',),
'konkurranseidretten': ('konkurranseidrett',),
'konkurranseidretter': ('konkurranseidrett',),
'konkurranseidrettene': ('konkurranseidrett',),
'konkurransesamfunn': ('konkurransesamfunn',),
'konkurransesamfunnet': ('konkurransesamfunn',),
'konkurransesamfunn': ('konkurransesamfunn',),
'konkurransesamfunna': ('konkurransesamfunn',),
'konkurransesamfunnene': ('konkurransesamfunn',),
'konkurrent': ('konkurrent',),
'konkurrenten': ('konkurrent',),
'konkurrenter': ('konkurrent',),
'konkurrentene': ('konkurrent',),
'konkurs': ('konkurs',),
'konkursen': ('konkurs',),
'konkurser': ('konkurs',),
'konkursene': ('konkurs',),
'konkursbo': ('konkursbo',),
'konkursboet': ('konkursbo',),
'konkursbo': ('konkursbo',),
'konkursboa': ('konkursbo',),
'konkursboene': ('konkursbo',),
'konkursbu': ('konkursbu',),
'konkursbuet': ('konkursbu',),
'konkursbu': ('konkursbu',),
'konkursbua': ('konkursbu',),
'konkursbuene': ('konkursbu',),
'konkursrytter': ('konkursrytter',),
'konkursrytteren': ('konkursrytter',),
'konkursryttere': ('konkursrytter',),
'konkursrytterne': ('konkursrytter',),
'konkylie': ('konkylie',),
'konkylien': ('konkylie',),
'konkylier': ('konkylie',),
'konkyliene': ('konkylie',),
'konnossement': ('konnossement',),
'konnossementet': ('konnossement',),
'konnossement': ('konnossement',),
'konnossementer': ('konnossement',),
'konnossement': ('konnossement',),
'konnossementer': ('konnossement',),
'konnossementa': ('konnossement',),
'konnossementene': ('konnossement',),
'konnotasjon': ('konnotasjon',),
'konnotasjonen': ('konnotasjon',),
'konnotasjoner': ('konnotasjon',),
'konnotasjonene': ('konnotasjon',),
'konsekvens': ('konsekvens',),
'konsekvensen': ('konsekvens',),
'konsekvenser': ('konsekvens',),
'konsekvensene': ('konsekvens',),
'konsekvensmaker': ('konsekvensmaker',),
'konsekvensmakeren': ('konsekvensmaker',),
'konsekvensmakere': ('konsekvensmaker',),
'konsekvensmakerne': ('konsekvensmaker',),
'konsens': ('konsens',),
'konsensen': ('konsens',),
'konsenser': ('konsens',),
'konsensene': ('konsens',),
'konsensus': ('konsensus',),
'konsensusen': ('konsensus',),
'konsensen': ('konsensus',),
'konsensuser': ('konsensus',),
'konsenser': ('konsensus',),
'konsensusene': ('konsensus',),
'konsensene': ('konsensus',),
'konsensvedtak': ('konsensvedtak',),
'konsensvedtaket': ('konsensvedtak',),
'konsensvedtak': ('konsensvedtak',),
'konsensvedtaka': ('konsensvedtak',),
'konsensvedtakene': ('konsensvedtak',),
'konsentrasjon': ('konsentrasjon',),
'konsentrasjonen': ('konsentrasjon',),
'konsentrasjoner': ('konsentrasjon',),
'konsentrasjonene': ('konsentrasjon',),
'konsentrasjonsevne': ('konsentrasjonsevne',),
'konsentrasjonsevnen': ('konsentrasjonsevne',),
'konsentrasjonsevna': ('konsentrasjonsevne',),
'konsentrasjonsevner': ('konsentrasjonsevne',),
'konsentrasjonsevnene': ('konsentrasjonsevne',),
'konsentrasjonsleir': ('konsentrasjonsleir',),
'konsentrasjonsleiren': ('konsentrasjonsleir',),
'konsentrasjonsleirer': ('konsentrasjonsleir',),
'konsentrasjonsleirene': ('konsentrasjonsleir',),
'konsentrat': ('konsentrat',),
'konsentratet': ('konsentrat',),
'konsentrat': ('konsentrat',),
'konsentrater': ('konsentrat',),
'konsentrat': ('konsentrat',),
'konsentrater': ('konsentrat',),
'konsentrata': ('konsentrat',),
'konsentratene': ('konsentrat',),
'konsepsjon': ('konsepsjon',),
'konsepsjonen': ('konsepsjon',),
'konsepsjoner': ('konsepsjon',),
'konsepsjonene': ('konsepsjon',),
'konsept': ('konsept',),
'konseptet': ('konsept',),
'konsept': ('konsept',),
'konsepter': ('konsept',),
'konsept': ('konsept',),
'konsepter': ('konsept',),
'konsepta': ('konsept',),
'konseptene': ('konsept',),
'konseptpapir': ('konseptpapir',),
'konseptpapiret': ('konseptpapir',),
'konseptpapir': ('konseptpapir',),
'konseptpapirer': ('konseptpapir',),
'konseptpapir': ('konseptpapir',),
'konseptpapirer': ('konseptpapir',),
'konseptpapira': ('konseptpapir',),
'konseptpapirene': ('konseptpapir',),
'konsern': ('konsern',),
'konsernet': ('konsern',),
'konsern': ('konsern',),
'konserner': ('konsern',),
'konsern': ('konsern',),
'konserner': ('konsern',),
'konserna': ('konsern',),
'konsernene': ('konsern',),
'konsert': ('konsert',),
'konserten': ('konsert',),
'konserter': ('konsert',),
'konsertene': ('konsert',),
'konserthus': ('konserthus',),
'konserthuset': ('konserthus',),
'konserthus': ('konserthus',),
'konserthusa': ('konserthus',),
'konserthusene': ('konserthus',),
'konsertmester': ('konsertmester',),
'konsertmesteren': ('konsertmester',),
'konsertmestere': ('konsertmester',),
'konsertmestrer': ('konsertmester',),
'konsertmestre': ('konsertmester',),
'konsertmesterne': ('konsertmester',),
'konsertmestrene': ('konsertmester',),
'konserv': ('konserv',),
'konserven': ('konserv',),
'konserver': ('konserv',),
'konservene': ('konserv',),
'konservatisme': ('konservatisme',),
'konservatismen': ('konservatisme',),
'konservatismer': ('konservatisme',),
'konservatismene': ('konservatisme',),
'konservator': ('konservator',),
'konservatoren': ('konservator',),
'konservatorer': ('konservator',),
'konservatorene': ('konservator',),
'konservatorium': ('konservatorium',),
'konservatoriet': ('konservatorium',),
'konservatorier': ('konservatorium',),
'konservatoria': ('konservatorium',),
'konservatoriene': ('konservatorium',),
'konserve': ('konserve',),
'konserven': ('konserve',),
'konserver': ('konserve',),
'konservene': ('konserve',),
'konserveringsmiddel': ('konserveringsmiddel',),
'konserveringsmiddelet': ('konserveringsmiddel',),
'konserveringsmidlet': ('konserveringsmiddel',),
'konserveringsmiddel': ('konserveringsmiddel',),
'konserveringsmidler': ('konserveringsmiddel',),
'konserveringsmidla': ('konserveringsmiddel',),
'konserveringsmidlene': ('konserveringsmiddel',),
'konserveringsmidla': ('konserveringsmiddel',),
'konserveringsmidlene': ('konserveringsmiddel',),
'konsesjon': ('konsesjon',),
'konsesjonen': ('konsesjon',),
'konsesjoner': ('konsesjon',),
'konsesjonene': ('konsesjon',),
'konsesjonslov': ('konsesjonslov',),
'konsesjonsloven': ('konsesjonslov',),
'konsesjonslover': ('konsesjonslov',),
'konsesjonslovene': ('konsesjonslov',),
'konsesjonær': ('konsesjonær',),
'konsesjonæren': ('konsesjonær',),
'konsesjonærer': ('konsesjonær',),
'konsesjonærene': ('konsesjonær',),
'konsignant': ('konsignant',),
'konsignanten': ('konsignant',),
'konsignanter': ('konsignant',),
'konsignantene': ('konsignant',),
'konsignasjon': ('konsignasjon',),
'konsignasjonen': ('konsignasjon',),
'konsignasjoner': ('konsignasjon',),
'konsignasjonene': ('konsignasjon',),
'konsignatar': ('konsignatar',),
'konsignataren': ('konsignatar',),
'konsignatarer': ('konsignatar',),
'konsignatarene': ('konsignatar',),
'konsil': ('konsil',),
'konsilet': ('konsil',),
'konsil': ('konsil',),
'konsiler': ('konsil',),
'konsil': ('konsil',),
'konsiler': ('konsil',),
'konsila': ('konsil',),
'konsilene': ('konsil',),
'konsistens': ('konsistens',),
'konsistensen': ('konsistens',),
'konsistenser': ('konsistens',),
'konsistensene': ('konsistens',),
'konsistorium': ('konsistorium',),
'konsistoriet': ('konsistorium',),
'konsistorier': ('konsistorium',),
'konsistoria': ('konsistorium',),
'konsistoriene': ('konsistorium',),
'konskripsjon': ('konskripsjon',),
'konskripsjonen': ('konskripsjon',),
'konskripsjoner': ('konskripsjon',),
'konskripsjonene': ('konskripsjon',),
'konsoll': ('konsoll',),
'konsollen': ('konsoll',),
'konsoller': ('konsoll',),
'konsollene': ('konsoll',),
'konsollbord': ('konsollbord',),
'konsollbordet': ('konsollbord',),
'konsollbord': ('konsollbord',),
'konsollborder': ('konsollbord',),
'konsollbord': ('konsollbord',),
'konsollborder': ('konsollbord',),
'konsollborda': ('konsollbord',),
'konsollbordene': ('konsollbord',),
'konsollspeil': ('konsollspeil',),
'konsollspeilet': ('konsollspeil',),
'konsollspeil': ('konsollspeil',),
'konsollspeila': ('konsollspeil',),
'konsollspeilene': ('konsollspeil',),
'konsonans': ('konsonans',),
'konsonansen': ('konsonans',),
'konsonanser': ('konsonans',),
'konsonansene': ('konsonans',),
'konsonant': ('konsonant',),
'konsonanten': ('konsonant',),
'konsonanter': ('konsonant',),
'konsonantene': ('konsonant',),
'konsonantisme': ('konsonantisme',),
'konsonantismen': ('konsonantisme',),
'konsonantismer': ('konsonantisme',),
'konsonantismene': ('konsonantisme',),
'konsorter': ('konsorter',),
'konsortene': ('konsorter',),
'konsortium': ('konsortium',),
'konsortiet': ('konsortium',),
'konsortier': ('konsortium',),
'konsortia': ('konsortium',),
'konsortiene': ('konsortium',),
'konspirant': ('konspirant',),
'konspiranten': ('konspirant',),
'konspiranter': ('konspirant',),
'konspirantene': ('konspirant',),
'konspirasjon': ('konspirasjon',),
'konspirasjonen': ('konspirasjon',),
'konspirasjoner': ('konspirasjon',),
'konspirasjonene': ('konspirasjon',),
'konspirator': ('konspirator',),
'konspiratoren': ('konspirator',),
'konspiratorer': ('konspirator',),
'konspiratorene': ('konspirator',),
'konspiratør': ('konspiratør',),
'konspiratøren': ('konspiratør',),
'konspiratører': ('konspiratør',),
'konspiratørene': ('konspiratør',),
'konstabel': ('konstabel',),
'konstabelen': ('konstabel',),
'konstabler': ('konstabel',),
'konstablene': ('konstabel',),
'konstans': ('konstans',),
'konstansen': ('konstans',),
'konstanser': ('konstans',),
'konstansene': ('konstans',),
'konstant': ('konstant',),
'konstanten': ('konstant',),
'konstanter': ('konstant',),
'konstantene': ('konstant',),
'konstantan': ('konstantan',),
'konstantanet': ('konstantan',),
'konstantan': ('konstantan',),
'konstantana': ('konstantan',),
'konstantanene': ('konstantan',),
'konstellasjon': ('konstellasjon',),
'konstellasjonen': ('konstellasjon',),
'konstellasjoner': ('konstellasjon',),
'konstellasjonene': ('konstellasjon',),
'konstellat': ('konstellat',),
'konstellatet': ('konstellat',),
'konstellat': ('konstellat',),
'konstellater': ('konstellat',),
'konstellat': ('konstellat',),
'konstellater': ('konstellat',),
'konstellata': ('konstellat',),
'konstellatene': ('konstellat',),
'konstituent': ('konstituent',),
'konstituenten': ('konstituent',),
'konstituenter': ('konstituent',),
'konstituentene': ('konstituent',),
'konstitusjon': ('konstitusjon',),
'konstitusjonen': ('konstitusjon',),
'konstitusjoner': ('konstitusjon',),
'konstitusjonene': ('konstitusjon',),
'konstruksjon': ('konstruksjon',),
'konstruksjonen': ('konstruksjon',),
'konstruksjoner': ('konstruksjon',),
'konstruksjonene': ('konstruksjon',),
'konstruktivisme': ('konstruktivisme',),
'konstruktivismen': ('konstruktivisme',),
'konstruktivismer': ('konstruktivisme',),
'konstruktivismene': ('konstruktivisme',),
'konstruktivitet': ('konstruktivitet',),
'konstruktiviteten': ('konstruktivitet',),
'konstruktiviteter': ('konstruktivitet',),
'konstruktivitetene': ('konstruktivitet',),
'konstruktør': ('konstruktør',),
'konstruktøren': ('konstruktør',),
'konstruktører': ('konstruktør',),
'konstruktørene': ('konstruktør',),
'konsul': ('konsul',),
'konsulen': ('konsul',),
'konsuler': ('konsul',),
'konsulene': ('konsul',),
'konsulat': ('konsulat',),
'konsulatet': ('konsulat',),
'konsulat': ('konsulat',),
'konsulater': ('konsulat',),
'konsulat': ('konsulat',),
'konsulater': ('konsulat',),
'konsulata': ('konsulat',),
'konsulatene': ('konsulat',),
'konsulattjeneste': ('konsulattjeneste',),
'konsulattjenesten': ('konsulattjeneste',),
'konsulattjenester': ('konsulattjeneste',),
'konsulattjenestene': ('konsulattjeneste',),
'konsulatvesen': ('konsulatvesen',),
'konsulatvesenet': ('konsulatvesen',),
'konsulatvesen': ('konsulatvesen',),
'konsulatvesener': ('konsulatvesen',),
'konsulatvesen': ('konsulatvesen',),
'konsulatvesener': ('konsulatvesen',),
'konsulatvesena': ('konsulatvesen',),
'konsulatvesenene': ('konsulatvesen',),
'konsulent': ('konsulent',),
'konsulenten': ('konsulent',),
'konsulenter': ('konsulent',),
'konsulentene': ('konsulent',),
'konsulentfirma': ('konsulentfirma',),
'konsulentfirmaet': ('konsulentfirma',),
'konsulentfirma': ('konsulentfirma',),
'konsulentfirmaer': ('konsulentfirma',),
'konsulentfirmaene': ('konsulentfirma',),
'konsultasjon': ('konsultasjon',),
'konsultasjonen': ('konsultasjon',),
'konsultasjoner': ('konsultasjon',),
'konsultasjonene': ('konsultasjon',),
'konsum': ('konsum',),
'konsumet': ('konsum',),
'konsum': ('konsum',),
'konsuma': ('konsum',),
'konsumene': ('konsum',),
'konsument': ('konsument',),
'konsumenten': ('konsument',),
'konsumenter': ('konsument',),
'konsumentene': ('konsument',),
'konsummelk': ('konsummelk',),
'konsummelken': ('konsummelk',),
'konsummelka': ('konsummelk',),
'konsummelker': ('konsummelk',),
'konsummelkene': ('konsummelk',),
'konsumprisindeks': ('konsumprisindeks',),
'konsumprisindeksen': ('konsumprisindeks',),
'konsumprisindekser': ('konsumprisindeks',),
'konsumprisindeksene': ('konsumprisindeks',),
'konsumpsjon': ('konsumpsjon',),
'konsumpsjonen': ('konsumpsjon',),
'konsumpsjoner': ('konsumpsjon',),
'konsumpsjonene': ('konsumpsjon',),
'konsumvare': ('konsumvare',),
'konsumvaren': ('konsumvare',),
'konsumvara': ('konsumvare',),
'konsumvarer': ('konsumvare',),
'konsumvarene': ('konsumvare',),
'kont': ('kont',),
'konten': ('kont',),
'konter': ('kont',),
'kontene': ('kont',),
'kontakt': ('kontakt',),
'kontakten': ('kontakt',),
'kontakter': ('kontakt',),
'kontaktene': ('kontakt',),
'kontaktflate': ('kontaktflate',),
'kontaktflaten': ('kontaktflate',),
'kontaktflata': ('kontaktflate',),
'kontaktflater': ('kontaktflate',),
'kontaktflatene': ('kontaktflate',),
'kontaktlim': ('kontaktlim',),
'kontaktlimet': ('kontaktlim',),
'kontaktlim': ('kontaktlim',),
'kontaktlima': ('kontaktlim',),
'kontaktlimene': ('kontaktlim',),
'kontaktlinse': ('kontaktlinse',),
'kontaktlinsen': ('kontaktlinse',),
'kontaktlinsa': ('kontaktlinse',),
'kontaktlinser': ('kontaktlinse',),
'kontaktlinsene': ('kontaktlinse',),
'kontaktnett': ('kontaktnett',),
'kontaktnettet': ('kontaktnett',),
'kontaktnett': ('kontaktnett',),
'kontaktnetta': ('kontaktnett',),
'kontaktnettene': ('kontaktnett',),
'kontaktperson': ('kontaktperson',),
'kontaktpersonen': ('kontaktperson',),
'kontaktpersoner': ('kontaktperson',),
'kontaktpersonene': ('kontaktperson',),
'kontaminasjon': ('kontaminasjon',),
'kontaminasjonen': ('kontaminasjon',),
'kontaminasjoner': ('kontaminasjon',),
'kontaminasjonene': ('kontaminasjon',),
'kontant': ('kontant',),
'kontanten': ('kontant',),
'kontanter': ('kontant',),
'kontantene': ('kontant',),
'kontantautomat': ('kontantautomat',),
'kontantautomaten': ('kontantautomat',),
'kontantautomater': ('kontantautomat',),
'kontantautomatene': ('kontantautomat',),
'kontantkort': ('kontantkort',),
'kontantkortet': ('kontantkort',),
'kontantkort': ('kontantkort',),
'kontantkorta': ('kontantkort',),
'kontantkortene': ('kontantkort',),
'kontantrabatt': ('kontantrabatt',),
'kontantrabatten': ('kontantrabatt',),
'kontantrabatter': ('kontantrabatt',),
'kontantrabattene': ('kontantrabatt',),
'kontantsalg': ('kontantsalg',),
'kontantsalget': ('kontantsalg',),
'kontantsalg': ('kontantsalg',),
'kontantsalga': ('kontantsalg',),
'kontantsalgene': ('kontantsalg',),
'kontekst': ('kontekst',),
'konteksten': ('kontekst',),
'kontekster': ('kontekst',),
'kontekstene': ('kontekst',),
'kontemplasjon': ('kontemplasjon',),
'kontemplasjonen': ('kontemplasjon',),
'kontemplasjoner': ('kontemplasjon',),
'kontemplasjonene': ('kontemplasjon',),
'kontentum': ('kontentum',),
'kontentumet': ('kontentum',),
'kontentum': ('kontentum',),
'kontentuma': ('kontentum',),
'kontentumene': ('kontentum',),
'kontinent': ('kontinent',),
'kontinentet': ('kontinent',),
'kontinent': ('kontinent',),
'kontinenter': ('kontinent',),
'kontinent': ('kontinent',),
'kontinenter': ('kontinent',),
'kontinenta': ('kontinent',),
'kontinentene': ('kontinent',),
'kontinentalsokkel': ('kontinentalsokkel',),
'kontinentalsokkelen': ('kontinentalsokkel',),
'kontinentalsokler': ('kontinentalsokkel',),
'kontinentalsoklene': ('kontinentalsokkel',),
'kontingent': ('kontingent',),
'kontingenten': ('kontingent',),
'kontingenter': ('kontingent',),
'kontingentene': ('kontingent',),
'kontinuant': ('kontinuant',),
'kontinuanten': ('kontinuant',),
'kontinuanter': ('kontinuant',),
'kontinuantene': ('kontinuant',),
'kontinuasjon': ('kontinuasjon',),
'kontinuasjonen': ('kontinuasjon',),
'kontinuasjoner': ('kontinuasjon',),
'kontinuasjonene': ('kontinuasjon',),
'kontinuitet': ('kontinuitet',),
'kontinuiteten': ('kontinuitet',),
'kontinuiteter': ('kontinuitet',),
'kontinuitetene': ('kontinuitet',),
'kontinuum': ('kontinuum',),
'kontinuumet': ('kontinuum',),
'kontinua': ('kontinuum',),
'kontinuaene': ('kontinuum',),
'konto': ('konto',),
'kontoen': ('konto',),
'kontoer': ('konto',),
'konti': ('konto',),
'kontoene': ('konto',),
'kontiene': ('konto',),
'kontobevis': ('kontobevis',),
'kontobeviset': ('kontobevis',),
'kontobevis': ('kontobevis',),
'kontobeviser': ('kontobevis',),
'kontobevis': ('kontobevis',),
'kontobeviser': ('kontobevis',),
'kontobevisa': ('kontobevis',),
'kontobevisene': ('kontobevis',),
'kontoid': ('kontoid',),
'kontoiden': ('kontoid',),
'kontoider': ('kontoid',),
'kontoidene': ('kontoid',),
'kontokort': ('kontokort',),
'kontokortet': ('kontokort',),
'kontokort': ('kontokort',),
'kontokorta': ('kontokort',),
'kontokortene': ('kontokort',),
'kontokunde': ('kontokunde',),
'kontokunden': ('kontokunde',),
'kontokunder': ('kontokunde',),
'kontokundene': ('kontokunde',),
'kontokurant': ('kontokurant',),
'kontokuranten': ('kontokurant',),
'kontokuranter': ('kontokurant',),
'kontokurantene': ('kontokurant',),
'kontor': ('kontor',),
'kontoret': ('kontor',),
'kontor': ('kontor',),
'kontorer': ('kontor',),
'kontor': ('kontor',),
'kontorer': ('kontor',),
'kontora': ('kontor',),
'kontorene': ('kontor',),
'kontorassistent': ('kontorassistent',),
'kontorassistenten': ('kontorassistent',),
'kontorassistenter': ('kontorassistent',),
'kontorassistentene': ('kontorassistent',),
'kontordag': ('kontordag',),
'kontordagen': ('kontordag',),
'kontordager': ('kontordag',),
'kontordagene': ('kontordag',),
'kontordame': ('kontordame',),
'kontordamen': ('kontordame',),
'kontordama': ('kontordame',),
'kontordamer': ('kontordame',),
'kontordamene': ('kontordame',),
'kontorfullmektig': ('kontorfullmektig',),
'kontorfullmektigen': ('kontorfullmektig',),
'kontorfullmektiger': ('kontorfullmektig',),
'kontorfullmektigene': ('kontorfullmektig',),
'kontorhold': ('kontorhold',),
'kontorholdet': ('kontorhold',),
'kontorhold': ('kontorhold',),
'kontorholda': ('kontorhold',),
'kontorholdene': ('kontorhold',),
'kontorist': ('kontorist',),
'kontoristen': ('kontorist',),
'kontorister': ('kontorist',),
'kontoristene': ('kontorist',),
'kontorlandskap': ('kontorlandskap',),
'kontorlandskapet': ('kontorlandskap',),
'kontorlandskap': ('kontorlandskap',),
'kontorlandskaper': ('kontorlandskap',),
'kontorlandskap': ('kontorlandskap',),
'kontorlandskaper': ('kontorlandskap',),
'kontorlandskapa': ('kontorlandskap',),
'kontorlandskapene': ('kontorlandskap',),
'kontormaskin': ('kontormaskin',),
'kontormaskinen': ('kontormaskin',),
'kontormaskiner': ('kontormaskin',),
'kontormaskinene': ('kontormaskin',),
'kontorpersonale': ('kontorpersonale',),
'kontorpersonalet': ('kontorpersonale',),
'kontorpersonaler': ('kontorpersonale',),
'kontorpersonala': ('kontorpersonale',),
'kontorpersonalene': ('kontorpersonale',),
'kontorrotte': ('kontorrotte',),
'kontorrotten': ('kontorrotte',),
'kontorrotta': ('kontorrotte',),
'kontorrotter': ('kontorrotte',),
'kontorrottene': ('kontorrotte',),
'kontorsjef': ('kontorsjef',),
'kontorsjefen': ('kontorsjef',),
'kontorsjefer': ('kontorsjef',),
'kontorsjefene': ('kontorsjef',),
'kontorsjefsstilling': ('kontorsjefsstilling',),
'kontorsjefsstillingen': ('kontorsjefsstilling',),
'kontorsjefsstillinga': ('kontorsjefsstilling',),
'kontorsjefsstillinger': ('kontorsjefsstilling',),
'kontorsjefsstillingene': ('kontorsjefsstilling',),
'kontorsjefstilling': ('kontorsjefstilling',),
'kontorsjefstillingen': ('kontorsjefstilling',),
'kontorsjefstillinga': ('kontorsjefstilling',),
'kontorsjefstillinger': ('kontorsjefstilling',),
'kontorsjefstillingene': ('kontorsjefstilling',),
'kontorsøster': ('kontorsøster',),
'kontorsøsteren': ('kontorsøster',),
'kontorsøstera': ('kontorsøster',),
'kontorsøstrer': ('kontorsøster',),
'kontorsøstre': ('kontorsøster',),
'kontorsøstrer': ('kontorsøster',),
'kontorsøstrene': ('kontorsøster',),
'kontortid': ('kontortid',),
'kontortiden': ('kontortid',),
'kontortida': ('kontortid',),
'kontortider': ('kontortid',),
'kontortidene': ('kontortid',),
'kontraalt': ('kontraalt',),
'kontraalten': ('kontraalt',),
'kontraalter': ('kontraalt',),
'kontraaltene': ('kontraalt',),
'kontrabande': ('kontrabande',),
'kontrabanden': ('kontrabande',),
'kontrabander': ('kontrabande',),
'kontrabandene': ('kontrabande',),
'kontrabass': ('kontrabass',),
'kontrabassen': ('kontrabass',),
'kontrabasser': ('kontrabass',),
'kontrabassene': ('kontrabass',),
'kontrabok': ('kontrabok',),
'kontraboken': ('kontrabok',),
'kontraboka': ('kontrabok',),
'kontrabøker': ('kontrabok',),
'kontrabøkene': ('kontrabok',),
'kontradans': ('kontradans',),
'kontradansen': ('kontradans',),
'kontradanser': ('kontradans',),
'kontradansene': ('kontradans',),
'kontradiksjon': ('kontradiksjon',),
'kontradiksjonen': ('kontradiksjon',),
'kontradiksjoner': ('kontradiksjon',),
'kontradiksjonene': ('kontradiksjon',),
'kontradiksjonsprinsipp': ('kontradiksjonsprinsipp',),
'kontradiksjonsprinsippet': ('kontradiksjonsprinsipp',),
'kontradiksjonsprinsipp': ('kontradiksjonsprinsipp',),
'kontradiksjonsprinsipper': ('kontradiksjonsprinsipp',),
'kontradiksjonsprinsipp': ('kontradiksjonsprinsipp',),
'kontradiksjonsprinsipper': ('kontradiksjonsprinsipp',),
'kontradiksjonsprinsippa': ('kontradiksjonsprinsipp',),
'kontradiksjonsprinsippene': ('kontradiksjonsprinsipp',),
'kontrafei': ('kontrafei',),
'kontrafeiet': ('kontrafei',),
'kontrafei': ('kontrafei',),
'kontrafeier': ('kontrafei',),
'kontrafei': ('kontrafei',),
'kontrafeier': ('kontrafei',),
'kontrafeia': ('kontrafei',),
'kontrafeiene': ('kontrafei',),
'kontrafekting': ('kontrafekting',),
'kontrafektingen': ('kontrafekting',),
'kontrafektinga': ('kontrafekting',),
'kontrafektinger': ('kontrafekting',),
'kontrafektingene': ('kontrafekting',),
'kontrahent': ('kontrahent',),
'kontrahenten': ('kontrahent',),
'kontrahenter': ('kontrahent',),
'kontrahentene': ('kontrahent',),
'kontraksjon': ('kontraksjon',),
'kontraksjonen': ('kontraksjon',),
'kontraksjoner': ('kontraksjon',),
'kontraksjonene': ('kontraksjon',),
'kontrakt': ('kontrakt',),
'kontrakten': ('kontrakt',),
'kontrakter': ('kontrakt',),
'kontraktene': ('kontrakt',),
'kontraktbetingelse': ('kontraktbetingelse',),
'kontraktbetingelsen': ('kontraktbetingelse',),
'kontraktbetingelser': ('kontraktbetingelse',),
'kontraktbetingelsene': ('kontraktbetingelse',),
'kontraktbridge': ('kontraktbridge',),
'kontraktbridgen': ('kontraktbridge',),
'kontraktbridger': ('kontraktbridge',),
'kontraktbridgene': ('kontraktbridge',),
'kontraktbrott': ('kontraktbrott',),
'kontraktbrottet': ('kontraktbrott',),
'kontraktbrott': ('kontraktbrott',),
'kontraktbrotta': ('kontraktbrott',),
'kontraktbrottene': ('kontraktbrott',),
'kontraktbrudd': ('kontraktbrudd',),
'kontraktbruddet': ('kontraktbrudd',),
'kontraktbrudd': ('kontraktbrudd',),
'kontraktbrudda': ('kontraktbrudd',),
'kontraktbruddene': ('kontraktbrudd',),
'kontraktdyrking': ('kontraktdyrking',),
'kontraktdyrkingen': ('kontraktdyrking',),
'kontraktdyrkinga': ('kontraktdyrking',),
'kontraktdyrkinger': ('kontraktdyrking',),
'kontraktdyrkingene': ('kontraktdyrking',),
'kontraktforhold': ('kontraktforhold',),
'kontraktforholdet': ('kontraktforhold',),
'kontraktforhold': ('kontraktforhold',),
'kontraktforholda': ('kontraktforhold',),
'kontraktforholdene': ('kontraktforhold',),
'kontraktor': ('kontraktor',),
'kontraktoren': ('kontraktor',),
'kontraktorer': ('kontraktor',),
'kontraktorene': ('kontraktor',),
'kontraktsbetingelse': ('kontraktsbetingelse',),
'kontraktsbetingelsen': ('kontraktsbetingelse',),
'kontraktsbetingelser': ('kontraktsbetingelse',),
'kontraktsbetingelsene': ('kontraktsbetingelse',),
'kontraktsforhold': ('kontraktsforhold',),
'kontraktsforholdet': ('kontraktsforhold',),
'kontraktsforhold': ('kontraktsforhold',),
'kontraktsforholda': ('kontraktsforhold',),
'kontraktsforholdene': ('kontraktsforhold',),
'kontraktur': ('kontraktur',),
'kontrakturen': ('kontraktur',),
'kontrakturer': ('kontraktur',),
'kontrakturene': ('kontraktur',),
'kontraktør': ('kontraktør',),
'kontraktøren': ('kontraktør',),
'kontraktører': ('kontraktør',),
'kontraktørene': ('kontraktør',),
'kontraoktav': ('kontraoktav',),
'kontraoktaven': ('kontraoktav',),
'kontraoktaver': ('kontraoktav',),
'kontraoktavene': ('kontraoktav',),
'kontraordre': ('kontraordre',),
'kontraordren': ('kontraordre',),
'kontraordrer': ('kontraordre',),
'kontraordrene': ('kontraordre',),
'kontrapunkt': ('kontrapunkt',),
'kontrapunktet': ('kontrapunkt',),
'kontrapunkt': ('kontrapunkt',),
'kontrapunkter': ('kontrapunkt',),
'kontrapunkt': ('kontrapunkt',),
'kontrapunkter': ('kontrapunkt',),
'kontrapunkta': ('kontrapunkt',),
'kontrapunktene': ('kontrapunkt',),
'kontrarevolusjon': ('kontrarevolusjon',),
'kontrarevolusjonen': ('kontrarevolusjon',),
'kontrarevolusjoner': ('kontrarevolusjon',),
'kontrarevolusjonene': ('kontrarevolusjon',),
'kontrasignatur': ('kontrasignatur',),
'kontrasignaturen': ('kontrasignatur',),
'kontrasignaturer': ('kontrasignatur',),
'kontrasignaturene': ('kontrasignatur',),
'kontraspionasje': ('kontraspionasje',),
'kontraspionasjen': ('kontraspionasje',),
'kontraspionasjer': ('kontraspionasje',),
'kontraspionasjene': ('kontraspionasje',),
'kontrast': ('kontrast',),
'kontrasten': ('kontrast',),
'kontraster': ('kontrast',),
'kontrastene': ('kontrast',),
'kontrastfarge': ('kontrastfarge',),
'kontrastfargen': ('kontrastfarge',),
'kontrastfarger': ('kontrastfarge',),
'kontrastfargene': ('kontrastfarge',),
'kontrastvirkning': ('kontrastvirkning',),
'kontrastvirkningen': ('kontrastvirkning',),
'kontrastvirkninga': ('kontrastvirkning',),
'kontrastvirkninger': ('kontrastvirkning',),
'kontrastvirkningene': ('kontrastvirkning',),
'kontrastøt': ('kontrastøt',),
'kontrastøtet': ('kontrastøt',),
'kontrastøt': ('kontrastøt',),
'kontrastøta': ('kontrastøt',),
'kontrastøtene': ('kontrastøt',),
'kontratenor': ('kontratenor',),
'kontratenoren': ('kontratenor',),
'kontratenorer': ('kontratenor',),
'kontratenorene': ('kontratenor',),
'kontratrykk': ('kontratrykk',),
'kontratrykket': ('kontratrykk',),
'kontratrykk': ('kontratrykk',),
'kontratrykka': ('kontratrykk',),
'kontratrykkene': ('kontratrykk',),
'kontravotering': ('kontravotering',),
'kontravoteringen': ('kontravotering',),
'kontravoteringa': ('kontravotering',),
'kontravoteringer': ('kontravotering',),
'kontravoteringene': ('kontravotering',),
'kontreadmiral': ('kontreadmiral',),
'kontreadmiralen': ('kontreadmiral',),
'kontreadmiraler': ('kontreadmiral',),
'kontreadmiralene': ('kontreadmiral',),
'kontribusjon': ('kontribusjon',),
'kontribusjonen': ('kontribusjon',),
'kontribusjoner': ('kontribusjon',),
'kontribusjonene': ('kontribusjon',),
'kontring': ('kontring',),
'kontringen': ('kontring',),
'kontringa': ('kontring',),
'kontringer': ('kontring',),
'kontringene': ('kontring',),
'kontroll': ('kontroll',),
'kontrollen': ('kontroll',),
'kontroller': ('kontroll',),
'kontrollene': ('kontroll',),
'kontroll-lag': ('kontroll-lag',),
'kontroll-laget': ('kontroll-lag',),
'kontroll-lag': ('kontroll-lag',),
'kontroll-laga': ('kontroll-lag',),
'kontroll-lagene': ('kontroll-lag',),
'kontroll-lampe': ('kontroll-lampe',),
'kontroll-lampen': ('kontroll-lampe',),
'kontroll-lampa': ('kontroll-lampe',),
'kontroll-lamper': ('kontroll-lampe',),
'kontroll-lampene': ('kontroll-lampe',),
'kontrollag': ('kontrollag',),
'kontrollaget': ('kontrollag',),
'kontrollag': ('kontrollag',),
'kontrollaga': ('kontrollag',),
'kontrollagene': ('kontrollag',),
'kontrollampe': ('kontrollampe',),
'kontrollampen': ('kontrollampe',),
'kontrollampa': ('kontrollampe',),
'kontrollamper': ('kontrollampe',),
'kontrollampene': ('kontrollampe',),
'kontrollapparat': ('kontrollapparat',),
'kontrollapparatet': ('kontrollapparat',),
'kontrollapparat': ('kontrollapparat',),
'kontrollapparater': ('kontrollapparat',),
'kontrollapparat': ('kontrollapparat',),
'kontrollapparater': ('kontrollapparat',),
'kontrollapparata': ('kontrollapparat',),
'kontrollapparatene': ('kontrollapparat',),
'kontroller': ('kontroller',),
'kontrolleren': ('kontroller',),
'kontrollere': ('kontroller',),
'kontrollerne': ('kontroller',),
'kontrollkommisjon': ('kontrollkommisjon',),
'kontrollkommisjonen': ('kontrollkommisjon',),
'kontrollkommisjoner': ('kontrollkommisjon',),
'kontrollkommisjonene': ('kontrollkommisjon',),
'kontrollpanel': ('kontrollpanel',),
'kontrollpanelet': ('kontrollpanel',),
'kontrollpanel': ('kontrollpanel',),
'kontrollpaneler': ('kontrollpanel',),
'kontrollpanel': ('kontrollpanel',),
'kontrollpaneler': ('kontrollpanel',),
'kontrollpanela': ('kontrollpanel',),
'kontrollpanelene': ('kontrollpanel',),
'kontrollrom': ('kontrollrom',),
'kontrollrommet': ('kontrollrom',),
'kontrollrom': ('kontrollrom',),
'kontrollromma': ('kontrollrom',),
'kontrollrommene': ('kontrollrom',),
'kontrolltårn': ('kontrolltårn',),
'kontrolltårnet': ('kontrolltårn',),
'kontrolltårn': ('kontrolltårn',),
'kontrolltårna': ('kontrolltårn',),
'kontrolltårnene': ('kontrolltårn',),
'kontrollør': ('kontrollør',),
'kontrolløren': ('kontrollør',),
'kontrollører': ('kontrollør',),
'kontrollørene': ('kontrollør',),
'kontrovers': ('kontrovers',),
'kontroversen': ('kontrovers',),
'kontroverser': ('kontrovers',),
'kontroversene': ('kontrovers',),
'kontur': ('kontur',),
'konturen': ('kontur',),
'konturer': ('kontur',),
'konturene': ('kontur',),
'konus': ('konus',),
'konusen': ('konus',),
'konuser': ('konus',),
'konusene': ('konus',),
'konvall': ('konvall',),
'konvallen': ('konvall',),
'konvaller': ('konvall',),
'konvallene': ('konvall',),
'konveksitet': ('konveksitet',),
'konveksiteten': ('konveksitet',),
'konveksiteter': ('konveksitet',),
'konveksitetene': ('konveksitet',),
'konveksjon': ('konveksjon',),
'konveksjonen': ('konveksjon',),
'konveksjoner': ('konveksjon',),
'konveksjonene': ('konveksjon',),
'konveniens': ('konveniens',),
'konveniensen': ('konveniens',),
'konvenienser': ('konveniens',),
'konveniensene': ('konveniens',),
'konvensjon': ('konvensjon',),
'konvensjonen': ('konvensjon',),
'konvensjoner': ('konvensjon',),
'konvensjonene': ('konvensjon',),
'konvensjonalisme': ('konvensjonalisme',),
'konvensjonalismen': ('konvensjonalisme',),
'konvensjonalismer': ('konvensjonalisme',),
'konvensjonalismene': ('konvensjonalisme',),
'konvent': ('konvent',),
'konventet': ('konvent',),
'konvent': ('konvent',),
'konventer': ('konvent',),
'konvent': ('konvent',),
'konventer': ('konvent',),
'konventa': ('konvent',),
'konventene': ('konvent',),
'konventikkel': ('konventikkel',),
'konventikkelen': ('konventikkel',),
'konventikler': ('konventikkel',),
'konventiklene': ('konventikkel',),
'konvergens': ('konvergens',),
'konvergensen': ('konvergens',),
'konvergenser': ('konvergens',),
'konvergensene': ('konvergens',),
'konversasjon': ('konversasjon',),
'konversasjonen': ('konversasjon',),
'konversasjoner': ('konversasjon',),
'konversasjonene': ('konversasjon',),
'konversasjonsleksikon': ('konversasjonsleksikon',),
'konversasjonsleksikonet': ('konversasjonsleksikon',),
'konversasjonsleksikon': ('konversasjonsleksikon',),
'konversasjonsleksikoner': ('konversasjonsleksikon',),
'konversasjonsleksikon': ('konversasjonsleksikon',),
'konversasjonsleksikoner': ('konversasjonsleksikon',),
'konversasjonsleksika': ('konversasjonsleksikon',),
'konversasjonsleksikona': ('konversasjonsleksikon',),
'konversasjonsleksikonene': ('konversasjonsleksikon',),
'konversasjonsleksikaene': ('konversasjonsleksikon',),
'konverter': ('konverter',),
'konverteren': ('konverter',),
'konvertere': ('konverter',),
'konverterne': ('konverter',),
'konvertitt': ('konvertitt',),
'konvertitten': ('konvertitt',),
'konvertitter': ('konvertitt',),
'konvertittene': ('konvertitt',),
'konvoi': ('konvoi',),
'konvoien': ('konvoi',),
'konvoier': ('konvoi',),
'konvoiene': ('konvoi',),
'konvolutt': ('konvolutt',),
'konvolutten': ('konvolutt',),
'konvolutter': ('konvolutt',),
'konvoluttene': ('konvolutt',),
'konvulsjon': ('konvulsjon',),
'konvulsjonen': ('konvulsjon',),
'konvulsjoner': ('konvulsjon',),
'konvulsjonene': ('konvulsjon',),
'kooperasjon': ('kooperasjon',),
'kooperasjonen': ('kooperasjon',),
'kooperasjoner': ('kooperasjon',),
'kooperasjonene': ('kooperasjon',),
'kooperativ': ('kooperativ',),
'kooperativet': ('kooperativ',),
'kooperativ': ('kooperativ',),
'kooperativer': ('kooperativ',),
'kooperativ': ('kooperativ',),
'kooperativer': ('kooperativ',),
'kooperativa': ('kooperativ',),
'kooperativene': ('kooperativ',),
'kooperatør': ('kooperatør',),
'kooperatøren': ('kooperatør',),
'kooperatører': ('kooperatør',),
'kooperatørene': ('kooperatør',),
'koordinasjon': ('koordinasjon',),
'koordinasjonen': ('koordinasjon',),
'koordinasjoner': ('koordinasjon',),
'koordinasjonene': ('koordinasjon',),
'koordinat': ('koordinat',),
'koordinaten': ('koordinat',),
'koordinater': ('koordinat',),
'koordinatene': ('koordinat',),
'koordinatakse': ('koordinatakse',),
'koordinataksen': ('koordinatakse',),
'koordinatakser': ('koordinatakse',),
'koordinataksene': ('koordinatakse',),
'koordinator': ('koordinator',),
'koordinatoren': ('koordinator',),
'koordinatorer': ('koordinator',),
'koordinatorene': ('koordinator',),
'koordinatsystem': ('koordinatsystem',),
'koordinatsystemet': ('koordinatsystem',),
'koordinatsystem': ('koordinatsystem',),
'koordinatsystemer': ('koordinatsystem',),
'koordinatsystem': ('koordinatsystem',),
'koordinatsystemer': ('koordinatsystem',),
'koordinatsystema': ('koordinatsystem',),
'koordinatsystemene': ('koordinatsystem',),
'koordinering': ('koordinering',),
'koordineringen': ('koordinering',),
'koordineringa': ('koordinering',),
'koordineringer': ('koordinering',),
'koordineringene': ('koordinering',),
'kop': ('kop',),
'kopen': ('kop',),
'koper': ('kop',),
'kopene': ('kop',),
'kopal': ('kopal',),
'kopalen': ('kopal',),
'kopaler': ('kopal',),
'kopalene': ('kopal',),
'kopek': ('kopek',),
'kopeken': ('kopek',),
'kopek': ('kopek',),
'kopekene': ('kopek',),
'kopi': ('kopi',),
'kopien': ('kopi',),
'kopier': ('kopi',),
'kopiene': ('kopi',),
'kopiblyant': ('kopiblyant',),
'kopiblyanten': ('kopiblyant',),
'kopiblyanter': ('kopiblyant',),
'kopiblyantene': ('kopiblyant',),
'kopieringsmaskin': ('kopieringsmaskin',),
'kopieringsmaskinen': ('kopieringsmaskin',),
'kopieringsmaskiner': ('kopieringsmaskin',),
'kopieringsmaskinene': ('kopieringsmaskin',),
'kopilot': ('kopilot',),
'kopiloten': ('kopilot',),
'kopiloter': ('kopilot',),
'kopilotene': ('kopilot',),
'kopimaskin': ('kopimaskin',),
'kopimaskinen': ('kopimaskin',),
'kopimaskiner': ('kopimaskin',),
'kopimaskinene': ('kopimaskin',),
'kopist': ('kopist',),
'kopisten': ('kopist',),
'kopister': ('kopist',),
'kopistene': ('kopist',),
'kopling': ('kopling',),
'koplingen': ('kopling',),
'koplinga': ('kopling',),
'koplinger': ('kopling',),
'koplingene': ('kopling',),
'koplingsboks': ('koplingsboks',),
'koplingsboksen': ('koplingsboks',),
'koplingsbokser': ('koplingsboks',),
'koplingsboksene': ('koplingsboks',),
'kopp': ('kopp',),
'koppen': ('kopp',),
'kopper': ('kopp',),
'koppene': ('kopp',),
'koppeattest': ('koppeattest',),
'koppeattesten': ('koppeattest',),
'koppeattester': ('koppeattest',),
'koppeattestene': ('koppeattest',),
'koppel': ('koppel',),
'koppelet': ('koppel',),
'koplet': ('koppel',),
'koppel': ('koppel',),
'kopler': ('koppel',),
'kopla': ('koppel',),
'koplene': ('koppel',),
'kopla': ('koppel',),
'koplene': ('koppel',),
'kopper': ('kopper',),
'koppene': ('kopper',),
'kopper': ('kopper',),
'kopperet': ('kopper',),
'kopper': ('kopper',),
'koppere': ('kopper',),
'koppera': ('kopper',),
'kopperne': ('kopper',),
'koppera': ('kopper',),
'kopperne': ('kopper',),
'koppergruve': ('koppergruve',),
'koppergruven': ('koppergruve',),
'koppergruva': ('koppergruve',),
'koppergruver': ('koppergruve',),
'koppergruvene': ('koppergruve',),
'kopperhud': ('kopperhud',),
'kopperhuden': ('kopperhud',),
'kopperhuda': ('kopperhud',),
'kopperhuder': ('kopperhud',),
'kopperhudene': ('kopperhud',),
'kopperkis': ('kopperkis',),
'kopperkisen': ('kopperkis',),
'kopperkiser': ('kopperkis',),
'kopperkisene': ('kopperkis',),
'kopperkjel': ('kopperkjel',),
'kopperkjelen': ('kopperkjel',),
'kopperkjeler': ('kopperkjel',),
'kopperkjelene': ('kopperkjel',),
'kopperkjele': ('kopperkjele',),
'kopperkjelen': ('kopperkjele',),
'kopperkjeler': ('kopperkjele',),
'kopperkjelene': ('kopperkjele',),
'koppernagle': ('koppernagle',),
'koppernaglen': ('koppernagle',),
'koppernagler': ('koppernagle',),
'koppernaglene': ('koppernagle',),
'kopperstikk': ('kopperstikk',),
'kopperstikket': ('kopperstikk',),
'kopperstikk': ('kopperstikk',),
'kopperstikka': ('kopperstikk',),
'kopperstikkene': ('kopperstikk',),
'koppertråd': ('koppertråd',),
'koppertråden': ('koppertråd',),
'koppertråder': ('koppertråd',),
'koppertrådene': ('koppertråd',),
'kopplam': ('kopplam',),
'kopplammet': ('kopplam',),
'kopplam': ('kopplam',),
'kopplamma': ('kopplam',),
'kopplammene': ('kopplam',),
'koppskatt': ('koppskatt',),
'koppskatten': ('koppskatt',),
'koppskatter': ('koppskatt',),
'koppskattene': ('koppskatt',),
'kopra': ('kopra',),
'kopraen': ('kopra',),
'kopraer': ('kopra',),
'kopraene': ('kopra',),
'koproduksjon': ('koproduksjon',),
'koproduksjonen': ('koproduksjon',),
'koproduksjoner': ('koproduksjon',),
'koproduksjonene': ('koproduksjon',),
'kopter': ('kopter',),
'kopteren': ('kopter',),
'koptere': ('kopter',),
'kopterne': ('kopter',),
'kopula': ('kopula',),
'kopulaet': ('kopula',),
'kopulaer': ('kopula',),
'kopulaene': ('kopula',),
'kopulasjon': ('kopulasjon',),
'kopulasjonen': ('kopulasjon',),
'kopulasjoner': ('kopulasjon',),
'kopulasjonene': ('kopulasjon',),
'kor': ('kor',),
'koret': ('kor',),
'kor': ('kor',),
'kora': ('kor',),
'korene': ('kor',),
'koral': ('koral',),
'koralen': ('koral',),
'koraler': ('koral',),
'koralene': ('koral',),
'koralbok': ('koralbok',),
'koralboken': ('koralbok',),
'koralboka': ('koralbok',),
'koralbøker': ('koralbok',),
'koralbøkene': ('koralbok',),
'korall': ('korall',),
'korallen': ('korall',),
'koraller': ('korall',),
'korallene': ('korall',),
'koralldyr': ('koralldyr',),
'koralldyret': ('koralldyr',),
'koralldyr': ('koralldyr',),
'koralldyra': ('koralldyr',),
'koralldyrene': ('koralldyr',),
'korallrev': ('korallrev',),
'korallrevet': ('korallrev',),
'korallrev': ('korallrev',),
'korallreva': ('korallrev',),
'korallrevene': ('korallrev',),
'korallrot': ('korallrot',),
'korallroten': ('korallrot',),
'korallrota': ('korallrot',),
'korallrøtter': ('korallrot',),
'korallrøttene': ('korallrot',),
'korallsmykke': ('korallsmykke',),
'korallsmykket': ('korallsmykke',),
'korallsmykker': ('korallsmykke',),
'korallsmykka': ('korallsmykke',),
'korallsmykkene': ('korallsmykke',),
'koralløy': ('koralløy',),
'koralløyen': ('koralløy',),
'koralløya': ('koralløy',),
'koralløyer': ('koralløy',),
'koralløyene': ('koralløy',),
'koran': ('koran',),
'koranen': ('koran',),
'koraner': ('koran',),
'koranene': ('koran',),
'korbroder': ('korbroder',),
'korbroderen': ('korbroder',),
'korbrødre': ('korbroder',),
'korbrødrene': ('korbroder',),
'korbror': ('korbror',),
'korbroren': ('korbror',),
'korbrødre': ('korbror',),
'korbrødrene': ('korbror',),
'kord': ('kord',),
'korden': ('kord',),
'korder': ('kord',),
'kordene': ('kord',),
'korde': ('korde',),
'korden': ('korde',),
'korder': ('korde',),
'kordene': ('korde',),
'kordel': ('kordel',),
'kordelen': ('kordel',),
'kordeler': ('kordel',),
'kordelene': ('kordel',),
'kordfløyel': ('kordfløyel',),
'kordfløyelen': ('kordfløyel',),
'kordfløyelet': ('kordfløyel',),
'kordfløyeler': ('kordfløyel',),
'kordfløyel': ('kordfløyel',),
'kordfløyelene': ('kordfløyel',),
'kordfløyela': ('kordfløyel',),
'kordfløyelene': ('kordfløyel',),
'kordialitet': ('kordialitet',),
'kordialiteten': ('kordialitet',),
'kordialiteter': ('kordialitet',),
'kordialitetene': ('kordialitet',),
'kordong': ('kordong',),
'kordongen': ('kordong',),
'kordonger': ('kordong',),
'kordongene': ('kordong',),
'korduan': ('korduan',),
'korduanen': ('korduan',),
'korduaner': ('korduan',),
'korduanene': ('korduan',),
'kordør': ('kordør',),
'kordøren': ('kordør',),
'kordøra': ('kordør',),
'kordører': ('kordør',),
'kordørene': ('kordør',),
'koreaner': ('koreaner',),
'koreaneren': ('koreaner',),
'koreanere': ('koreaner',),
'koreanerne': ('koreaner',),
'koreograf': ('koreograf',),
'koreografen': ('koreograf',),
'koreografer': ('koreograf',),
'koreografene': ('koreograf',),
'koreografi': ('koreografi',),
'koreografien': ('koreografi',),
'koreografier': ('koreografi',),
'koreografiene': ('koreografi',),
'korgball': ('korgball',),
'korgballen': ('korgball',),
'korgballer': ('korgball',),
'korgballene': ('korgball',),
'korgblomst': ('korgblomst',),
'korgblomsten': ('korgblomst',),
'korgblomster': ('korgblomst',),
'korgblomstene': ('korgblomst',),
'korgfletning': ('korgfletning',),
'korgfletningen': ('korgfletning',),
'korgfletninga': ('korgfletning',),
'korgfletninger': ('korgfletning',),
'korgfletningene': ('korgfletning',),
'korgmaker': ('korgmaker',),
'korgmakeren': ('korgmaker',),
'korgmakere': ('korgmaker',),
'korgmakerne': ('korgmaker',),
'korgplante': ('korgplante',),
'korgplanten': ('korgplante',),
'korgplanta': ('korgplante',),
'korgplanter': ('korgplante',),
'korgplantene': ('korgplante',),
'korgplantefamilie': ('korgplantefamilie',),
'korgplantefamilien': ('korgplantefamilie',),
'korgplantefamilier': ('korgplantefamilie',),
'korgplantefamiliene': ('korgplantefamilie',),
'korgutt': ('korgutt',),
'korgutten': ('korgutt',),
'korgutter': ('korgutt',),
'korguttene': ('korgutt',),
'korint': ('korint',),
'korinten': ('korint',),
'korinter': ('korint',),
'korintene': ('korint',),
'korinter': ('korinter',),
'korinteren': ('korinter',),
'korintere': ('korinter',),
'korinterne': ('korinter',),
'korist': ('korist',),
'koristen': ('korist',),
'korister': ('korist',),
'koristene': ('korist',),
'korjambe': ('korjambe',),
'korjamben': ('korjambe',),
'korjamber': ('korjambe',),
'korjambene': ('korjambe',),
'kork': ('kork',),
'korken': ('kork',),
'korker': ('kork',),
'korkene': ('kork',),
'korkbelte': ('korkbelte',),
'korkbeltet': ('korkbelte',),
'korkbelter': ('korkbelte',),
'korkbelta': ('korkbelte',),
'korkbeltene': ('korkbelte',),
'korkebelte': ('korkebelte',),
'korkebeltet': ('korkebelte',),
'korkebelter': ('korkebelte',),
'korkebelta': ('korkebelte',),
'korkebeltene': ('korkebelte',),
'korkeik': ('korkeik',),
'korkeiken': ('korkeik',),
'korkeika': ('korkeik',),
'korkeiker': ('korkeik',),
'korkeikene': ('korkeik',),
'korketrekker': ('korketrekker',),
'korketrekkeren': ('korketrekker',),
'korketrekkere': ('korketrekker',),
'korketrekkerne': ('korketrekker',),
'korketrekkerkrøll': ('korketrekkerkrøll',),
'korketrekkerkrøllen': ('korketrekkerkrøll',),
'korketrekkerkrøller': ('korketrekkerkrøll',),
'korketrekkerkrøllene': ('korketrekkerkrøll',),
'korn': ('korn',),
'kornet': ('korn',),
'korn': ('korn',),
'korna': ('korn',),
'kornene': ('korn',),
'kornband': ('kornband',),
'kornbandet': ('kornband',),
'kornband': ('kornband',),
'kornbanda': ('kornband',),
'kornbandene': ('kornband',),
'kornblanding': ('kornblanding',),
'kornblandingen': ('kornblanding',),
'kornblandinga': ('kornblanding',),
'kornblandinger': ('kornblanding',),
'kornblandingene': ('kornblanding',),
'kornblomst': ('kornblomst',),
'kornblomsten': ('kornblomst',),
'kornblomster': ('kornblomst',),
'kornblomstene': ('kornblomst',),
'kornbånd': ('kornbånd',),
'kornbåndet': ('kornbånd',),
'kornbånd': ('kornbånd',),
'kornbånda': ('kornbånd',),
'kornbåndene': ('kornbånd',),
'kornell': ('kornell',),
'kornellen': ('kornell',),
'korneller': ('kornell',),
'kornellene': ('kornell',),
'kornellfamilie': ('kornellfamilie',),
'kornellfamilien': ('kornellfamilie',),
'kornellfamilier': ('kornellfamilie',),
'kornellfamiliene': ('kornellfamilie',),
'kornett': ('kornett',),
'kornetten': ('kornett',),
'kornetter': ('kornett',),
'kornettene': ('kornett',),
'kornettist': ('kornettist',),
'kornettisten': ('kornettist',),
'kornettister': ('kornettist',),
'kornettistene': ('kornettist',),
'korngard': ('korngard',),
'korngarden': ('korngard',),
'korngarder': ('korngard',),
'korngardene': ('korngard',),
'korngård': ('korngård',),
'korngården': ('korngård',),
'korngårder': ('korngård',),
'korngårdene': ('korngård',),
'kornkammer': ('kornkammer',),
'kornkammeret': ('kornkammer',),
'kornkammer': ('kornkammer',),
'kornkamre': ('kornkammer',),
'kornkamra': ('kornkammer',),
'kornkamrene': ('kornkammer',),
'kornkamra': ('kornkammer',),
'kornkamrene': ('kornkammer',),
'kornmo': ('kornmo',),
'kornmoen': ('kornmo',),
'kornmoer': ('kornmo',),
'kornmoene': ('kornmo',),
'kornnek': ('kornnek',),
'kornneket': ('kornnek',),
'kornnek': ('kornnek',),
'kornneka': ('kornnek',),
'kornnekene': ('kornnek',),
'korntørke': ('korntørke',),
'korntørken': ('korntørke',),
'korntørka': ('korntørke',),
'korntørker': ('korntørke',),
'korntørkene': ('korntørke',),
'kornår': ('kornår',),
'kornåret': ('kornår',),
'kornår': ('kornår',),
'kornåra': ('kornår',),
'kornårene': ('kornår',),
'korona': ('korona',),
'koronaen': ('korona',),
'koronaer': ('korona',),
'koronaene': ('korona',),
'korp': ('korp',),
'korpen': ('korp',),
'korper': ('korp',),
'korpene': ('korp',),
'korporal': ('korporal',),
'korporalen': ('korporal',),
'korporaler': ('korporal',),
'korporalene': ('korporal',),
'korporasjon': ('korporasjon',),
'korporasjonen': ('korporasjon',),
'korporasjoner': ('korporasjon',),
'korporasjonene': ('korporasjon',),
'korporativisme': ('korporativisme',),
'korporativismen': ('korporativisme',),
'korporativismer': ('korporativisme',),
'korporativismene': ('korporativisme',),
'korps': ('korps',),
'korpset': ('korps',),
'korps': ('korps',),
'korpsa': ('korps',),
'korpsene': ('korps',),
'korpsånd': ('korpsånd',),
'korpsånden': ('korpsånd',),
'korpsånder': ('korpsånd',),
'korpsåndene': ('korpsånd',),
'korpulense': ('korpulense',),
'korpulensen': ('korpulense',),
'korpulenser': ('korpulense',),
'korpulensene': ('korpulense',),
'korpus': ('korpus',),
'korpusen': ('korpus',),
'korpuser': ('korpus',),
'korpusene': ('korpus',),
'korpus': ('korpus',),
'korpusen': ('korpus',),
'korpuset': ('korpus',),
'korpuser': ('korpus',),
'korpus': ('korpus',),
'korpuser': ('korpus',),
'korpus': ('korpus',),
'korpuser': ('korpus',),
'korpusene': ('korpus',),
'korpusa': ('korpus',),
'korpusene': ('korpus',),
'korreks': ('korreks',),
'korreksen': ('korreks',),
'korrekser': ('korreks',),
'korreksene': ('korreks',),
'korreksjon': ('korreksjon',),
'korreksjonen': ('korreksjon',),
'korreksjoner': ('korreksjon',),
'korreksjonene': ('korreksjon',),
'korrektiv': ('korrektiv',),
'korrektivet': ('korrektiv',),
'korrektiv': ('korrektiv',),
'korrektiver': ('korrektiv',),
'korrektiv': ('korrektiv',),
'korrektiver': ('korrektiv',),
'korrektiva': ('korrektiv',),
'korrektivene': ('korrektiv',),
'korrektur': ('korrektur',),
'korrekturen': ('korrektur',),
'korrekturer': ('korrektur',),
'korrekturene': ('korrektur',),
'korrekturleser': ('korrekturleser',),
'korrekturleseren': ('korrekturleser',),
'korrekturlesere': ('korrekturleser',),
'korrekturleserne': ('korrekturleser',),
'korrekturtegn': ('korrekturtegn',),
'korrekturtegnet': ('korrekturtegn',),
'korrekturtegn': ('korrekturtegn',),
'korrekturtegna': ('korrekturtegn',),
'korrekturtegnene': ('korrekturtegn',),
'korrelasjon': ('korrelasjon',),
'korrelasjonen': ('korrelasjon',),
'korrelasjoner': ('korrelasjon',),
'korrelasjonene': ('korrelasjon',),
'korrelat': ('korrelat',),
'korrelatet': ('korrelat',),
'korrelat': ('korrelat',),
'korrelater': ('korrelat',),
'korrelat': ('korrelat',),
'korrelater': ('korrelat',),
'korrelata': ('korrelat',),
'korrelatene': ('korrelat',),
'korrespondanse': ('korrespondanse',),
'korrespondansen': ('korrespondanse',),
'korrespondanser': ('korrespondanse',),
'korrespondansene': ('korrespondanse',),
'korrespondansekurs': ('korrespondansekurs',),
'korrespondansekurset': ('korrespondansekurs',),
'korrespondansekurs': ('korrespondansekurs',),
'korrespondansekurser': ('korrespondansekurs',),
'korrespondansekurs': ('korrespondansekurs',),
'korrespondansekurser': ('korrespondansekurs',),
'korrespondansekursa': ('korrespondansekurs',),
'korrespondansekursene': ('korrespondansekurs',),
'korrespondanseskole': ('korrespondanseskole',),
'korrespondanseskolen': ('korrespondanseskole',),
'korrespondanseskoler': ('korrespondanseskole',),
'korrespondanseskolene': ('korrespondanseskole',),
'korrespondent': ('korrespondent',),
'korrespondenten': ('korrespondent',),
'korrespondenter': ('korrespondent',),
'korrespondentene': ('korrespondent',),
'korridor': ('korridor',),
'korridoren': ('korridor',),
'korridorer': ('korridor',),
'korridorene': ('korridor',),
'korridorpolitikk': ('korridorpolitikk',),
'korridorpolitikken': ('korridorpolitikk',),
'korridorpolitikker': ('korridorpolitikk',),
'korridorpolitikkene': ('korridorpolitikk',),
'korrosjon': ('korrosjon',),
'korrosjonen': ('korrosjon',),
'korrosjoner': ('korrosjon',),
'korrosjonene': ('korrosjon',),
'korrupsjon': ('korrupsjon',),
'korrupsjonen': ('korrupsjon',),
'korrupsjoner': ('korrupsjon',),
'korrupsjonene': ('korrupsjon',),
'kors': ('kors',),
'korset': ('kors',),
'kors': ('kors',),
'korsa': ('kors',),
'korsene': ('kors',),
'korsang': ('korsang',),
'korsangen': ('korsang',),
'korsanger': ('korsang',),
'korsangene': ('korsang',),
'korsar': ('korsar',),
'korsaren': ('korsar',),
'korsarer': ('korsar',),
'korsarene': ('korsar',),
'korsats': ('korsats',),
'korsatsen': ('korsats',),
'korsatser': ('korsats',),
'korsatsene': ('korsats',),
'korsband': ('korsband',),
'korsbandet': ('korsband',),
'korsband': ('korsband',),
'korsbanda': ('korsband',),
'korsbandene': ('korsband',),
'korsbein': ('korsbein',),
'korsbeinet': ('korsbein',),
'korsbein': ('korsbein',),
'korsbeina': ('korsbein',),
'korsbeinene': ('korsbein',),
'korsben': ('korsben',),
'korsbenet': ('korsben',),
'korsben': ('korsben',),
'korsbena': ('korsben',),
'korsbenene': ('korsben',),
'korsblom': ('korsblom',),
'korsblommen': ('korsblom',),
'korsblommer': ('korsblom',),
'korsblommene': ('korsblom',),
'korsblomst': ('korsblomst',),
'korsblomsten': ('korsblomst',),
'korsblomster': ('korsblomst',),
'korsblomstene': ('korsblomst',),
'korsblomstfamilie': ('korsblomstfamilie',),
'korsblomstfamilien': ('korsblomstfamilie',),
'korsblomstfamilier': ('korsblomstfamilie',),
'korsblomstfamiliene': ('korsblomstfamilie',),
'korsbånd': ('korsbånd',),
'korsbåndet': ('korsbånd',),
'korsbånd': ('korsbånd',),
'korsbånda': ('korsbånd',),
'korsbåndene': ('korsbånd',),
'korsedderkopp': ('korsedderkopp',),
'korsedderkoppen': ('korsedderkopp',),
'korsedderkopper': ('korsedderkopp',),
'korsedderkoppene': ('korsedderkopp',),
'korselett': ('korselett',),
'korselettet': ('korselett',),
'korselett': ('korselett',),
'korseletter': ('korselett',),
'korselett': ('korselett',),
'korseletter': ('korselett',),
'korseletta': ('korselett',),
'korselettene': ('korselett',),
'korsett': ('korsett',),
'korsettet': ('korsett',),
'korsett': ('korsett',),
'korsetter': ('korsett',),
'korsett': ('korsett',),
'korsetter': ('korsett',),
'korsetta': ('korsett',),
'korsettene': ('korsett',),
'korsfarer': ('korsfarer',),
'korsfareren': ('korsfarer',),
'korsfarere': ('korsfarer',),
'korsfarerne': ('korsfarer',),
'korsfestelse': ('korsfestelse',),
'korsfestelsen': ('korsfestelse',),
'korsfestelser': ('korsfestelse',),
'korsfestelsene': ('korsfestelse',),
'korsfesting': ('korsfesting',),
'korsfestingen': ('korsfesting',),
'korsfestinga': ('korsfesting',),
'korsfestinger': ('korsfesting',),
'korsfestingene': ('korsfesting',),
'korsikaner': ('korsikaner',),
'korsikaneren': ('korsikaner',),
'korsikanere': ('korsikaner',),
'korsikanerne': ('korsikaner',),
'korskirke': ('korskirke',),
'korskirken': ('korskirke',),
'korskirka': ('korskirke',),
'korskirker': ('korskirke',),
'korskirkene': ('korskirke',),
'korsmerke': ('korsmerke',),
'korsmerket': ('korsmerke',),
'korsmerker': ('korsmerke',),
'korsmerka': ('korsmerke',),
'korsmerkene': ('korsmerke',),
'korsmess': ('korsmess',),
'korsmessen': ('korsmess',),
'korsmessa': ('korsmess',),
'korsmesser': ('korsmess',),
'korsmessene': ('korsmess',),
'korsmesse': ('korsmesse',),
'korsmessen': ('korsmesse',),
'korsmessa': ('korsmesse',),
'korsmesser': ('korsmesse',),
'korsmessene': ('korsmesse',),
'korsnebb': ('korsnebb',),
'korsnebben': ('korsnebb',),
'korsnebber': ('korsnebb',),
'korsnebbene': ('korsnebb',),
'korsrev': ('korsrev',),
'korsreven': ('korsrev',),
'korsrever': ('korsrev',),
'korsrevene': ('korsrev',),
'korsrygg': ('korsrygg',),
'korsryggen': ('korsrygg',),
'korsrygger': ('korsrygg',),
'korsryggene': ('korsrygg',),
'korssting': ('korssting',),
'korsstinget': ('korssting',),
'korssting': ('korssting',),
'korsstinga': ('korssting',),
'korsstingene': ('korssting',),
'korstegn': ('korstegn',),
'korstegnet': ('korstegn',),
'korstegn': ('korstegn',),
'korstegna': ('korstegn',),
'korstegnene': ('korstegn',),
'korstog': ('korstog',),
'korstoget': ('korstog',),
'korstog': ('korstog',),
'korstoga': ('korstog',),
'korstogene': ('korstog',),
'korstroll': ('korstroll',),
'korstrollet': ('korstroll',),
'korstroll': ('korstroll',),
'korstrolla': ('korstroll',),
'korstrollene': ('korstroll',),
'korsveg': ('korsveg',),
'korsvegen': ('korsveg',),
'korsveger': ('korsveg',),
'korsvegene': ('korsveg',),
'korsvei': ('korsvei',),
'korsveien': ('korsvei',),
'korsveier': ('korsvei',),
'korsveiene': ('korsvei',),
'kort': ('kort',),
'kortet': ('kort',),
'kort': ('kort',),
'korta': ('kort',),
'kortene': ('kort',),
'kortbane': ('kortbane',),
'kortbanen': ('kortbane',),
'kortbaner': ('kortbane',),
'kortbanene': ('kortbane',),
'kortbaneflyplass': ('kortbaneflyplass',),
'kortbaneflyplassen': ('kortbaneflyplass',),
'kortbaneflyplasser': ('kortbaneflyplass',),
'kortbaneflyplassene': ('kortbaneflyplass',),
'kortblad': ('kortblad',),
'kortbladet': ('kortblad',),
'kortblad': ('kortblad',),
'kortblader': ('kortblad',),
'kortblad': ('kortblad',),
'kortblader': ('kortblad',),
'kortblada': ('kortblad',),
'kortbladene': ('kortblad',),
'kortbukse': ('kortbukse',),
'kortbuksen': ('kortbukse',),
'kortbuksa': ('kortbukse',),
'kortbukser': ('kortbukse',),
'kortbuksene': ('kortbukse',),
'kortbølge': ('kortbølge',),
'kortbølgen': ('kortbølge',),
'kortbølga': ('kortbølge',),
'kortbølger': ('kortbølge',),
'kortbølgene': ('kortbølge',),
'kortbølgebehandling': ('kortbølgebehandling',),
'kortbølgebehandlingen': ('kortbølgebehandling',),
'kortbølgebehandlinga': ('kortbølgebehandling',),
'kortbølgebehandlinger': ('kortbølgebehandling',),
'kortbølgebehandlingene': ('kortbølgebehandling',),
'kortdistanse': ('kortdistanse',),
'kortdistansen': ('kortdistanse',),
'kortdistanser': ('kortdistanse',),
'kortdistansene': ('kortdistanse',),
'kortdistansefly': ('kortdistansefly',),
'kortdistanseflyet': ('kortdistansefly',),
'kortdistansefly': ('kortdistansefly',),
'kortdistanseflya': ('kortdistansefly',),
'kortdistanseflyene': ('kortdistansefly',),
'kortesje': ('kortesje',),
'kortesjen': ('kortesje',),
'kortesjer': ('kortesje',),
'kortesjene': ('kortesje',),
'kortevare': ('kortevare',),
'kortevaren': ('kortevare',),
'kortevara': ('kortevare',),
'kortevarer': ('kortevare',),
'kortevarene': ('kortevare',),
'kortfilm': ('kortfilm',),
'kortfilmen': ('kortfilm',),
'kortfilmer': ('kortfilm',),
'kortfilmene': ('kortfilm',),
'kortform': ('kortform',),
'kortformen': ('kortform',),
'kortforma': ('kortform',),
'kortformer': ('kortform',),
'kortformene': ('kortform',),
'korthekk': ('korthekk',),
'korthekken': ('korthekk',),
'korthekker': ('korthekk',),
'korthekkene': ('korthekk',),
'korthet': ('korthet',),
'kortheten': ('korthet',),
'kortheta': ('korthet',),
'kortheter': ('korthet',),
'korthetene': ('korthet',),
'korthus': ('korthus',),
'korthuset': ('korthus',),
'korthus': ('korthus',),
'korthusa': ('korthus',),
'korthusene': ('korthus',),
'kortison': ('kortison',),
'kortisonet': ('kortison',),
'kortison': ('kortison',),
'kortisona': ('kortison',),
'kortisonene': ('kortison',),
'kortkunst': ('kortkunst',),
'kortkunsten': ('kortkunst',),
'kortkunster': ('kortkunst',),
'kortkunstene': ('kortkunst',),
'kortlag': ('kortlag',),
'kortlaget': ('kortlag',),
'kortlag': ('kortlag',),
'kortlaga': ('kortlag',),
'kortlagene': ('kortlag',),
'kortleik': ('kortleik',),
'kortleiken': ('kortleik',),
'kortleiker': ('kortleik',),
'kortleikene': ('kortleik',),
'kortleser': ('kortleser',),
'kortleseren': ('kortleser',),
'kortlesere': ('kortleser',),
'kortleserne': ('kortleser',),
'kortord': ('kortord',),
'kortordet': ('kortord',),
'kortord': ('kortord',),
'kortorda': ('kortord',),
'kortordene': ('kortord',),
'kortprosa': ('kortprosa',),
'kortprosaen': ('kortprosa',),
'kortprosaer': ('kortprosa',),
'kortprosaene': ('kortprosa',),
'kortskalle': ('kortskalle',),
'kortskallen': ('kortskalle',),
'kortskaller': ('kortskalle',),
'kortskallene': ('kortskalle',),
'kortskott': ('kortskott',),
'kortskottet': ('kortskott',),
'kortskott': ('kortskott',),
'kortskotta': ('kortskott',),
'kortskottene': ('kortskott',),
'kortskudd': ('kortskudd',),
'kortskuddet': ('kortskudd',),
'kortskudd': ('kortskudd',),
'kortskudda': ('kortskudd',),
'kortskuddene': ('kortskudd',),
'kortslutning': ('kortslutning',),
'kortslutningen': ('kortslutning',),
'kortslutninga': ('kortslutning',),
'kortslutninger': ('kortslutning',),
'kortslutningene': ('kortslutning',),
'kortspell': ('kortspell',),
'kortspellet': ('kortspell',),
'kortspell': ('kortspell',),
'kortspella': ('kortspell',),
'kortspellene': ('kortspell',),
'kortspill': ('kortspill',),
'kortspillet': ('kortspill',),
'kortspill': ('kortspill',),
'kortspilla': ('kortspill',),
'kortspillene': ('kortspill',),
'kortstokk': ('kortstokk',),
'kortstokken': ('kortstokk',),
'kortstokker': ('kortstokk',),
'kortstokkene': ('kortstokk',),
'korttidsforsikring': ('korttidsforsikring',),
'korttidsforsikringen': ('korttidsforsikring',),
'korttidsforsikringa': ('korttidsforsikring',),
'korttidsforsikringer': ('korttidsforsikring',),
'korttidsforsikringene': ('korttidsforsikring',),
'korttrøye': ('korttrøye',),
'korttrøyen': ('korttrøye',),
'korttrøya': ('korttrøye',),
'korttrøyer': ('korttrøye',),
'korttrøyene': ('korttrøye',),
'kortvegg': ('kortvegg',),
'kortveggen': ('kortvegg',),
'kortvegger': ('kortvegg',),
'kortveggene': ('kortvegg',),
'koruna': ('koruna',),
'korunaen': ('koruna',),
'koruna': ('koruna',),
'korunaene': ('koruna',),
'korund': ('korund',),
'korunden': ('korund',),
'korunder': ('korund',),
'korundene': ('korund',),
'korverk': ('korverk',),
'korverket': ('korverk',),
'korverk': ('korverk',),
'korverker': ('korverk',),
'korverk': ('korverk',),
'korverker': ('korverk',),
'korverka': ('korverk',),
'korverkene': ('korverk',),
'korvett': ('korvett',),
'korvetten': ('korvett',),
'korvetter': ('korvett',),
'korvettene': ('korvett',),
'koryfe': ('koryfe',),
'koryfeen': ('koryfe',),
'koryfeer': ('koryfe',),
'koryfeene': ('koryfe',),
'kos': ('kos',),
'kosen': ('kos',),
'koser': ('kos',),
'kosene': ('kos',),
'kosakk': ('kosakk',),
'kosakken': ('kosakk',),
'kosakker': ('kosakk',),
'kosakkene': ('kosakk',),
'kosakkdans': ('kosakkdans',),
'kosakkdansen': ('kosakkdans',),
'kosakkdanser': ('kosakkdans',),
'kosakkdansene': ('kosakkdans',),
'kosakksamfunn': ('kosakksamfunn',),
'kosakksamfunnet': ('kosakksamfunn',),
'kosakksamfunn': ('kosakksamfunn',),
'kosakksamfunna': ('kosakksamfunn',),
'kosakksamfunnene': ('kosakksamfunn',),
'kosedyr': ('kosedyr',),
'kosedyret': ('kosedyr',),
'kosedyr': ('kosedyr',),
'kosedyra': ('kosedyr',),
'kosedyrene': ('kosedyr',),
'kosestund': ('kosestund',),
'kosestunden': ('kosestund',),
'kosestunda': ('kosestund',),
'kosestunder': ('kosestund',),
'kosestundene': ('kosestund',),
'koseunge': ('koseunge',),
'koseungen': ('koseunge',),
'koseunger': ('koseunge',),
'koseungene': ('koseunge',),
'kosmetiker': ('kosmetiker',),
'kosmetikeren': ('kosmetiker',),
'kosmetikere': ('kosmetiker',),
'kosmetikerne': ('kosmetiker',),
'kosmetikk': ('kosmetikk',),
'kosmetikken': ('kosmetikk',),
'kosmetikker': ('kosmetikk',),
'kosmetikkene': ('kosmetikk',),
'kosmetikum': ('kosmetikum',),
'kosmetikumet': ('kosmetikum',),
'kosmetika': ('kosmetikum',),
'kosmetikaene': ('kosmetikum',),
'kosmetolog': ('kosmetolog',),
'kosmetologen': ('kosmetolog',),
'kosmetologer': ('kosmetolog',),
'kosmetologene': ('kosmetolog',),
'kosmodrom': ('kosmodrom',),
'kosmodromen': ('kosmodrom',),
'kosmodromer': ('kosmodrom',),
'kosmodromene': ('kosmodrom',),
'kosmogoni': ('kosmogoni',),
'kosmogonien': ('kosmogoni',),
'kosmogonier': ('kosmogoni',),
'kosmogoniene': ('kosmogoni',),
'kosmologi': ('kosmologi',),
'kosmologien': ('kosmologi',),
'kosmologier': ('kosmologi',),
'kosmologiene': ('kosmologi',),
'kosmonaut': ('kosmonaut',),
'kosmonauten': ('kosmonaut',),
'kosmonauter': ('kosmonaut',),
'kosmonautene': ('kosmonaut',),
'kosmopolitisme': ('kosmopolitisme',),
'kosmopolitismen': ('kosmopolitisme',),
'kosmopolitismer': ('kosmopolitisme',),
'kosmopolitismene': ('kosmopolitisme',),
'kosmopolitt': ('kosmopolitt',),
'kosmopolitten': ('kosmopolitt',),
'kosmopolitter': ('kosmopolitt',),
'kosmopolittene': ('kosmopolitt',),
'kosmos': ('kosmos',),
'kosmoset': ('kosmos',),
'kosmos': ('kosmos',),
'kosmosa': ('kosmos',),
'kosmosene': ('kosmos',),
'koss': ('koss',),
'kossen': ('koss',),
'kosset': ('koss',),
'kosser': ('koss',),
'koss': ('koss',),
'kossene': ('koss',),
'kossa': ('koss',),
'kossene': ('koss',),
'kost': ('kost',),
'kostet': ('kost',),
'kost': ('kost',),
'kosta': ('kost',),
'kostene': ('kost',),
'kost': ('kost',),
'kostarikaner': ('kostarikaner',),
'kostarikaneren': ('kostarikaner',),
'kostarikanere': ('kostarikaner',),
'kostarikanerne': ('kostarikaner',),
'kostbarhet': ('kostbarhet',),
'kostbarheten': ('kostbarhet',),
'kostbarheta': ('kostbarhet',),
'kostbarheter': ('kostbarhet',),
'kostbarhetene': ('kostbarhet',),
'kostdøgn': ('kostdøgn',),
'kostdøgnet': ('kostdøgn',),
'kostdøgn': ('kostdøgn',),
'kostdøgna': ('kostdøgn',),
'kostdøgnene': ('kostdøgn',),
'kostebinderi': ('kostebinderi',),
'kostebinderiet': ('kostebinderi',),
'kostebinderi': ('kostebinderi',),
'kostebinderier': ('kostebinderi',),
'kostebinderi': ('kostebinderi',),
'kostebinderier': ('kostebinderi',),
'kostebinderia': ('kostebinderi',),
'kostebinderiene': ('kostebinderi',),
'kostende': ('kostende',),
'kostendet': ('kostende',),
'kostender': ('kostende',),
'kostenda': ('kostende',),
'kostendene': ('kostende',),
'kosterbåt': ('kosterbåt',),
'kosterbåten': ('kosterbåt',),
'kosterbåter': ('kosterbåt',),
'kosterbåtene': ('kosterbåt',),
'kostforakter': ('kostforakter',),
'kostforakteren': ('kostforakter',),
'kostforaktere': ('kostforakter',),
'kostforakterne': ('kostforakter',),
'kostgodtgjørelse': ('kostgodtgjørelse',),
'kostgodtgjørelsen': ('kostgodtgjørelse',),
'kostgodtgjørelser': ('kostgodtgjørelse',),
'kostgodtgjørelsene': ('kostgodtgjørelse',),
'kostgodtgjøring': ('kostgodtgjøring',),
'kostgodtgjøringen': ('kostgodtgjøring',),
'kostgodtgjøringa': ('kostgodtgjøring',),
'kostgodtgjøringer': ('kostgodtgjøring',),
'kostgodtgjøringene': ('kostgodtgjøring',),
'kosthold': ('kosthold',),
'kostholdet': ('kosthold',),
'kosthold': ('kosthold',),
'kostholda': ('kosthold',),
'kostholdene': ('kosthold',),
'kostholdsøkonom': ('kostholdsøkonom',),
'kostholdsøkonomen': ('kostholdsøkonom',),
'kostholdsøkonomer': ('kostholdsøkonom',),
'kostholdsøkonomene': ('kostholdsøkonom',),
'kostnad': ('kostnad',),
'kostnaden': ('kostnad',),
'kostnader': ('kostnad',),
'kostnadene': ('kostnad',),
'kostnadsoverslag': ('kostnadsoverslag',),
'kostnadsoverslaget': ('kostnadsoverslag',),
'kostnadsoverslag': ('kostnadsoverslag',),
'kostnadsoverslaga': ('kostnadsoverslag',),
'kostnadsoverslagene': ('kostnadsoverslag',),
'kostnadsøkning': ('kostnadsøkning',),
'kostnadsøkningen': ('kostnadsøkning',),
'kostnadsøkninga': ('kostnadsøkning',),
'kostnadsøkninger': ('kostnadsøkning',),
'kostnadsøkningene': ('kostnadsøkning',),
'kostpenger': ('kostpenger',),
'kostpengene': ('kostpenger',),
'kostpris': ('kostpris',),
'kostprisen': ('kostpris',),
'kostpriser': ('kostpris',),
'kostprisene': ('kostpris',),
'kostregulativ': ('kostregulativ',),
'kostregulativet': ('kostregulativ',),
'kostregulativ': ('kostregulativ',),
'kostregulativer': ('kostregulativ',),
'kostregulativ': ('kostregulativ',),
'kostregulativer': ('kostregulativ',),
'kostregulativa': ('kostregulativ',),
'kostregulativene': ('kostregulativ',),
'kostskole': ('kostskole',),
'kostskolen': ('kostskole',),
'kostskoler': ('kostskole',),
'kostskolene': ('kostskole',),
'kostyme': ('kostyme',),
'kostymet': ('kostyme',),
'kostymer': ('kostyme',),
'kostyma': ('kostyme',),
'kostymene': ('kostyme',),
'kostymeball': ('kostymeball',),
'kostymeballet': ('kostymeball',),
'kostymeball': ('kostymeball',),
'kostymeballer': ('kostymeball',),
'kostymeball': ('kostymeball',),
'kostymeballer': ('kostymeball',),
'kostymeballa': ('kostymeball',),
'kostymeballene': ('kostymeball',),
'kostymeprøve': ('kostymeprøve',),
'kostymeprøven': ('kostymeprøve',),
'kostymeprøva': ('kostymeprøve',),
'kostymeprøver': ('kostymeprøve',),
'kostymeprøvene': ('kostymeprøve',),
'kostøre': ('kostøre',),
'kostøret': ('kostøre',),
'kostører': ('kostøre',),
'kostøra': ('kostøre',),
'kostørene': ('kostøre',),
'kot': ('kot',),
'koten': ('kot',),
'koter': ('kot',),
'kotene': ('kot',),
'kote': ('kote',),
'koten': ('kote',),
'koter': ('kote',),
'kotene': ('kote',),
'kote': ('kote',),
'koten': ('kote',),
'kota': ('kote',),
'koter': ('kote',),
'kotene': ('kote',),
'kotelett': ('kotelett',),
'koteletten': ('kotelett',),
'koteletter': ('kotelett',),
'kotelettene': ('kotelett',),
'koteri': ('koteri',),
'koteriet': ('koteri',),
'koteri': ('koteri',),
'koterier': ('koteri',),
'koteri': ('koteri',),
'koterier': ('koteri',),
'koteria': ('koteri',),
'koteriene': ('koteri',),
'kotiljong': ('kotiljong',),
'kotiljongen': ('kotiljong',),
'kotiljonger': ('kotiljong',),
'kotiljongene': ('kotiljong',),
'kotkar': ('kotkar',),
'kotkaren': ('kotkar',),
'kotkarer': ('kotkar',),
'kotkarene': ('kotkar',),
'kott': ('kott',),
'kottet': ('kott',),
'kott': ('kott',),
'kotta': ('kott',),
'kottene': ('kott',),
'koturne': ('koturne',),
'koturnen': ('koturne',),
'koturner': ('koturne',),
'koturnene': ('koturne',),
'kov': ('kov',),
'kovet': ('kov',),
'kov': ('kov',),
'kova': ('kov',),
'kovene': ('kov',),
'kovbakke': ('kovbakke',),
'kovbakken': ('kovbakke',),
'kovbakker': ('kovbakke',),
'kovbakkene': ('kovbakke',),
'kove': ('kove',),
'koven': ('kove',),
'kover': ('kove',),
'kovene': ('kove',),
'kra': ('kra',),
'kraet': ('kra',),
'kra': ('kra',),
'kraa': ('kra',),
'kraene': ('kra',),
'kraal': ('kraal',),
'kraalen': ('kraal',),
'kraaler': ('kraal',),
'kraalene': ('kraal',),
'krabat': ('krabat',),
'krabaten': ('krabat',),
'krabater': ('krabat',),
'krabatene': ('krabat',),
'krabbe': ('krabbe',),
'krabben': ('krabbe',),
'krabba': ('krabbe',),
'krabber': ('krabbe',),
'krabbene': ('krabbe',),
'krabbefelt': ('krabbefelt',),
'krabbefeltet': ('krabbefelt',),
'krabbefelt': ('krabbefelt',),
'krabbefelter': ('krabbefelt',),
'krabbefelt': ('krabbefelt',),
'krabbefelter': ('krabbefelt',),
'krabbefelta': ('krabbefelt',),
'krabbefeltene': ('krabbefelt',),
'krabbegang': ('krabbegang',),
'krabbegangen': ('krabbegang',),
'krabbeganger': ('krabbegang',),
'krabbegangene': ('krabbegang',),
'krabbegir': ('krabbegir',),
'krabbegiret': ('krabbegir',),
'krabbegir': ('krabbegir',),
'krabbegira': ('krabbegir',),
'krabbegirene': ('krabbegir',),
'krabbeklo': ('krabbeklo',),
'krabbekloen': ('krabbeklo',),
'krabbekloa': ('krabbeklo',),
'krabbeklør': ('krabbeklo',),
'krabbeklørne': ('krabbeklo',),
'krafs': ('krafs',),
'krafset': ('krafs',),
'krafs': ('krafs',),
'krafsa': ('krafs',),
'krafsene': ('krafs',),
'krafse': ('krafse',),
'krafsen': ('krafse',),
'krafsa': ('krafse',),
'krafser': ('krafse',),
'krafsene': ('krafse',),
'krafsebrett': ('krafsebrett',),
'krafsebrettet': ('krafsebrett',),
'krafsebrett': ('krafsebrett',),
'krafsebretter': ('krafsebrett',),
'krafsebrett': ('krafsebrett',),
'krafsebretter': ('krafsebrett',),
'krafsebretta': ('krafsebrett',),
'krafsebrettene': ('krafsebrett',),
'kraft': ('kraft',),
'kraften': ('kraft',),
'krafta': ('kraft',),
'krefter': ('kraft',),
'kreftene': ('kraft',),
'kraftanstrengelse': ('kraftanstrengelse',),
'kraftanstrengelsen': ('kraftanstrengelse',),
'kraftanstrengelser': ('kraftanstrengelse',),
'kraftanstrengelsene': ('kraftanstrengelse',),
'kraftblokk': ('kraftblokk',),
'kraftblokken': ('kraftblokk',),
'kraftblokka': ('kraftblokk',),
'kraftblokker': ('kraftblokk',),
'kraftblokkene': ('kraftblokk',),
'kraftfelt': ('kraftfelt',),
'kraftfeltet': ('kraftfelt',),
'kraftfelt': ('kraftfelt',),
'kraftfelter': ('kraftfelt',),
'kraftfelt': ('kraftfelt',),
'kraftfelter': ('kraftfelt',),
'kraftfelta': ('kraftfelt',),
'kraftfeltene': ('kraftfelt',),
'kraftgate': ('kraftgate',),
'kraftgaten': ('kraftgate',),
'kraftgata': ('kraftgate',),
'kraftgater': ('kraftgate',),
'kraftgatene': ('kraftgate',),
'kraftkar': ('kraftkar',),
'kraftkaren': ('kraftkar',),
'kraftkarer': ('kraftkar',),
'kraftkarene': ('kraftkar',),
'kraftkilde': ('kraftkilde',),
'kraftkilden': ('kraftkilde',),
'kraftkilder': ('kraftkilde',),
'kraftkildene': ('kraftkilde',),
'kraftkjelde': ('kraftkjelde',),
'kraftkjelden': ('kraftkjelde',),
'kraftkjelda': ('kraftkjelde',),
'kraftkjelder': ('kraftkjelde',),
'kraftkjeldene': ('kraftkjelde',),
'kraftledning': ('kraftledning',),
'kraftledningen': ('kraftledning',),
'kraftledninga': ('kraftledning',),
'kraftledninger': ('kraftledning',),
'kraftledningene': ('kraftledning',),
'kraftledningsgate': ('kraftledningsgate',),
'kraftledningsgaten': ('kraftledningsgate',),
'kraftledningsgata': ('kraftledningsgate',),
'kraftledningsgater': ('kraftledningsgate',),
'kraftledningsgatene': ('kraftledningsgate',),
'kraftlinje': ('kraftlinje',),
'kraftlinjen': ('kraftlinje',),
'kraftlinja': ('kraftlinje',),
'kraftlinjer': ('kraftlinje',),
'kraftlinjene': ('kraftlinje',),
'kraftmåler': ('kraftmåler',),
'kraftmåleren': ('kraftmåler',),
'kraftmålere': ('kraftmåler',),
'kraftmålerne': ('kraftmåler',),
'kraftoverføring': ('kraftoverføring',),
'kraftoverføringen': ('kraftoverføring',),
'kraftoverføringa': ('kraftoverføring',),
'kraftoverføringer': ('kraftoverføring',),
'kraftoverføringene': ('kraftoverføring',),
'kraftpapir': ('kraftpapir',),
'kraftpapiret': ('kraftpapir',),
'kraftpapir': ('kraftpapir',),
'kraftpapirer': ('kraftpapir',),
'kraftpapir': ('kraftpapir',),
'kraftpapirer': ('kraftpapir',),
'kraftpapira': ('kraftpapir',),
'kraftpapirene': ('kraftpapir',),
'kraftpapp': ('kraftpapp',),
'kraftpappen': ('kraftpapp',),
'kraftpapper': ('kraftpapp',),
'kraftpappene': ('kraftpapp',),
'kraftpatriot': ('kraftpatriot',),
'kraftpatrioten': ('kraftpatriot',),
'kraftpatrioter': ('kraftpatriot',),
'kraftpatriotene': ('kraftpatriot',),
'kraftsats': ('kraftsats',),
'kraftsatsen': ('kraftsats',),
'kraftsatser': ('kraftsats',),
'kraftsatsene': ('kraftsats',),
'kraftstasjon': ('kraftstasjon',),
'kraftstasjonen': ('kraftstasjon',),
'kraftstasjoner': ('kraftstasjon',),
'kraftstasjonene': ('kraftstasjon',),
'kraftstøt': ('kraftstøt',),
'kraftstøtet': ('kraftstøt',),
'kraftstøt': ('kraftstøt',),
'kraftstøta': ('kraftstøt',),
'kraftstøtene': ('kraftstøt',),
'krafttak': ('krafttak',),
'krafttaket': ('krafttak',),
'krafttak': ('krafttak',),
'krafttaka': ('krafttak',),
'krafttakene': ('krafttak',),
'kraftutbygging': ('kraftutbygging',),
'kraftutbyggingen': ('kraftutbygging',),
'kraftutbygginga': ('kraftutbygging',),
'kraftutbygginger': ('kraftutbygging',),
'kraftutbyggingene': ('kraftutbygging',),
'kraftuttrykk': ('kraftuttrykk',),
'kraftuttrykket': ('kraftuttrykk',),
'kraftuttrykk': ('kraftuttrykk',),
'kraftuttrykka': ('kraftuttrykk',),
'kraftuttrykkene': ('kraftuttrykk',),
'kraftverk': ('kraftverk',),
'kraftverket': ('kraftverk',),
'kraftverk': ('kraftverk',),
'kraftverker': ('kraftverk',),
'kraftverk': ('kraftverk',),
'kraftverker': ('kraftverk',),
'kraftverka': ('kraftverk',),
'kraftverkene': ('kraftverk',),
'krag': ('krag',),
'kragen': ('krag',),
'krager': ('krag',),
'kragene': ('krag',),
'krage': ('krage',),
'kragen': ('krage',),
'krager': ('krage',),
'kragene': ('krage',),
'kragebein': ('kragebein',),
'kragebeinet': ('kragebein',),
'kragebein': ('kragebein',),
'kragebeina': ('kragebein',),
'kragebeinene': ('kragebein',),
'krageben': ('krageben',),
'kragebenet': ('krageben',),
'krageben': ('krageben',),
'kragebena': ('krageben',),
'kragebenene': ('krageben',),
'kragg': ('kragg',),
'kraggen': ('kragg',),
'kragger': ('kragg',),
'kraggene': ('kragg',),
'krake': ('krake',),
'kraken': ('krake',),
'kraker': ('krake',),
'krakene': ('krake',),
'krakk': ('krakk',),
'krakken': ('krakk',),
'krakker': ('krakk',),
'krakkene': ('krakk',),
'krakk': ('krakk',),
'krakket': ('krakk',),
'krakk': ('krakk',),
'krakka': ('krakk',),
'krakkene': ('krakk',),
'krakker': ('krakker',),
'krakkeren': ('krakker',),
'krakkere': ('krakker',),
'krakkerne': ('krakker',),
'krakkmandel': ('krakkmandel',),
'krakkmandelen': ('krakkmandel',),
'krakkmandler': ('krakkmandel',),
'krakkmandlene': ('krakkmandel',),
'kral': ('kral',),
'kralen': ('kral',),
'kraler': ('kral',),
'kralene': ('kral',),
'kram': ('kram',),
'krammet': ('kram',),
'kram': ('kram',),
'kramma': ('kram',),
'krammene': ('kram',),
'krambu': ('krambu',),
'krambuen': ('krambu',),
'krambua': ('krambu',),
'krambuer': ('krambu',),
'krambuene': ('krambu',),
'kramkar': ('kramkar',),
'kramkaren': ('kramkar',),
'kramkarer': ('kramkar',),
'kramkarene': ('kramkar',),
'krampe': ('krampe',),
'krampen': ('krampe',),
'kramper': ('krampe',),
'krampene': ('krampe',),
'krampeanfall': ('krampeanfall',),
'krampeanfallet': ('krampeanfall',),
'krampeanfall': ('krampeanfall',),
'krampeanfalla': ('krampeanfall',),
'krampeanfallene': ('krampeanfall',),
'krampegråt': ('krampegråt',),
'krampegråten': ('krampegråt',),
'krampegråter': ('krampegråt',),
'krampegråtene': ('krampegråt',),
'krampelatter': ('krampelatter',),
'krampelatteren': ('krampelatter',),
'krampelattere': ('krampelatter',),
'krampelatrer': ('krampelatter',),
'krampelatterne': ('krampelatter',),
'krampelatrene': ('krampelatter',),
'krampetrekning': ('krampetrekning',),
'krampetrekningen': ('krampetrekning',),
'krampetrekninga': ('krampetrekning',),
'krampetrekninger': ('krampetrekning',),
'krampetrekningene': ('krampetrekning',),
'krampong': ('krampong',),
'krampongen': ('krampong',),
'kramponger': ('krampong',),
'krampongene': ('krampong',),
'kramsfugl': ('kramsfugl',),
'kramsfuglen': ('kramsfugl',),
'kramsfugler': ('kramsfugl',),
'kramsfuglene': ('kramsfugl',),
'kran': ('kran',),
'kranen': ('kran',),
'krana': ('kran',),
'kraner': ('kran',),
'kranene': ('kran',),
'kranarm': ('kranarm',),
'kranarmen': ('kranarm',),
'kranarmer': ('kranarm',),
'kranarmene': ('kranarm',),
'kranbil': ('kranbil',),
'kranbilen': ('kranbil',),
'kranbiler': ('kranbil',),
'kranbilene': ('kranbil',),
'kranfører': ('kranfører',),
'kranføreren': ('kranfører',),
'kranførere': ('kranfører',),
'kranførerne': ('kranfører',),
'krangel': ('krangel',),
'krangelen': ('krangel',),
'krangler': ('krangel',),
'kranglene': ('krangel',),
'krangel': ('krangel',),
'krangelet': ('krangel',),
'kranglet': ('krangel',),
'krangler': ('krangel',),
'krangla': ('krangel',),
'kranglene': ('krangel',),
'krangla': ('krangel',),
'kranglene': ('krangel',),
'kranglefant': ('kranglefant',),
'kranglefanten': ('kranglefant',),
'kranglefanter': ('kranglefant',),
'kranglefantene': ('kranglefant',),
'kraniebrott': ('kraniebrott',),
'kraniebrottet': ('kraniebrott',),
'kraniebrott': ('kraniebrott',),
'kraniebrotta': ('kraniebrott',),
'kraniebrottene': ('kraniebrott',),
'kraniebrudd': ('kraniebrudd',),
'kraniebruddet': ('kraniebrudd',),
'kraniebrudd': ('kraniebrudd',),
'kraniebrudda': ('kraniebrudd',),
'kraniebruddene': ('kraniebrudd',),
'kranium': ('kranium',),
'kraniet': ('kranium',),
'kranier': ('kranium',),
'krania': ('kranium',),
'kraniene': ('kranium',),
'krank': ('krank',),
'kranken': ('krank',),
'kranker': ('krank',),
'krankene': ('krank',),
'krans': ('krans',),
'kransen': ('krans',),
'kranser': ('krans',),
'kransene': ('krans',),
'kransekake': ('kransekake',),
'kransekaken': ('kransekake',),
'kransekaka': ('kransekake',),
'kransekaker': ('kransekake',),
'kransekakene': ('kransekake',),
'kranselag': ('kranselag',),
'kranselaget': ('kranselag',),
'kranselag': ('kranselag',),
'kranselaga': ('kranselag',),
'kranselagene': ('kranselag',),
'kransepålegging': ('kransepålegging',),
'kransepåleggingen': ('kransepålegging',),
'kransepålegginga': ('kransepålegging',),
'kransepålegginger': ('kransepålegging',),
'kransepåleggingene': ('kransepålegging',),
'kranseskål': ('kranseskål',),
'kranseskålen': ('kranseskål',),
'kranseskåler': ('kranseskål',),
'kranseskålene': ('kranseskål',),
'kranskonvall': ('kranskonvall',),
'kranskonvallen': ('kranskonvall',),
'kranskonvaller': ('kranskonvall',),
'kranskonvallene': ('kranskonvall',),
'kranslilje': ('kranslilje',),
'kransliljen': ('kranslilje',),
'kranslilja': ('kranslilje',),
'kransliljer': ('kranslilje',),
'kransliljene': ('kranslilje',),
'krapyl': ('krapyl',),
'krapylet': ('krapyl',),
'krapyl': ('krapyl',),
'krapyla': ('krapyl',),
'krapylene': ('krapyl',),
'kras': ('kras',),
'kraset': ('kras',),
'kras': ('kras',),
'krasa': ('kras',),
'krasene': ('kras',),
'krasj': ('krasj',),
'krasjen': ('krasj',),
'krasjet': ('krasj',),
'krasj': ('krasj',),
'krasjene': ('krasj',),
'krasja': ('krasj',),
'krasjene': ('krasj',),
'krasl': ('krasl',),
'kraslet': ('krasl',),
'krasl': ('krasl',),
'krasla': ('krasl',),
'kraslene': ('krasl',),
'krater': ('krater',),
'krateret': ('krater',),
'kratret': ('krater',),
'krater': ('krater',),
'kratre': ('krater',),
'kratra': ('krater',),
'kratrene': ('krater',),
'kratra': ('krater',),
'kratrene': ('krater',),
'kratt': ('kratt',),
'krattet': ('kratt',),
'kratt': ('kratt',),
'kratta': ('kratt',),
'krattene': ('kratt',),
'krattskog': ('krattskog',),
'krattskogen': ('krattskog',),
'krattskoger': ('krattskog',),
'krattskogene': ('krattskog',),
'krav': ('krav',),
'kravet': ('krav',),
'krav': ('krav',),
'krava': ('krav',),
'kravene': ('krav',),
'kravbrev': ('kravbrev',),
'kravbrevet': ('kravbrev',),
'kravbrev': ('kravbrev',),
'kravbrever': ('kravbrev',),
'kravbrev': ('kravbrev',),
'kravbrever': ('kravbrev',),
'kravbreva': ('kravbrev',),
'kravbrevene': ('kravbrev',),
'krave': ('krave',),
'kraven': ('krave',),
'kraver': ('krave',),
'kravene': ('krave',),
'kravebein': ('kravebein',),
'kravebeinet': ('kravebein',),
'kravebein': ('kravebein',),
'kravebeina': ('kravebein',),
'kravebeinene': ('kravebein',),
'kraveben': ('kraveben',),
'kravebenet': ('kraveben',),
'kraveben': ('kraveben',),
'kravebena': ('kraveben',),
'kravebenene': ('kraveben',),
'kravell': ('kravell',),
'kravellen': ('kravell',),
'kraveller': ('kravell',),
'kravellene': ('kravell',),
'kravis': ('kravis',),
'kravisen': ('kravis',),
'kraviser': ('kravis',),
'kravis': ('kravis',),
'kravisene': ('kravis',),
'kravl': ('kravl',),
'kravlet': ('kravl',),
'kravl': ('kravl',),
'kravla': ('kravl',),
'kravlene': ('kravl',),
'kravmentalitet': ('kravmentalitet',),
'kravmentaliteten': ('kravmentalitet',),
'kravmentaliteter': ('kravmentalitet',),
'kravmentalitetene': ('kravmentalitet',),
'kre': ('kre',),
'kreet': ('kre',),
'kre': ('kre',),
'krea': ('kre',),
'kreene': ('kre',),
'kreasjon': ('kreasjon',),
'kreasjonen': ('kreasjon',),
'kreasjoner': ('kreasjon',),
'kreasjonene': ('kreasjon',),
'kreativitet': ('kreativitet',),
'kreativiteten': ('kreativitet',),
'kreativiteter': ('kreativitet',),
'kreativitetene': ('kreativitet',),
'kreatur': ('kreatur',),
'kreaturet': ('kreatur',),
'kreatur': ('kreatur',),
'kreaturer': ('kreatur',),
'kreatur': ('kreatur',),
'kreaturer': ('kreatur',),
'kreatura': ('kreatur',),
'kreaturene': ('kreatur',),
'kreatør': ('kreatør',),
'kreatøren': ('kreatør',),
'kreatører': ('kreatør',),
'kreatørene': ('kreatør',),
'kredit': ('kredit',),
'krediten': ('kredit',),
'krediter': ('kredit',),
'kreditene': ('kredit',),
'kreditiv': ('kreditiv',),
'kreditivet': ('kreditiv',),
'kreditiv': ('kreditiv',),
'kreditiver': ('kreditiv',),
'kreditiv': ('kreditiv',),
'kreditiver': ('kreditiv',),
'kreditiva': ('kreditiv',),
'kreditivene': ('kreditiv',),
'kreditnota': ('kreditnota',),
'kreditnotaen': ('kreditnota',),
'kreditnotaer': ('kreditnota',),
'kreditnotaene': ('kreditnota',),
'kreditor': ('kreditor',),
'kreditoren': ('kreditor',),
'kreditorer': ('kreditor',),
'kreditorene': ('kreditor',),
'kreditside': ('kreditside',),
'kreditsiden': ('kreditside',),
'kreditsida': ('kreditside',),
'kreditsider': ('kreditside',),
'kreditsidene': ('kreditside',),
'kreditt': ('kreditt',),
'kreditten': ('kreditt',),
'kreditter': ('kreditt',),
'kredittene': ('kreditt',),
'kredittbank': ('kredittbank',),
'kredittbanken': ('kredittbank',),
'kredittbanker': ('kredittbank',),
'kredittbankene': ('kredittbank',),
'kredittforening': ('kredittforening',),
'kredittforeningen': ('kredittforening',),
'kredittforeninga': ('kredittforening',),
'kredittforeninger': ('kredittforening',),
'kredittforeningene': ('kredittforening',),
'kredittinstitusjon': ('kredittinstitusjon',),
'kredittinstitusjonen': ('kredittinstitusjon',),
'kredittinstitusjoner': ('kredittinstitusjon',),
'kredittinstitusjonene': ('kredittinstitusjon',),
'kredittkort': ('kredittkort',),
'kredittkortet': ('kredittkort',),
'kredittkort': ('kredittkort',),
'kredittkorta': ('kredittkort',),
'kredittkortene': ('kredittkort',),
'kredittopplysning': ('kredittopplysning',),
'kredittopplysningen': ('kredittopplysning',),
'kredittopplysninga': ('kredittopplysning',),
'kredittopplysninger': ('kredittopplysning',),
'kredittopplysningene': ('kredittopplysning',),
'kredittpolitikk': ('kredittpolitikk',),
'kredittpolitikken': ('kredittpolitikk',),
'kredittpolitikker': ('kredittpolitikk',),
'kredittpolitikkene': ('kredittpolitikk',),
'kreft': ('kreft',),
'kreften': ('kreft',),
'krefter': ('kreft',),
'kreftene': ('kreft',),
'kreftbyll': ('kreftbyll',),
'kreftbyllen': ('kreftbyll',),
'kreftbyller': ('kreftbyll',),
'kreftbyllene': ('kreftbyll',),
'kreftcelle': ('kreftcelle',),
'kreftcellen': ('kreftcelle',),
'kreftcella': ('kreftcelle',),
'kreftceller': ('kreftcelle',),
'kreftcellene': ('kreftcelle',),
'kreftsvulst': ('kreftsvulst',),
'kreftsvulsten': ('kreftsvulst',),
'kreftsvulster': ('kreftsvulst',),
'kreftsvulstene': ('kreftsvulst',),
'kregde': ('kregde',),
'kregden': ('kregde',),
'kregda': ('kregde',),
'kregder': ('kregde',),
'kregdene': ('kregde',),
'krek': ('krek',),
'kreket': ('krek',),
'krek': ('krek',),
'kreka': ('krek',),
'krekene': ('krek',),
'krekebær': ('krekebær',),
'krekebæret': ('krekebær',),
'krekebær': ('krekebær',),
'krekebæra': ('krekebær',),
'krekebærene': ('krekebær',),
'krekle': ('krekle',),
'kreklen': ('krekle',),
'krekla': ('krekle',),
'krekler': ('krekle',),
'kreklene': ('krekle',),
'krekling': ('krekling',),
'kreklingen': ('krekling',),
'kreklinger': ('krekling',),
'kreklingene': ('krekling',),
'krel': ('krel',),
'krelen': ('krel',),
'kreler': ('krel',),
'krelene': ('krel',),
'krem': ('krem',),
'kremen': ('krem',),
'kremer': ('krem',),
'kremene': ('krem',),
'kremasjon': ('kremasjon',),
'kremasjonen': ('kremasjon',),
'kremasjoner': ('kremasjon',),
'kremasjonene': ('kremasjon',),
'krematorium': ('krematorium',),
'krematoriet': ('krematorium',),
'krematorier': ('krematorium',),
'krematoria': ('krematorium',),
'krematoriene': ('krematorium',),
'kremfløte': ('kremfløte',),
'kremfløten': ('kremfløte',),
'kremfløter': ('kremfløte',),
'kremfløtene': ('kremfløte',),
'kremfløyte': ('kremfløyte',),
'kremfløyten': ('kremfløyte',),
'kremfløyter': ('kremfløyte',),
'kremfløytene': ('kremfløyte',),
'kremle': ('kremle',),
'kremlen': ('kremle',),
'kremla': ('kremle',),
'kremler': ('kremle',),
'kremlene': ('kremle',),
'kremmer': ('kremmer',),
'kremmeren': ('kremmer',),
'kremmere': ('kremmer',),
'kremmerne': ('kremmer',),
'kremmerhus': ('kremmerhus',),
'kremmerhuset': ('kremmerhus',),
'kremmerhus': ('kremmerhus',),
'kremmerhusa': ('kremmerhus',),
'kremmerhusene': ('kremmerhus',),
'kremmersjel': ('kremmersjel',),
'kremmersjelen': ('kremmersjel',),
'kremmersjela': ('kremmersjel',),
'kremmersjeler': ('kremmersjel',),
'kremmersjelene': ('kremmersjel',),
'kremmerånd': ('kremmerånd',),
'kremmerånden': ('kremmerånd',),
'kremmerånder': ('kremmerånd',),
'kremmeråndene': ('kremmerånd',),
'kremt': ('kremt',),
'kremten': ('kremt',),
'kremtet': ('kremt',),
'kremt': ('kremt',),
'kremtene': ('kremt',),
'kremta': ('kremt',),
'kremtene': ('kremt',),
'kremtopp': ('kremtopp',),
'kremtoppen': ('kremtopp',),
'kremtopper': ('kremtopp',),
'kremtoppene': ('kremtopp',),
'krengning': ('krengning',),
'krengningen': ('krengning',),
'krengninga': ('krengning',),
'krengninger': ('krengning',),
'krengningene': ('krengning',),
'krengningsprøve': ('krengningsprøve',),
'krengningsprøven': ('krengningsprøve',),
'krengningsprøva': ('krengningsprøve',),
'krengningsprøver': ('krengningsprøve',),
'krengningsprøvene': ('krengningsprøve',),
'krengningsstabilisator': ('krengningsstabilisator',),
'krengningsstabilisatoren': ('krengningsstabilisator',),
'krengningsstabilisatorer': ('krengningsstabilisator',),
'krengningsstabilisatorene': ('krengningsstabilisator',),
'krenkelse': ('krenkelse',),
'krenkelsen': ('krenkelse',),
'krenkelser': ('krenkelse',),
'krenkelsene': ('krenkelse',),
'krenking': ('krenking',),
'krenkingen': ('krenking',),
'krenkinga': ('krenking',),
'krenkinger': ('krenking',),
'krenkingene': ('krenking',),
'kreol': ('kreol',),
'kreolen': ('kreol',),
'kreoler': ('kreol',),
'kreolene': ('kreol',),
'kreolin': ('kreolin',),
'kreolinen': ('kreolin',),
'kreolinet': ('kreolin',),
'kreoliner': ('kreolin',),
'kreolin': ('kreolin',),
'kreolinene': ('kreolin',),
'kreolina': ('kreolin',),
'kreolinene': ('kreolin',),
'kreolspråk': ('kreolspråk',),
'kreolspråket': ('kreolspråk',),
'kreolspråk': ('kreolspråk',),
'kreolspråka': ('kreolspråk',),
'kreolspråkene': ('kreolspråk',),
'kreosol': ('kreosol',),
'kreosolen': ('kreosol',),
'kreosoler': ('kreosol',),
'kreosolene': ('kreosol',),
'kreosot': ('kreosot',),
'kreosoten': ('kreosot',),
'kreosoter': ('kreosot',),
'kreosotene': ('kreosot',),
'krepp-papir': ('krepp-papir',),
'krepp-papiret': ('krepp-papir',),
'krepp-papir': ('krepp-papir',),
'krepp-papirer': ('krepp-papir',),
'krepp-papir': ('krepp-papir',),
'krepp-papirer': ('krepp-papir',),
'krepp-papira': ('krepp-papir',),
'krepp-papirene': ('krepp-papir',),
'kreppapir': ('kreppapir',),
'kreppapiret': ('kreppapir',),
'kreppapir': ('kreppapir',),
'kreppapirer': ('kreppapir',),
'kreppapir': ('kreppapir',),
'kreppapirer': ('kreppapir',),
'kreppapira': ('kreppapir',),
'kreppapirene': ('kreppapir',),
'kreppe': ('kreppe',),
'kreppen': ('kreppe',),
'kreppa': ('kreppe',),
'krepper': ('kreppe',),
'kreppene': ('kreppe',),
'kreppgarn': ('kreppgarn',),
'kreppgarnet': ('kreppgarn',),
'kreppgarn': ('kreppgarn',),
'kreppgarna': ('kreppgarn',),
'kreppgarnene': ('kreppgarn',),
'kreppnylon': ('kreppnylon',),
'kreppnylonet': ('kreppnylon',),
'kreppnylon': ('kreppnylon',),
'kreppnylona': ('kreppnylon',),
'kreppnylonene': ('kreppnylon',),
'kreps': ('kreps',),
'krepsen': ('kreps',),
'krepser': ('kreps',),
'kreps': ('kreps',),
'krepsene': ('kreps',),
'krepsdyr': ('krepsdyr',),
'krepsdyret': ('krepsdyr',),
'krepsdyr': ('krepsdyr',),
'krepsdyra': ('krepsdyr',),
'krepsdyrene': ('krepsdyr',),
'krepsegang': ('krepsegang',),
'krepsegangen': ('krepsegang',),
'krepseganger': ('krepsegang',),
'krepsegangene': ('krepsegang',),
'krepsepest': ('krepsepest',),
'krepsepesten': ('krepsepest',),
'krepsepesta': ('krepsepest',),
'krepsepester': ('krepsepest',),
'krepsepestene': ('krepsepest',),
'krepser': ('krepser',),
'krepseren': ('krepser',),
'krepsere': ('krepser',),
'krepserne': ('krepser',),
'kresol': ('kresol',),
'kresolen': ('kresol',),
'kresoler': ('kresol',),
'kresolene': ('kresol',),
'kreter': ('kreter',),
'kreteren': ('kreter',),
'kretere': ('kreter',),
'kreterne': ('kreter',),
'kreti': ('kreti',),
'kretong': ('kretong',),
'kretongen': ('kretong',),
'kretonger': ('kretong',),
'kretongene': ('kretong',),
'krets': ('krets',),
'kretsen': ('krets',),
'kretser': ('krets',),
'kretsene': ('krets',),
'kretsfengsel': ('kretsfengsel',),
'kretsfengselet': ('kretsfengsel',),
'kretsfengslet': ('kretsfengsel',),
'kretsfengsel': ('kretsfengsel',),
'kretsfengsler': ('kretsfengsel',),
'kretsfengsla': ('kretsfengsel',),
'kretsfengslene': ('kretsfengsel',),
'kretsfengsla': ('kretsfengsel',),
'kretsfengslene': ('kretsfengsel',),
'kretsgang': ('kretsgang',),
'kretsgangen': ('kretsgang',),
'kretsganger': ('kretsgang',),
'kretsgangene': ('kretsgang',),
'kretsløp': ('kretsløp',),
'kretsløpet': ('kretsløp',),
'kretsløp': ('kretsløp',),
'kretsløpa': ('kretsløp',),
'kretsløpene': ('kretsløp',),
'kretsløpsressurs': ('kretsløpsressurs',),
'kretsløpsressursen': ('kretsløpsressurs',),
'kretsløpsressurser': ('kretsløpsressurs',),
'kretsløpsressursene': ('kretsløpsressurs',),
'kretsløpsresurs': ('kretsløpsresurs',),
'kretsløpsresursen': ('kretsløpsresurs',),
'kretsløpsresurser': ('kretsløpsresurs',),
'kretsløpsresursene': ('kretsløpsresurs',),
'kretsmeglingsmann': ('kretsmeglingsmann',),
'kretsmeglingsmannen': ('kretsmeglingsmann',),
'kretsmeglingsmenn': ('kretsmeglingsmann',),
'kretsmeglingsmennene': ('kretsmeglingsmann',),
'kretsmeklingsmann': ('kretsmeklingsmann',),
'kretsmeklingsmannen': ('kretsmeklingsmann',),
'kretsmeklingsmenn': ('kretsmeklingsmann',),
'kretsmeklingsmennene': ('kretsmeklingsmann',),
'kretsmesterskap': ('kretsmesterskap',),
'kretsmesterskapet': ('kretsmesterskap',),
'kretsmesterskap': ('kretsmesterskap',),
'kretsmesterskaper': ('kretsmesterskap',),
'kretsmesterskap': ('kretsmesterskap',),
'kretsmesterskaper': ('kretsmesterskap',),
'kretsmesterskapa': ('kretsmesterskap',),
'kretsmesterskapene': ('kretsmesterskap',),
'krig': ('krig',),
'krigen': ('krig',),
'kriger': ('krig',),
'krigene': ('krig',),
'kriger': ('kriger',),
'krigeren': ('kriger',),
'krigere': ('kriger',),
'krigerne': ('kriger',),
'krigføring': ('krigføring',),
'krigføringen': ('krigføring',),
'krigføringa': ('krigføring',),
'krigføringer': ('krigføring',),
'krigføringene': ('krigføring',),
'krigsberedskap': ('krigsberedskap',),
'krigsberedskapen': ('krigsberedskap',),
'krigsberedskapet': ('krigsberedskap',),
'krigsberedskaper': ('krigsberedskap',),
'krigsberedskap': ('krigsberedskap',),
'krigsberedskapene': ('krigsberedskap',),
'krigsberedskapa': ('krigsberedskap',),
'krigsberedskapene': ('krigsberedskap',),
'krigsbytte': ('krigsbytte',),
'krigsbyttet': ('krigsbytte',),
'krigsbytter': ('krigsbytte',),
'krigsbytta': ('krigsbytte',),
'krigsbyttene': ('krigsbytte',),
'krigsdans': ('krigsdans',),
'krigsdansen': ('krigsdans',),
'krigsdanser': ('krigsdans',),
'krigsdansene': ('krigsdans',),
'krigserklæring': ('krigserklæring',),
'krigserklæringen': ('krigserklæring',),
'krigserklæringa': ('krigserklæring',),
'krigserklæringer': ('krigserklæring',),
'krigserklæringene': ('krigserklæring',),
'krigserstatning': ('krigserstatning',),
'krigserstatningen': ('krigserstatning',),
'krigserstatninga': ('krigserstatning',),
'krigserstatninger': ('krigserstatning',),
'krigserstatningene': ('krigserstatning',),
'krigsfilm': ('krigsfilm',),
'krigsfilmen': ('krigsfilm',),
'krigsfilmer': ('krigsfilm',),
'krigsfilmene': ('krigsfilm',),
'krigsforbrytelse': ('krigsforbrytelse',),
'krigsforbrytelsen': ('krigsforbrytelse',),
'krigsforbrytelser': ('krigsforbrytelse',),
'krigsforbrytelsene': ('krigsforbrytelse',),
'krigsforbryter': ('krigsforbryter',),
'krigsforbryteren': ('krigsforbryter',),
'krigsforbrytere': ('krigsforbryter',),
'krigsforbryterne': ('krigsforbryter',),
'krigsfot': ('krigsfot',),
'krigsfoten': ('krigsfot',),
'krigsfoter': ('krigsfot',),
'krigsfotene': ('krigsfot',),
'krigsgud': ('krigsgud',),
'krigsguden': ('krigsgud',),
'krigsguder': ('krigsgud',),
'krigsgudene': ('krigsgud',),
'krigsgudinne': ('krigsgudinne',),
'krigsgudinnen': ('krigsgudinne',),
'krigsgudinna': ('krigsgudinne',),
'krigsgudinner': ('krigsgudinne',),
'krigsgudinnene': ('krigsgudinne',),
'krigshandling': ('krigshandling',),
'krigshandlingen': ('krigshandling',),
'krigshandlinga': ('krigshandling',),
'krigshandlinger': ('krigshandling',),
'krigshandlingene': ('krigshandling',),
'krigshelt': ('krigshelt',),
'krigshelten': ('krigshelt',),
'krigshelter': ('krigshelt',),
'krigsheltene': ('krigshelt',),
'krigshisser': ('krigshisser',),
'krigshisseren': ('krigshisser',),
'krigshissere': ('krigshisser',),
'krigshisserne': ('krigshisser',),
'krigshumør': ('krigshumør',),
'krigshumøret': ('krigshumør',),
'krigshumør': ('krigshumør',),
'krigshumøra': ('krigshumør',),
'krigshumørene': ('krigshumør',),
'krigsindustri': ('krigsindustri',),
'krigsindustrien': ('krigsindustri',),
'krigsindustrier': ('krigsindustri',),
'krigsindustriene': ('krigsindustri',),
'krigsinvalid': ('krigsinvalid',),
'krigsinvaliden': ('krigsinvalid',),
'krigsinvalider': ('krigsinvalid',),
'krigsinvalidene': ('krigsinvalid',),
'krigskommissariat': ('krigskommissariat',),
'krigskommissariatet': ('krigskommissariat',),
'krigskommissariat': ('krigskommissariat',),
'krigskommissariater': ('krigskommissariat',),
'krigskommissariat': ('krigskommissariat',),
'krigskommissariater': ('krigskommissariat',),
'krigskommissariata': ('krigskommissariat',),
'krigskommissariatene': ('krigskommissariat',),
'krigskommissær': ('krigskommissær',),
'krigskommissæren': ('krigskommissær',),
'krigskommissærer': ('krigskommissær',),
'krigskommissærene': ('krigskommissær',),
'krigskorrespondent': ('krigskorrespondent',),
'krigskorrespondenten': ('krigskorrespondent',),
'krigskorrespondenter': ('krigskorrespondent',),
'krigskorrespondentene': ('krigskorrespondent',),
'krigslist': ('krigslist',),
'krigslisten': ('krigslist',),
'krigslista': ('krigslist',),
'krigslister': ('krigslist',),
'krigslistene': ('krigslist',),
'krigsmakt': ('krigsmakt',),
'krigsmakten': ('krigsmakt',),
'krigsmakta': ('krigsmakt',),
'krigsmakter': ('krigsmakt',),
'krigsmaktene': ('krigsmakt',),
'krigsmaling': ('krigsmaling',),
'krigsmalingen': ('krigsmaling',),
'krigsmalinga': ('krigsmaling',),
'krigsmalinger': ('krigsmaling',),
'krigsmalingene': ('krigsmaling',),
'krigsmann': ('krigsmann',),
'krigsmannen': ('krigsmann',),
'krigsmenn': ('krigsmann',),
'krigsmennene': ('krigsmann',),
'krigsmaskin': ('krigsmaskin',),
'krigsmaskinen': ('krigsmaskin',),
'krigsmaskiner': ('krigsmaskin',),
'krigsmaskinene': ('krigsmaskin',),
'krigsmedalje': ('krigsmedalje',),
'krigsmedaljen': ('krigsmedalje',),
'krigsmedaljer': ('krigsmedalje',),
'krigsmedaljene': ('krigsmedalje',),
'krigspensjon': ('krigspensjon',),
'krigspensjonen': ('krigspensjon',),
'krigspensjoner': ('krigspensjon',),
'krigspensjonene': ('krigspensjon',),
'krigspsykose': ('krigspsykose',),
'krigspsykosen': ('krigspsykose',),
'krigspsykoser': ('krigspsykose',),
'krigspsykosene': ('krigspsykose',),
'krigsrett': ('krigsrett',),
'krigsretten': ('krigsrett',),
'krigsretter': ('krigsrett',),
'krigsrettene': ('krigsrett',),
'krigsrisikotillegg': ('krigsrisikotillegg',),
'krigsrisikotillegget': ('krigsrisikotillegg',),
'krigsrisikotillegg': ('krigsrisikotillegg',),
'krigsrisikotillegga': ('krigsrisikotillegg',),
'krigsrisikotilleggene': ('krigsrisikotillegg',),
'krigsrop': ('krigsrop',),
'krigsropet': ('krigsrop',),
'krigsrop': ('krigsrop',),
'krigsropa': ('krigsrop',),
'krigsropene': ('krigsrop',),
'krigsråd': ('krigsråd',),
'krigsrådet': ('krigsråd',),
'krigsråd': ('krigsråd',),
'krigsråda': ('krigsråd',),
'krigsrådene': ('krigsråd',),
'krigsseiler': ('krigsseiler',),
'krigsseileren': ('krigsseiler',),
'krigsseilere': ('krigsseiler',),
'krigsseilerne': ('krigsseiler',),
'krigsskadeserstatning': ('krigsskadeserstatning',),
'krigsskadeserstatningen': ('krigsskadeserstatning',),
'krigsskadeserstatninga': ('krigsskadeserstatning',),
'krigsskadeserstatninger': ('krigsskadeserstatning',),
'krigsskadeserstatningene': ('krigsskadeserstatning',),
'krigsskip': ('krigsskip',),
'krigsskipet': ('krigsskip',),
'krigsskip': ('krigsskip',),
'krigsskipa': ('krigsskip',),
'krigsskipene': ('krigsskip',),
'krigsskole': ('krigsskole',),
'krigsskolen': ('krigsskole',),
'krigsskoler': ('krigsskole',),
'krigsskolene': ('krigsskole',),
'krigsskueplass': ('krigsskueplass',),
'krigsskueplassen': ('krigsskueplass',),
'krigsskueplasser': ('krigsskueplass',),
'krigsskueplassene': ('krigsskueplass',),
'krigsspell': ('krigsspell',),
'krigsspellet': ('krigsspell',),
'krigsspell': ('krigsspell',),
'krigsspella': ('krigsspell',),
'krigsspellene': ('krigsspell',),
'krigsspill': ('krigsspill',),
'krigsspillet': ('krigsspill',),
'krigsspill': ('krigsspill',),
'krigsspilla': ('krigsspill',),
'krigsspillene': ('krigsspill',),
'krigssti': ('krigssti',),
'krigsstien': ('krigssti',),
'krigsstier': ('krigssti',),
'krigsstiene': ('krigssti',),
'krigstid': ('krigstid',),
'krigstiden': ('krigstid',),
'krigstida': ('krigstid',),
'krigstider': ('krigstid',),
'krigstidene': ('krigstid',),
'krigstilstand': ('krigstilstand',),
'krigstilstanden': ('krigstilstand',),
'krigstilstander': ('krigstilstand',),
'krigstilstandene': ('krigstilstand',),
'krigstjenestekort': ('krigstjenestekort',),
'krigstjenestekortet': ('krigstjenestekort',),
'krigstjenestekort': ('krigstjenestekort',),
'krigstjenestekorta': ('krigstjenestekort',),
'krigstjenestekortene': ('krigstjenestekort',),
'krigstromme': ('krigstromme',),
'krigstrommen': ('krigstromme',),
'krigstromma': ('krigstromme',),
'krigstrommer': ('krigstromme',),
'krigstrommene': ('krigstromme',),
'krik': ('krik',),
'kriken': ('krik',),
'kriker': ('krik',),
'krikene': ('krik',),
'krikkand': ('krikkand',),
'krikkanden': ('krikkand',),
'krikkanda': ('krikkand',),
'krikkender': ('krikkand',),
'krikkendene': ('krikkand',),
'krill': ('krill',),
'krillen': ('krill',),
'kriller': ('krill',),
'krillene': ('krill',),
'krille': ('krille',),
'krillen': ('krille',),
'krilla': ('krille',),
'kriller': ('krille',),
'krillene': ('krille',),
'krim': ('krim',),
'krimmen': ('krim',),
'krimmer': ('krim',),
'krimmene': ('krim',),
'krim': ('krim',),
'krimet': ('krim',),
'krim': ('krim',),
'krima': ('krim',),
'krimene': ('krim',),
'krimblad': ('krimblad',),
'krimbladet': ('krimblad',),
'krimblad': ('krimblad',),
'krimblader': ('krimblad',),
'krimblad': ('krimblad',),
'krimblader': ('krimblad',),
'krimblada': ('krimblad',),
'krimbladene': ('krimblad',),
'krime': ('krime',),
'krimen': ('krime',),
'krimer': ('krime',),
'krimene': ('krime',),
'kriminalfilm': ('kriminalfilm',),
'kriminalfilmen': ('kriminalfilm',),
'kriminalfilmer': ('kriminalfilm',),
'kriminalfilmene': ('kriminalfilm',),
'kriminalfortelling': ('kriminalfortelling',),
'kriminalfortellingen': ('kriminalfortelling',),
'kriminalfortellinga': ('kriminalfortelling',),
'kriminalfortellinger': ('kriminalfortelling',),
'kriminalfortellingene': ('kriminalfortelling',),
'kriminalist': ('kriminalist',),
'kriminalisten': ('kriminalist',),
'kriminalister': ('kriminalist',),
'kriminalistene': ('kriminalist',),
'kriminalitet': ('kriminalitet',),
'kriminaliteten': ('kriminalitet',),
'kriminaliteter': ('kriminalitet',),
'kriminalitetene': ('kriminalitet',),
'kriminalomsorg': ('kriminalomsorg',),
'kriminalomsorgen': ('kriminalomsorg',),
'kriminalomsorga': ('kriminalomsorg',),
'kriminalomsorger': ('kriminalomsorg',),
'kriminalomsorgene': ('kriminalomsorg',),
'kriminalpoliti': ('kriminalpoliti',),
'kriminalpolitiet': ('kriminalpoliti',),
'kriminalpoliti': ('kriminalpoliti',),
'kriminalpolitier': ('kriminalpoliti',),
'kriminalpoliti': ('kriminalpoliti',),
'kriminalpolitier': ('kriminalpoliti',),
'kriminalpolitia': ('kriminalpoliti',),
'kriminalpolitiene': ('kriminalpoliti',),
'kriminalregister': ('kriminalregister',),
'kriminalregisteret': ('kriminalregister',),
'kriminalregistret': ('kriminalregister',),
'kriminalregister': ('kriminalregister',),
'kriminalregistre': ('kriminalregister',),
'kriminalregistra': ('kriminalregister',),
'kriminalregistrene': ('kriminalregister',),
'kriminalregistra': ('kriminalregister',),
'kriminalregistrene': ('kriminalregister',),
'kriminalroman': ('kriminalroman',),
'kriminalromanen': ('kriminalroman',),
'kriminalromaner': ('kriminalroman',),
'kriminalromanene': ('kriminalroman',),
'kriminalsak': ('kriminalsak',),
'kriminalsaken': ('kriminalsak',),
'kriminalsaka': ('kriminalsak',),
'kriminalsaker': ('kriminalsak',),
'kriminalsakene': ('kriminalsak',),
'kriminalsosiologi': ('kriminalsosiologi',),
'kriminalsosiologien': ('kriminalsosiologi',),
'kriminalsosiologier': ('kriminalsosiologi',),
'kriminalsosiologiene': ('kriminalsosiologi',),
'kriminolog': ('kriminolog',),
'kriminologen': ('kriminolog',),
'kriminologer': ('kriminolog',),
'kriminologene': ('kriminolog',),
'kriminologi': ('kriminologi',),
'kriminologien': ('kriminologi',),
'kriminologier': ('kriminologi',),
'kriminologiene': ('kriminologi',),
'kriminologisk': ('kriminologisk',),
'kriminologisken': ('kriminologisk',),
'kriminologisker': ('kriminologisk',),
'kriminologiskene': ('kriminologisk',),
'krimsjuke': ('krimsjuke',),
'krimsjuken': ('krimsjuke',),
'krimsjuker': ('krimsjuke',),
'krimsjukene': ('krimsjuke',),
'krimskrams': ('krimskrams',),
'krimskramset': ('krimskrams',),
'krimskrams': ('krimskrams',),
'krimskramsa': ('krimskrams',),
'krimskramsene': ('krimskrams',),
'kringkaster': ('kringkaster',),
'kringkasteren': ('kringkaster',),
'kringkastere': ('kringkaster',),
'kringkasterne': ('kringkaster',),
'kringkasting': ('kringkasting',),
'kringkastingen': ('kringkasting',),
'kringkastinga': ('kringkasting',),
'kringkastinger': ('kringkasting',),
'kringkastingene': ('kringkasting',),
'kringkastingsavgift': ('kringkastingsavgift',),
'kringkastingsavgiften': ('kringkastingsavgift',),
'kringkastingsavgifta': ('kringkastingsavgift',),
'kringkastingsavgifter': ('kringkastingsavgift',),
'kringkastingsavgiftene': ('kringkastingsavgift',),
'kringkastingskort': ('kringkastingskort',),
'kringkastingskortet': ('kringkastingskort',),
'kringkastingskort': ('kringkastingskort',),
'kringkastingskorta': ('kringkastingskort',),
'kringkastingskortene': ('kringkastingskort',),
'kringkastingslisens': ('kringkastingslisens',),
'kringkastingslisensen': ('kringkastingslisens',),
'kringkastingslisenser': ('kringkastingslisens',),
'kringkastingslisensene': ('kringkastingslisens',),
'kringkastingsstasjon': ('kringkastingsstasjon',),
'kringkastingsstasjonen': ('kringkastingsstasjon',),
'kringkastingsstasjoner': ('kringkastingsstasjon',),
'kringkastingsstasjonene': ('kringkastingsstasjon',),
'kringkastingsunion': ('kringkastingsunion',),
'kringkastingsunionen': ('kringkastingsunion',),
'kringkastingsunioner': ('kringkastingsunion',),
'kringkastingsunionene': ('kringkastingsunion',),
'kringle': ('kringle',),
'kringlen': ('kringle',),
'kringla': ('kringle',),
'kringler': ('kringle',),
'kringlene': ('kringle',),
'kringsjå': ('kringsjå',),
'kringsjået': ('kringsjå',),
'kringsjå': ('kringsjå',),
'kringsjåa': ('kringsjå',),
'kringsjåene': ('kringsjå',),
'kringvern': ('kringvern',),
'kringvernet': ('kringvern',),
'kringvern': ('kringvern',),
'kringverna': ('kringvern',),
'kringvernene': ('kringvern',),
'krinkel': ('krinkel',),
'krinkelen': ('krinkel',),
'krinkler': ('krinkel',),
'krinklene': ('krinkel',),
'krinkelkrok': ('krinkelkrok',),
'krinkelkroken': ('krinkelkrok',),
'krinkelkroker': ('krinkelkrok',),
'krinkelkrokene': ('krinkelkrok',),
'krinoline': ('krinoline',),
'krinolinen': ('krinoline',),
'krinoliner': ('krinoline',),
'krinolinene': ('krinoline',),
'krins': ('krins',),
'krinsen': ('krins',),
'krinser': ('krins',),
'krinsene': ('krins',),
'kris': ('kris',),
'krisen': ('kris',),
'kriser': ('kris',),
'krisene': ('kris',),
'krise': ('krise',),
'krisen': ('krise',),
'krisa': ('krise',),
'kriser': ('krise',),
'krisene': ('krise',),
'krisefond': ('krisefond',),
'krisefondet': ('krisefond',),
'krisefond': ('krisefond',),
'krisefonda': ('krisefond',),
'krisefondene': ('krisefond',),
'krisehjelp': ('krisehjelp',),
'krisehjelpen': ('krisehjelp',),
'krisehjelpa': ('krisehjelp',),
'krisehjelper': ('krisehjelp',),
'krisehjelpene': ('krisehjelp',),
'kriseplan': ('kriseplan',),
'kriseplanen': ('kriseplan',),
'kriseplaner': ('kriseplan',),
'kriseplanene': ('kriseplan',),
'krisesenter': ('krisesenter',),
'krisesenteret': ('krisesenter',),
'krisesentret': ('krisesenter',),
'krisesenter': ('krisesenter',),
'krisesentre': ('krisesenter',),
'krisesentra': ('krisesenter',),
'krisesentrene': ('krisesenter',),
'krisesentra': ('krisesenter',),
'krisesentrene': ('krisesenter',),
'krisetid': ('krisetid',),
'krisetiden': ('krisetid',),
'krisetida': ('krisetid',),
'krisetider': ('krisetid',),
'krisetidene': ('krisetid',),
'krisis': ('krisis',),
'krisisen': ('krisis',),
'krisiser': ('krisis',),
'krisisene': ('krisis',),
'kristendom': ('kristendom',),
'kristendommen': ('kristendom',),
'kristendommer': ('kristendom',),
'kristendommene': ('kristendom',),
'kristendomskunnskap': ('kristendomskunnskap',),
'kristendomskunnskapen': ('kristendomskunnskap',),
'kristendomskunnskaper': ('kristendomskunnskap',),
'kristendomskunnskapene': ('kristendomskunnskap',),
'kristenfolk': ('kristenfolk',),
'kristenfolket': ('kristenfolk',),
'kristenfolk': ('kristenfolk',),
'kristenfolka': ('kristenfolk',),
'kristenfolkene': ('kristenfolk',),
'kristenforfølgelse': ('kristenforfølgelse',),
'kristenforfølgelsen': ('kristenforfølgelse',),
'kristenforfølgelser': ('kristenforfølgelse',),
'kristenforfølgelsene': ('kristenforfølgelse',),
'kristenhet': ('kristenhet',),
'kristenheten': ('kristenhet',),
'kristenheta': ('kristenhet',),
'kristenheter': ('kristenhet',),
'kristenhetene': ('kristenhet',),
'kristenliv': ('kristenliv',),
'kristenlivet': ('kristenliv',),
'kristenliv': ('kristenliv',),
'kristenliva': ('kristenliv',),
'kristenlivene': ('kristenliv',),
'kristenmann': ('kristenmann',),
'kristenmannen': ('kristenmann',),
'kristenmenn': ('kristenmann',),
'kristenmennene': ('kristenmann',),
'kristenplikt': ('kristenplikt',),
'kristenplikten': ('kristenplikt',),
'kristenplikta': ('kristenplikt',),
'kristenplikter': ('kristenplikt',),
'kristenpliktene': ('kristenplikt',),
'kristenrett': ('kristenrett',),
'kristenretten': ('kristenrett',),
'kristenretter': ('kristenrett',),
'kristenrettene': ('kristenrett',),
'kristentro': ('kristentro',),
'kristentroen': ('kristentro',),
'kristentroa': ('kristentro',),
'kristentroer': ('kristentro',),
'kristentroene': ('kristentro',),
'kristianiasving': ('kristianiasving',),
'kristianiasvingen': ('kristianiasving',),
'kristianiasvinger': ('kristianiasving',),
'kristianiasvingene': ('kristianiasving',),
'kristkirke': ('kristkirke',),
'kristkirken': ('kristkirke',),
'kristkirka': ('kristkirke',),
'kristkirker': ('kristkirke',),
'kristkirkene': ('kristkirke',),
'kristologi': ('kristologi',),
'kristologien': ('kristologi',),
'kristologier': ('kristologi',),
'kristologiene': ('kristologi',),
'kristtorn': ('kristtorn',),
'kristtornen': ('kristtorn',),
'kristtorner': ('kristtorn',),
'kristtornene': ('kristtorn',),
'kristusbilde': ('kristusbilde',),
'kristusbildet': ('kristusbilde',),
'kristusbilder': ('kristusbilde',),
'kristusbilda': ('kristusbilde',),
'kristusbildene': ('kristusbilde',),
'kristusmonogram': ('kristusmonogram',),
'kristusmonogrammet': ('kristusmonogram',),
'kristusmonogram': ('kristusmonogram',),
'kristusmonogramma': ('kristusmonogram',),
'kristusmonogrammene': ('kristusmonogram',),
'kristusskikkelse': ('kristusskikkelse',),
'kristusskikkelsen': ('kristusskikkelse',),
'kristusskikkelser': ('kristusskikkelse',),
'kristusskikkelsene': ('kristusskikkelse',),
'kristussymbol': ('kristussymbol',),
'kristussymbolet': ('kristussymbol',),
'kristussymbol': ('kristussymbol',),
'kristussymboler': ('kristussymbol',),
'kristussymbol': ('kristussymbol',),
'kristussymboler': ('kristussymbol',),
'kristussymbola': ('kristussymbol',),
'kristussymbolene': ('kristussymbol',),
'krit': ('krit',),
'kriten': ('krit',),
'krita': ('krit',),
'kriter': ('krit',),
'kritene': ('krit',),
'kriterieløp': ('kriterieløp',),
'kriterieløpet': ('kriterieløp',),
'kriterieløp': ('kriterieløp',),
'kriterieløpa': ('kriterieløp',),
'kriterieløpene': ('kriterieløp',),
'kriterium': ('kriterium',),
'kriteriet': ('kriterium',),
'kriterier': ('kriterium',),
'kriteria': ('kriterium',),
'kriteriene': ('kriterium',),
'kritiker': ('kritiker',),
'kritikeren': ('kritiker',),
'kritikere': ('kritiker',),
'kritikerne': ('kritiker',),
'kritikk': ('kritikk',),
'kritikken': ('kritikk',),
'kritikker': ('kritikk',),
'kritikkene': ('kritikk',),
'kritikus': ('kritikus',),
'kritikusen': ('kritikus',),
'kritikuser': ('kritikus',),
'kritikusene': ('kritikus',),
'kritisisme': ('kritisisme',),
'kritisismen': ('kritisisme',),
'kritisismer': ('kritisisme',),
'kritisismene': ('kritisisme',),
'kritt': ('kritt',),
'kritt': ('kritt',),
'krittet': ('kritt',),
'kritt': ('kritt',),
'kritta': ('kritt',),
'krittene': ('kritt',),
'krittformasjon': ('krittformasjon',),
'krittformasjonen': ('krittformasjon',),
'krittformasjoner': ('krittformasjon',),
'krittformasjonene': ('krittformasjon',),
'kritthus': ('kritthus',),
'kritthuset': ('kritthus',),
'kritthus': ('kritthus',),
'kritthusa': ('kritthus',),
'kritthusene': ('kritthus',),
'krittperiode': ('krittperiode',),
'krittperioden': ('krittperiode',),
'krittperioder': ('krittperiode',),
'krittperiodene': ('krittperiode',),
'krittpipe': ('krittpipe',),
'krittpipen': ('krittpipe',),
'krittpipa': ('krittpipe',),
'krittpiper': ('krittpipe',),
'krittpipene': ('krittpipe',),
'krittsystem': ('krittsystem',),
'krittsystemet': ('krittsystem',),
'krittsystem': ('krittsystem',),
'krittsystemer': ('krittsystem',),
'krittsystem': ('krittsystem',),
'krittsystemer': ('krittsystem',),
'krittsystema': ('krittsystem',),
'krittsystemene': ('krittsystem',),
'kro': ('kro',),
'kroen': ('kro',),
'kroer': ('kro',),
'kroene': ('kro',),
'kro': ('kro',),
'kroen': ('kro',),
'kroa': ('kro',),
'kroer': ('kro',),
'kroene': ('kro',),
'kroat': ('kroat',),
'kroaten': ('kroat',),
'kroater': ('kroat',),
'kroatene': ('kroat',),
'krok': ('krok',),
'kroken': ('krok',),
'kroker': ('krok',),
'krokene': ('krok',),
'krokan': ('krokan',),
'krokanen': ('krokan',),
'krokaner': ('krokan',),
'krokanene': ('krokan',),
'krokanis': ('krokanis',),
'krokanisen': ('krokanis',),
'krokaniser': ('krokanis',),
'krokanis': ('krokanis',),
'krokanisene': ('krokanis',),
'krokett': ('krokett',),
'kroketten': ('krokett',),
'kroketter': ('krokett',),
'krokettene': ('krokett',),
'krokfinger': ('krokfinger',),
'krokfingeren': ('krokfinger',),
'krokfingrer': ('krokfinger',),
'krokfingre': ('krokfinger',),
'krokfingrene': ('krokfinger',),
'kroki': ('kroki',),
'krokien': ('kroki',),
'krokiet': ('kroki',),
'krokier': ('kroki',),
'kroki': ('kroki',),
'krokier': ('kroki',),
'kroki': ('kroki',),
'krokier': ('kroki',),
'krokiene': ('kroki',),
'krokia': ('kroki',),
'krokiene': ('kroki',),
'krokket': ('krokket',),
'krokketen': ('krokket',),
'krokketer': ('krokket',),
'krokketene': ('krokket',),
'krokketkule': ('krokketkule',),
'krokketkulen': ('krokketkule',),
'krokketkula': ('krokketkule',),
'krokketkuler': ('krokketkule',),
'krokketkulene': ('krokketkule',),
'krokketkølle': ('krokketkølle',),
'krokketkøllen': ('krokketkølle',),
'krokketkølla': ('krokketkølle',),
'krokketkøller': ('krokketkølle',),
'krokketkøllene': ('krokketkølle',),
'kroknese': ('kroknese',),
'kroknesen': ('kroknese',),
'kroknesa': ('kroknese',),
'krokneser': ('kroknese',),
'kroknesene': ('kroknese',),
'krokodille': ('krokodille',),
'krokodillen': ('krokodille',),
'krokodilla': ('krokodille',),
'krokodiller': ('krokodille',),
'krokodillene': ('krokodille',),
'krokodilleskinn': ('krokodilleskinn',),
'krokodilleskinnet': ('krokodilleskinn',),
'krokodilleskinn': ('krokodilleskinn',),
'krokodilleskinna': ('krokodilleskinn',),
'krokodilleskinnene': ('krokodilleskinn',),
'krokodilletåre': ('krokodilletåre',),
'krokodilletåren': ('krokodilletåre',),
'krokodilletåra': ('krokodilletåre',),
'krokodilletårer': ('krokodilletåre',),
'krokodilletårene': ('krokodilletåre',),
'krokstav': ('krokstav',),
'krokstaven': ('krokstav',),
'krokstaver': ('krokstav',),
'krokstavene': ('krokstav',),
'krokus': ('krokus',),
'krokusen': ('krokus',),
'krokuser': ('krokus',),
'krokus': ('krokus',),
'krokusene': ('krokus',),
'krokveg': ('krokveg',),
'krokvegen': ('krokveg',),
'krokveger': ('krokveg',),
'krokvegene': ('krokveg',),
'krokvei': ('krokvei',),
'krokveien': ('krokvei',),
'krokveier': ('krokvei',),
'krokveiene': ('krokvei',),
'krom': ('krom',),
'krommet': ('krom',),
'krom': ('krom',),
'kromma': ('krom',),
'krommene': ('krom',),
'kromat': ('kromat',),
'kromatet': ('kromat',),
'kromat': ('kromat',),
'kromater': ('kromat',),
'kromat': ('kromat',),
'kromater': ('kromat',),
'kromata': ('kromat',),
'kromatene': ('kromat',),
'kromatikk': ('kromatikk',),
'kromatikken': ('kromatikk',),
'kromatikker': ('kromatikk',),
'kromatikkene': ('kromatikk',),
'kromatofor': ('kromatofor',),
'kromatoforen': ('kromatofor',),
'kromatoforer': ('kromatofor',),
'kromatoforene': ('kromatofor',),
'kromgrønt': ('kromgrønt',),
'kromgult': ('kromgult',),
'kromoplast': ('kromoplast',),
'kromoplasten': ('kromoplast',),
'kromoplaster': ('kromoplast',),
'kromoplastene': ('kromoplast',),
'kromosom': ('kromosom',),
'kromosomet': ('kromosom',),
'kromosom': ('kromosom',),
'kromosomer': ('kromosom',),
'kromosom': ('kromosom',),
'kromosomer': ('kromosom',),
'kromosoma': ('kromosom',),
'kromosomene': ('kromosom',),
'kromrødt': ('kromrødt',),
'kromstål': ('kromstål',),
'kromstålet': ('kromstål',),
'kromstål': ('kromstål',),
'kromståla': ('kromstål',),
'kromstålene': ('kromstål',),
'kromsyre': ('kromsyre',),
'kromsyren': ('kromsyre',),
'kromsyra': ('kromsyre',),
'kromsyrer': ('kromsyre',),
'kromsyrene': ('kromsyre',),
'kronblad': ('kronblad',),
'kronbladet': ('kronblad',),
'kronblad': ('kronblad',),
'kronblader': ('kronblad',),
'kronblad': ('kronblad',),
'kronblader': ('kronblad',),
'kronblada': ('kronblad',),
'kronbladene': ('kronblad',),
'krone': ('krone',),
'kronen': ('krone',),
'krona': ('krone',),
'kroner': ('krone',),
'kronene': ('krone',),
'kronekurs': ('kronekurs',),
'kronekursen': ('kronekurs',),
'kronekurser': ('kronekurs',),
'kronekursene': ('kronekurs',),
'kronemutter': ('kronemutter',),
'kronemutteren': ('kronemutter',),
'kronemuttere': ('kronemutter',),
'kronemutrer': ('kronemutter',),
'kronemutre': ('kronemutter',),
'kronemutterne': ('kronemutter',),
'kronemutrene': ('kronemutter',),
'kronerulling': ('kronerulling',),
'kronerullingen': ('kronerulling',),
'kronerullinga': ('kronerulling',),
'kronerullinger': ('kronerulling',),
'kronerullingene': ('kronerulling',),
'kronestykke': ('kronestykke',),
'kronestykket': ('kronestykke',),
'kronestykker': ('kronestykke',),
'kronestykka': ('kronestykke',),
'kronestykkene': ('kronestykke',),
'kroneverdi': ('kroneverdi',),
'kroneverdien': ('kroneverdi',),
'kroneverdier': ('kroneverdi',),
'kroneverdiene': ('kroneverdi',),
'kronglass': ('kronglass',),
'kronglasset': ('kronglass',),
'kronglass': ('kronglass',),
'kronglassa': ('kronglass',),
'kronglassene': ('kronglass',),
'krongle': ('krongle',),
'kronglen': ('krongle',),
'krongla': ('krongle',),
'krongler': ('krongle',),
'kronglene': ('krongle',),
'kronglebjerk': ('kronglebjerk',),
'kronglebjerken': ('kronglebjerk',),
'kronglebjerka': ('kronglebjerk',),
'kronglebjerker': ('kronglebjerk',),
'kronglebjerkene': ('kronglebjerk',),
'kronglebjørk': ('kronglebjørk',),
'kronglebjørken': ('kronglebjørk',),
'kronglebjørka': ('kronglebjørk',),
'kronglebjørker': ('kronglebjørk',),
'kronglebjørkene': ('kronglebjørk',),
'kronglefuru': ('kronglefuru',),
'kronglefuruen': ('kronglefuru',),
'kronglefurua': ('kronglefuru',),
'kronglefuruer': ('kronglefuru',),
'kronglefuruene': ('kronglefuru',),
'krongods': ('krongods',),
'krongodset': ('krongods',),
'krongods': ('krongods',),
'krongodser': ('krongods',),
'krongods': ('krongods',),
'krongodser': ('krongods',),
'krongodsa': ('krongods',),
'krongodsene': ('krongods',),
'kronhjort': ('kronhjort',),
'kronhjorten': ('kronhjort',),
'kronhjorter': ('kronhjort',),
'kronhjortene': ('kronhjort',),
'kronidiot': ('kronidiot',),
'kronidioten': ('kronidiot',),
'kronidioter': ('kronidiot',),
'kronidiotene': ('kronidiot',),
'kroniker': ('kroniker',),
'kronikeren': ('kroniker',),
'kronikere': ('kroniker',),
'kronikerne': ('kroniker',),
'kronikk': ('kronikk',),
'kronikken': ('kronikk',),
'kronikker': ('kronikk',),
'kronikkene': ('kronikk',),
'kronikør': ('kronikør',),
'kronikøren': ('kronikør',),
'kronikører': ('kronikør',),
'kronikørene': ('kronikør',),
'kroning': ('kroning',),
'kroningen': ('kroning',),
'kroninga': ('kroning',),
'kroninger': ('kroning',),
'kroningene': ('kroning',),
'kronjord': ('kronjord',),
'kronjorden': ('kronjord',),
'kronjorda': ('kronjord',),
'kronjorder': ('kronjord',),
'kronjordene': ('kronjord',),
'kronjuvel': ('kronjuvel',),
'kronjuvelen': ('kronjuvel',),
'kronjuveler': ('kronjuvel',),
'kronjuvelene': ('kronjuvel',),
'kronkoloni': ('kronkoloni',),
'kronkolonien': ('kronkoloni',),
'kronkolonier': ('kronkoloni',),
'kronkoloniene': ('kronkoloni',),
'kronograf': ('kronograf',),
'kronografen': ('kronograf',),
'kronografer': ('kronograf',),
'kronografene': ('kronograf',),
'kronolog': ('kronolog',),
'kronologen': ('kronolog',),
'kronologer': ('kronolog',),
'kronologene': ('kronolog',),
'kronologi': ('kronologi',),
'kronologien': ('kronologi',),
'kronologier': ('kronologi',),
'kronologiene': ('kronologi',),
'kronometer': ('kronometer',),
'kronometeret': ('kronometer',),
'kronometret': ('kronometer',),
'kronometer': ('kronometer',),
'kronometre': ('kronometer',),
'kronometra': ('kronometer',),
'kronometrene': ('kronometer',),
'kronometra': ('kronometer',),
'kronometrene': ('kronometer',),
'kronprins': ('kronprins',),
'kronprinsen': ('kronprins',),
'kronprinser': ('kronprins',),
'kronprinsene': ('kronprins',),
'kronprinsesse': ('kronprinsesse',),
'kronprinsessen': ('kronprinsesse',),
'kronprinsessa': ('kronprinsesse',),
'kronprinsesser': ('kronprinsesse',),
'kronprinsessene': ('kronprinsesse',),
'kronprinsregent': ('kronprinsregent',),
'kronprinsregenten': ('kronprinsregent',),
'kronprinsregenter': ('kronprinsregent',),
'kronprinsregentene': ('kronprinsregent',),
'kronregalier': ('kronregalier',),
'kronregaliene': ('kronregalier',),
'kronrust': ('kronrust',),
'kronrusten': ('kronrust',),
'kronrusta': ('kronrust',),
'kronruster': ('kronrust',),
'kronrustene': ('kronrust',),
'kronvasall': ('kronvasall',),
'kronvasallen': ('kronvasall',),
'kronvasaller': ('kronvasall',),
'kronvasallene': ('kronvasall',),
'kronvitne': ('kronvitne',),
'kronvitnet': ('kronvitne',),
'kronvitner': ('kronvitne',),
'kronvitna': ('kronvitne',),
'kronvitnene': ('kronvitne',),
'kronår': ('kronår',),
'kronåret': ('kronår',),
'kronår': ('kronår',),
'kronåra': ('kronår',),
'kronårene': ('kronår',),
'kroon': ('kroon',),
'kroonen': ('kroon',),
'kroon': ('kroon',),
'kroonene': ('kroon',),
'kropp': ('kropp',),
'kroppen': ('kropp',),
'kropper': ('kropp',),
'kroppene': ('kropp',),
'kroppsarbeid': ('kroppsarbeid',),
'kroppsarbeidet': ('kroppsarbeid',),
'kroppsarbeid': ('kroppsarbeid',),
'kroppsarbeider': ('kroppsarbeid',),
'kroppsarbeid': ('kroppsarbeid',),
'kroppsarbeider': ('kroppsarbeid',),
'kroppsarbeida': ('kroppsarbeid',),
'kroppsarbeidene': ('kroppsarbeid',),
'kroppsbygger': ('kroppsbygger',),
'kroppsbyggeren': ('kroppsbygger',),
'kroppsbyggere': ('kroppsbygger',),
'kroppsbyggerne': ('kroppsbygger',),
'kroppsbygging': ('kroppsbygging',),
'kroppsbyggingen': ('kroppsbygging',),
'kroppsbygginga': ('kroppsbygging',),
'kroppsbygginger': ('kroppsbygging',),
'kroppsbyggingene': ('kroppsbygging',),
'kroppsføring': ('kroppsføring',),
'kroppsføringen': ('kroppsføring',),
'kroppsføringa': ('kroppsføring',),
'kroppsføringer': ('kroppsføring',),
'kroppsføringene': ('kroppsføring',),
'kroppshole': ('kroppshole',),
'kroppsholen': ('kroppshole',),
'kroppshola': ('kroppshole',),
'kroppsholer': ('kroppshole',),
'kroppsholene': ('kroppshole',),
'kroppshule': ('kroppshule',),
'kroppshulen': ('kroppshule',),
'kroppshula': ('kroppshule',),
'kroppshuler': ('kroppshule',),
'kroppshulene': ('kroppshule',),
'kroppskultur': ('kroppskultur',),
'kroppskulturen': ('kroppskultur',),
'kroppskulturer': ('kroppskultur',),
'kroppskulturene': ('kroppskultur',),
'kroppslus': ('kroppslus',),
'kroppslusen': ('kroppslus',),
'kroppslusa': ('kroppslus',),
'kroppslus': ('kroppslus',),
'kroppslusene': ('kroppslus',),
'kroppspulsåre': ('kroppspulsåre',),
'kroppspulsåren': ('kroppspulsåre',),
'kroppspulsåra': ('kroppspulsåre',),
'kroppspulsårer': ('kroppspulsåre',),
'kroppspulsårene': ('kroppspulsåre',),
'kroppstemperatur': ('kroppstemperatur',),
'kroppstemperaturen': ('kroppstemperatur',),
'kroppstemperaturer': ('kroppstemperatur',),
'kroppstemperaturene': ('kroppstemperatur',),
'kroppsvarme': ('kroppsvarme',),
'kroppsvarmen': ('kroppsvarme',),
'kroppsvarmer': ('kroppsvarme',),
'kroppsvarmene': ('kroppsvarme',),
'kroppsvisitasjon': ('kroppsvisitasjon',),
'kroppsvisitasjonen': ('kroppsvisitasjon',),
'kroppsvisitasjoner': ('kroppsvisitasjon',),
'kroppsvisitasjonene': ('kroppsvisitasjon',),
'kroppsøving': ('kroppsøving',),
'kroppsøvingen': ('kroppsøving',),
'kroppsøvinga': ('kroppsøving',),
'kroppsøvinger': ('kroppsøving',),
'kroppsøvingene': ('kroppsøving',),
'krot': ('krot',),
'krotet': ('krot',),
'krot': ('krot',),
'krota': ('krot',),
'krotene': ('krot',),
'krotekake': ('krotekake',),
'krotekaken': ('krotekake',),
'krotekaka': ('krotekake',),
'krotekaker': ('krotekake',),
'krotekakene': ('krotekake',),
'krotsøm': ('krotsøm',),
'krotsømmen': ('krotsøm',),
'krotsømmer': ('krotsøm',),
'krotsømmene': ('krotsøm',),
'krovert': ('krovert',),
'kroverten': ('krovert',),
'kroverter': ('krovert',),
'krovertene': ('krovert',),
'krugg': ('krugg',),
'kruggen': ('krugg',),
'krugger': ('krugg',),
'kruggene': ('krugg',),
'kruk': ('kruk',),
'kruken': ('kruk',),
'kruker': ('kruk',),
'krukene': ('kruk',),
'krukedans': ('krukedans',),
'krukedansen': ('krukedans',),
'krukedanser': ('krukedans',),
'krukedansene': ('krukedans',),
'krukke': ('krukke',),
'krukken': ('krukke',),
'krukka': ('krukke',),
'krukker': ('krukke',),
'krukkene': ('krukke',),
'krull': ('krull',),
'krullen': ('krull',),
'kruller': ('krull',),
'krullene': ('krull',),
'krumkake': ('krumkake',),
'krumkaken': ('krumkake',),
'krumkaka': ('krumkake',),
'krumkaker': ('krumkake',),
'krumkakene': ('krumkake',),
'krumkakejern': ('krumkakejern',),
'krumkakejernet': ('krumkakejern',),
'krumkakejern': ('krumkakejern',),
'krumkakejerna': ('krumkakejern',),
'krumkakejernene': ('krumkakejern',),
'krumme': ('krumme',),
'krummen': ('krumme',),
'krummer': ('krumme',),
'krummene': ('krumme',),
'krummelur': ('krummelur',),
'krummeluren': ('krummelur',),
'krummelurer': ('krummelur',),
'krummelurene': ('krummelur',),
'krumming': ('krumming',),
'krummingen': ('krumming',),
'krumminga': ('krumming',),
'krumminger': ('krumming',),
'krummingene': ('krumming',),
'krumning': ('krumning',),
'krumningen': ('krumning',),
'krumninga': ('krumning',),
'krumninger': ('krumning',),
'krumningene': ('krumning',),
'krumningsradius': ('krumningsradius',),
'krumningsradien': ('krumningsradius',),
'krumningsradiusen': ('krumningsradius',),
'krumningsradier': ('krumningsradius',),
'krumningsradiene': ('krumningsradius',),
'krumspring': ('krumspring',),
'krumspringet': ('krumspring',),
'krumspring': ('krumspring',),
'krumspringa': ('krumspring',),
'krumspringene': ('krumspring',),
'krumtapp': ('krumtapp',),
'krumtappen': ('krumtapp',),
'krumtapper': ('krumtapp',),
'krumtappene': ('krumtapp',),
'krupp': ('krupp',),
'kruppen': ('krupp',),
'krupper': ('krupp',),
'kruppene': ('krupp',),
'krus': ('krus',),
'kruset': ('krus',),
'krus': ('krus',),
'krusa': ('krus',),
'krusene': ('krus',),
'krus': ('krus',),
'krusen': ('krus',),
'kruset': ('krus',),
'kruser': ('krus',),
'krus': ('krus',),
'krusene': ('krus',),
'krusa': ('krus',),
'krusene': ('krus',),
'krusbrott': ('krusbrott',),
'krusbrottet': ('krusbrott',),
'krusbrott': ('krusbrott',),
'krusbrotta': ('krusbrott',),
'krusbrottene': ('krusbrott',),
'krusedull': ('krusedull',),
'krusedullen': ('krusedull',),
'kruseduller': ('krusedull',),
'krusedullene': ('krusedull',),
'krusemynte': ('krusemynte',),
'krusemynten': ('krusemynte',),
'krusemynta': ('krusemynte',),
'krusemynter': ('krusemynte',),
'krusemyntene': ('krusemynte',),
'krusetistel': ('krusetistel',),
'krusetistelen': ('krusetistel',),
'krusetistler': ('krusetistel',),
'krusetistlene': ('krusetistel',),
'krushode': ('krushode',),
'krushodet': ('krushode',),
'krushoder': ('krushode',),
'krushoda': ('krushode',),
'krushodene': ('krushode',),
'krusifiks': ('krusifiks',),
'krusifikset': ('krusifiks',),
'krusifiks': ('krusifiks',),
'krusifikser': ('krusifiks',),
'krusifiks': ('krusifiks',),
'krusifikser': ('krusifiks',),
'krusifiksa': ('krusifiks',),
'krusifiksene': ('krusifiks',),
'kruska': ('kruska',),
'kruskaen': ('kruska',),
'kruskaer': ('kruska',),
'kruskaene': ('kruska',),
'kruskål': ('kruskål',),
'kruskålen': ('kruskål',),
'kruskåler': ('kruskål',),
'kruskålene': ('kruskål',),
'krusling': ('krusling',),
'kruslingen': ('krusling',),
'kruslinger': ('krusling',),
'kruslingene': ('krusling',),
'krusning': ('krusning',),
'krusningen': ('krusning',),
'krusninga': ('krusning',),
'krusninger': ('krusning',),
'krusningene': ('krusning',),
'kruspersille': ('kruspersille',),
'kruspersillen': ('kruspersille',),
'kruspersilla': ('kruspersille',),
'kruspersiller': ('kruspersille',),
'kruspersillene': ('kruspersille',),
'krustade': ('krustade',),
'krustaden': ('krustade',),
'krustader': ('krustade',),
'krustadene': ('krustade',),
'krustøy': ('krustøy',),
'krustøyet': ('krustøy',),
'krustøy': ('krustøy',),
'krustøya': ('krustøy',),
'krustøyene': ('krustøy',),
'krutong': ('krutong',),
'krutongen': ('krutong',),
'krutonger': ('krutong',),
'krutongene': ('krutong',),
'krutt': ('krutt',),
'kruttet': ('krutt',),
'krutt': ('krutt',),
'krutta': ('krutt',),
'kruttene': ('krutt',),
'krutt-tårn': ('krutt-tårn',),
'krutt-tårnet': ('krutt-tårn',),
'krutt-tårn': ('krutt-tårn',),
'krutt-tårna': ('krutt-tårn',),
'krutt-tårnene': ('krutt-tårn',),
'krutt-tønne': ('krutt-tønne',),
'krutt-tønnen': ('krutt-tønne',),
'krutt-tønna': ('krutt-tønne',),
'krutt-tønner': ('krutt-tønne',),
'krutt-tønnene': ('krutt-tønne',),
'krutthorn': ('krutthorn',),
'krutthornet': ('krutthorn',),
'krutthorn': ('krutthorn',),
'krutthorna': ('krutthorn',),
'krutthornene': ('krutthorn',),
'kruttkammer': ('kruttkammer',),
'kruttkammeret': ('kruttkammer',),
'kruttkammer': ('kruttkammer',),
'kruttkamre': ('kruttkammer',),
'kruttkamra': ('kruttkammer',),
'kruttkamrene': ('kruttkammer',),
'kruttkamra': ('kruttkammer',),
'kruttkamrene': ('kruttkammer',),
'kruttkjerring': ('kruttkjerring',),
'kruttkjerringen': ('kruttkjerring',),
'kruttkjerringa': ('kruttkjerring',),
'kruttkjerringer': ('kruttkjerring',),
'kruttkjerringene': ('kruttkjerring',),
'kruttlapp': ('kruttlapp',),
'kruttlappen': ('kruttlapp',),
'kruttlapper': ('kruttlapp',),
'kruttlappene': ('kruttlapp',),
'kruttlapp-pistol': ('kruttlapp-pistol',),
'kruttlapp-pistolen': ('kruttlapp-pistol',),
'kruttlapp-pistoler': ('kruttlapp-pistol',),
'kruttlapp-pistolene': ('kruttlapp-pistol',),
'kruttlappistol': ('kruttlappistol',),
'kruttlappistolen': ('kruttlappistol',),
'kruttlappistoler': ('kruttlappistol',),
'kruttlappistolene': ('kruttlappistol',),
'kruttmagasin': ('kruttmagasin',),
'kruttmagasinet': ('kruttmagasin',),
'kruttmagasin': ('kruttmagasin',),
'kruttmagasiner': ('kruttmagasin',),
'kruttmagasin': ('kruttmagasin',),
'kruttmagasiner': ('kruttmagasin',),
'kruttmagasina': ('kruttmagasin',),
'kruttmagasinene': ('kruttmagasin',),
'kruttrøyk': ('kruttrøyk',),
'kruttrøyken': ('kruttrøyk',),
'kruttrøyker': ('kruttrøyk',),
'kruttrøykene': ('kruttrøyk',),
'kruttslam': ('kruttslam',),
'kruttslammet': ('kruttslam',),
'kruttslam': ('kruttslam',),
'kruttslamma': ('kruttslam',),
'kruttslammene': ('kruttslam',),
'kruttverk': ('kruttverk',),
'kruttverket': ('kruttverk',),
'kruttverk': ('kruttverk',),
'kruttverker': ('kruttverk',),
'kruttverk': ('kruttverk',),
'kruttverker': ('kruttverk',),
'kruttverka': ('kruttverk',),
'kruttverkene': ('kruttverk',),
'kruttårn': ('kruttårn',),
'kruttårnet': ('kruttårn',),
'kruttårn': ('kruttårn',),
'kruttårna': ('kruttårn',),
'kruttårnene': ('kruttårn',),
'kruttønne': ('kruttønne',),
'kruttønnen': ('kruttønne',),
'kruttønna': ('kruttønne',),
'kruttønner': ('kruttønne',),
'kruttønnene': ('kruttønne',),
'krybbe': ('krybbe',),
'krybben': ('krybbe',),
'krybba': ('krybbe',),
'krybber': ('krybbe',),
'krybbene': ('krybbe',),
'krybbebiter': ('krybbebiter',),
'krybbebiteren': ('krybbebiter',),
'krybbebitere': ('krybbebiter',),
'krybbebiterne': ('krybbebiter',),
'krybbedød': ('krybbedød',),
'krybbedøden': ('krybbedød',),
'krybbedøder': ('krybbedød',),
'krybbedødene': ('krybbedød',),
'krydder': ('krydder',),
'krydderet': ('krydder',),
'krydder': ('krydder',),
'kryddere': ('krydder',),
'kryddera': ('krydder',),
'krydderne': ('krydder',),
'kryddera': ('krydder',),
'krydderne': ('krydder',),
'krydderbrennevin': ('krydderbrennevin',),
'krydderbrennevinet': ('krydderbrennevin',),
'krydderbrenneviner': ('krydderbrennevin',),
'krydderbrennevinene': ('krydderbrennevin',),
'krydderhylle': ('krydderhylle',),
'krydderhyllen': ('krydderhylle',),
'krydderhylla': ('krydderhylle',),
'krydderhyller': ('krydderhylle',),
'krydderhyllene': ('krydderhylle',),
'krydderi': ('krydderi',),
'krydderiet': ('krydderi',),
'krydderi': ('krydderi',),
'krydderier': ('krydderi',),
'krydderi': ('krydderi',),
'krydderier': ('krydderi',),
'krydderia': ('krydderi',),
'krydderiene': ('krydderi',),
'krydderkake': ('krydderkake',),
'krydderkaken': ('krydderkake',),
'krydderkaka': ('krydderkake',),
'krydderkaker': ('krydderkake',),
'krydderkakene': ('krydderkake',),
'kryddernellik': ('kryddernellik',),
'kryddernelliken': ('kryddernellik',),
'kryddernelliker': ('kryddernellik',),
'kryddernellikene': ('kryddernellik',),
'kryddernelliktre': ('kryddernelliktre',),
'kryddernelliktreet': ('kryddernelliktre',),
'kryddernelliktre': ('kryddernelliktre',),
'kryddernelliktrær': ('kryddernelliktre',),
'kryddernelliktrea': ('kryddernelliktre',),
'kryddernelliktrærne': ('kryddernelliktre',),
'krydderplante': ('krydderplante',),
'krydderplanten': ('krydderplante',),
'krydderplanta': ('krydderplante',),
'krydderplanter': ('krydderplante',),
'krydderplantene': ('krydderplante',),
'kryddersild': ('kryddersild',),
'kryddersilden': ('kryddersild',),
'kryddersilda': ('kryddersild',),
'kryddersilder': ('kryddersild',),
'kryddersild': ('kryddersild',),
'kryddersilder': ('kryddersild',),
'kryddersild': ('kryddersild',),
'kryddersildene': ('kryddersild',),
'krykke': ('krykke',),
'krykken': ('krykke',),
'krykka': ('krykke',),
'krykker': ('krykke',),
'krykkene': ('krykke',),
'krykkje': ('krykkje',),
'krykkjen': ('krykkje',),
'krykkja': ('krykkje',),
'krykkjer': ('krykkje',),
'krykkjene': ('krykkje',),
'kryl': ('kryl',),
'krylen': ('kryl',),
'kryler': ('kryl',),
'krylene': ('kryl',),
'krymp': ('krymp',),
'krympen': ('krymp',),
'krymper': ('krymp',),
'krympene': ('krymp',),
'krymping': ('krymping',),
'krympingen': ('krymping',),
'krympinga': ('krymping',),
'krympinger': ('krymping',),
'krympingene': ('krymping',),
'kryofor': ('kryofor',),
'kryoforen': ('kryofor',),
'kryoforer': ('kryofor',),
'kryoforene': ('kryofor',),
'kryolitt': ('kryolitt',),
'kryolitten': ('kryolitt',),
'kryolitter': ('kryolitt',),
'kryolittene': ('kryolitt',),
'kryp': ('kryp',),
'krypen': ('kryp',),
'krypet': ('kryp',),
'kryp': ('kryp',),
'krypene': ('kryp',),
'krypa': ('kryp',),
'krypene': ('kryp',),
'krypdyr': ('krypdyr',),
'krypdyret': ('krypdyr',),
'krypdyr': ('krypdyr',),
'krypdyra': ('krypdyr',),
'krypdyrene': ('krypdyr',),
'krypinn': ('krypinn',),
'krypinnet': ('krypinn',),
'krypinn': ('krypinn',),
'krypinna': ('krypinn',),
'krypinnene': ('krypinn',),
'krypskytter': ('krypskytter',),
'krypskytteren': ('krypskytter',),
'krypskyttere': ('krypskytter',),
'krypskytterne': ('krypskytter',),
'krypsoleie': ('krypsoleie',),
'krypsoleien': ('krypsoleie',),
'krypsoleia': ('krypsoleie',),
'krypsoleier': ('krypsoleie',),
'krypsoleiene': ('krypsoleie',),
'krypsyl': ('krypsyl',),
'krypsylen': ('krypsyl',),
'krypsyler': ('krypsyl',),
'krypsylene': ('krypsyl',),
'krypt': ('krypt',),
'krypten': ('krypt',),
'krypter': ('krypt',),
'kryptene': ('krypt',),
'kryptogam': ('kryptogam',),
'kryptogamen': ('kryptogam',),
'kryptogamer': ('kryptogam',),
'kryptogamene': ('kryptogam',),
'kryptograf': ('kryptograf',),
'kryptografen': ('kryptograf',),
'kryptografer': ('kryptograf',),
'kryptografene': ('kryptograf',),
'kryptografi': ('kryptografi',),
'kryptografien': ('kryptografi',),
'kryptografier': ('kryptografi',),
'kryptografiene': ('kryptografi',),
'kryptogram': ('kryptogram',),
'kryptogrammet': ('kryptogram',),
'kryptogram': ('kryptogram',),
'kryptogrammer': ('kryptogram',),
'kryptogramma': ('kryptogram',),
'kryptogrammene': ('kryptogram',),
'kryptogramma': ('kryptogram',),
'kryptogrammene': ('kryptogram',),
'kryptokommunisme': ('kryptokommunisme',),
'kryptokommunismen': ('kryptokommunisme',),
'kryptokommunismer': ('kryptokommunisme',),
'kryptokommunismene': ('kryptokommunisme',),
'kryptokommunist': ('kryptokommunist',),
'kryptokommunisten': ('kryptokommunist',),
'kryptokommunister': ('kryptokommunist',),
'kryptokommunistene': ('kryptokommunist',),
'kryptolog': ('kryptolog',),
'kryptologen': ('kryptolog',),
'kryptologer': ('kryptolog',),
'kryptologene': ('kryptolog',),
'kryptologi': ('kryptologi',),
'kryptologien': ('kryptologi',),
'kryptologier': ('kryptologi',),
'kryptologiene': ('kryptologi',),
'krypton': ('krypton',),
'kryptonet': ('krypton',),
'krypton': ('krypton',),
'kryptona': ('krypton',),
'kryptonene': ('krypton',),
'krysantemum': ('krysantemum',),
'krysantemumen': ('krysantemum',),
'krysantemumer': ('krysantemum',),
'krysantemer': ('krysantemum',),
'krysantemumene': ('krysantemum',),
'krysantemene': ('krysantemum',),
'krysning': ('krysning',),
'krysningen': ('krysning',),
'krysninga': ('krysning',),
'krysninger': ('krysning',),
'krysningene': ('krysning',),
'krysningspunkt': ('krysningspunkt',),
'krysningspunktet': ('krysningspunkt',),
'krysningspunkt': ('krysningspunkt',),
'krysningspunkter': ('krysningspunkt',),
'krysningspunkt': ('krysningspunkt',),
'krysningspunkter': ('krysningspunkt',),
'krysningspunkta': ('krysningspunkt',),
'krysningspunktene': ('krysningspunkt',),
'krysningsspor': ('krysningsspor',),
'krysningssporet': ('krysningsspor',),
'krysningsspor': ('krysningsspor',),
'krysningsspora': ('krysningsspor',),
'krysningssporene': ('krysningsspor',),
'krysolitt': ('krysolitt',),
'krysolitten': ('krysolitt',),
'krysolitter': ('krysolitt',),
'krysolittene': ('krysolitt',),
'kryss': ('kryss',),
'krysset': ('kryss',),
'kryss': ('kryss',),
'kryssa': ('kryss',),
'kryssene': ('kryss',),
'kryssbefruktning': ('kryssbefruktning',),
'kryssbefruktningen': ('kryssbefruktning',),
'kryssbefruktninga': ('kryssbefruktning',),
'kryssbefruktninger': ('kryssbefruktning',),
'kryssbefruktningene': ('kryssbefruktning',),
'krysser': ('krysser',),
'krysseren': ('krysser',),
'kryssere': ('krysser',),
'krysserne': ('krysser',),
'krysserhekk': ('krysserhekk',),
'krysserhekken': ('krysserhekk',),
'krysserhekker': ('krysserhekk',),
'krysserhekkene': ('krysserhekk',),
'krysserrakett': ('krysserrakett',),
'krysserraketten': ('krysserrakett',),
'krysserraketter': ('krysserrakett',),
'krysserrakettene': ('krysserrakett',),
'kryssfiner': ('kryssfiner',),
'kryssfineren': ('kryssfiner',),
'kryssfinerer': ('kryssfiner',),
'kryssfinerene': ('kryssfiner',),
'kryssforhør': ('kryssforhør',),
'kryssforhøret': ('kryssforhør',),
'kryssforhør': ('kryssforhør',),
'kryssforhøra': ('kryssforhør',),
'kryssforhørene': ('kryssforhør',),
'krysshenvisning': ('krysshenvisning',),
'krysshenvisningen': ('krysshenvisning',),
'krysshenvisninga': ('krysshenvisning',),
'krysshenvisninger': ('krysshenvisning',),
'krysshenvisningene': ('krysshenvisning',),
'kryssholt': ('kryssholt',),
'kryssholten': ('kryssholt',),
'kryssholtet': ('kryssholt',),
'kryssholter': ('kryssholt',),
'kryssholt': ('kryssholt',),
'kryssholter': ('kryssholt',),
'kryssholt': ('kryssholt',),
'kryssholter': ('kryssholt',),
'kryssholtene': ('kryssholt',),
'kryssholta': ('kryssholt',),
'kryssholtene': ('kryssholt',),
'kryssild': ('kryssild',),
'kryssilden': ('kryssild',),
'kryssilder': ('kryssild',),
'kryssildene': ('kryssild',),
'kryssord': ('kryssord',),
'kryssordet': ('kryssord',),
'kryssord': ('kryssord',),
'kryssorda': ('kryssord',),
'kryssordene': ('kryssord',),
'kryssordoppgave': ('kryssordoppgave',),
'kryssordoppgaven': ('kryssordoppgave',),
'kryssordoppgava': ('kryssordoppgave',),
'kryssordoppgaver': ('kryssordoppgave',),
'kryssordoppgavene': ('kryssordoppgave',),
'krysspeiling': ('krysspeiling',),
'krysspeilingen': ('krysspeiling',),
'krysspeilinga': ('krysspeiling',),
'krysspeilinger': ('krysspeiling',),
'krysspeilingene': ('krysspeiling',),
'krysspress': ('krysspress',),
'krysspresset': ('krysspress',),
'krysspress': ('krysspress',),
'krysspressa': ('krysspress',),
'krysspressene': ('krysspress',),
'kryssrim': ('kryssrim',),
'kryssrimet': ('kryssrim',),
'kryssrim': ('kryssrim',),
'kryssrima': ('kryssrim',),
'kryssrimene': ('kryssrim',),
'krystall': ('krystall',),
'krystallen': ('krystall',),
'krystallet': ('krystall',),
'krystaller': ('krystall',),
'krystall': ('krystall',),
'krystaller': ('krystall',),
'krystall': ('krystall',),
'krystaller': ('krystall',),
'krystallene': ('krystall',),
'krystalla': ('krystall',),
'krystallene': ('krystall',),
'krystallapparat': ('krystallapparat',),
'krystallapparatet': ('krystallapparat',),
'krystallapparat': ('krystallapparat',),
'krystallapparater': ('krystallapparat',),
'krystallapparat': ('krystallapparat',),
'krystallapparater': ('krystallapparat',),
'krystallapparata': ('krystallapparat',),
'krystallapparatene': ('krystallapparat',),
'krystallgitter': ('krystallgitter',),
'krystallgitteret': ('krystallgitter',),
'krystallgitret': ('krystallgitter',),
'krystallgitter': ('krystallgitter',),
'krystallgitre': ('krystallgitter',),
'krystallgitra': ('krystallgitter',),
'krystallgitrene': ('krystallgitter',),
'krystallgitra': ('krystallgitter',),
'krystallgitrene': ('krystallgitter',),
'krystallglass': ('krystallglass',),
'krystallglasset': ('krystallglass',),
'krystallglass': ('krystallglass',),
'krystallglassa': ('krystallglass',),
'krystallglassene': ('krystallglass',),
'krystallin': ('krystallin',),
'krystallinet': ('krystallin',),
'krystallin': ('krystallin',),
'krystallina': ('krystallin',),
'krystallinene': ('krystallin',),
'krystallisasjon': ('krystallisasjon',),
'krystallisasjonen': ('krystallisasjon',),
'krystallisasjoner': ('krystallisasjon',),
'krystallisasjonene': ('krystallisasjon',),
'krystallografi': ('krystallografi',),
'krystallografien': ('krystallografi',),
'krystallografier': ('krystallografi',),
'krystallografiene': ('krystallografi',),
'krystalloid': ('krystalloid',),
'krystalloidet': ('krystalloid',),
'krystalloid': ('krystalloid',),
'krystalloider': ('krystalloid',),
'krystalloid': ('krystalloid',),
'krystalloider': ('krystalloid',),
'krystalloida': ('krystalloid',),
'krystalloidene': ('krystalloid',),
'krystallosett': ('krystallosett',),
'krystallosetten': ('krystallosett',),
'krystallosetter': ('krystallosett',),
'krystallosettene': ('krystallosett',),
'krystallstruktur': ('krystallstruktur',),
'krystallstrukturen': ('krystallstruktur',),
'krystallstrukturer': ('krystallstruktur',),
'krystallstrukturene': ('krystallstruktur',),
'krystallvann': ('krystallvann',),
'krystallvannet': ('krystallvann',),
'krystallvann': ('krystallvann',),
'krystallvanna': ('krystallvann',),
'krystallvannene': ('krystallvann',),
'krystallvatn': ('krystallvatn',),
'krystallvatnet': ('krystallvatn',),
'krystallvatn': ('krystallvatn',),
'krystallvatna': ('krystallvatn',),
'krystallvatnene': ('krystallvatn',),
'krå': ('krå',),
'kråen': ('krå',),
'kråa': ('krå',),
'krær': ('krå',),
'krærne': ('krå',),
'kråke': ('kråke',),
'kråken': ('kråke',),
'kråka': ('kråke',),
'kråker': ('kråke',),
'kråkene': ('kråke',),
'kråkebolle': ('kråkebolle',),
'kråkebollen': ('kråkebolle',),
'kråkeboller': ('kråkebolle',),
'kråkebollene': ('kråkebolle',),
'kråkebær': ('kråkebær',),
'kråkebæret': ('kråkebær',),
'kråkebær': ('kråkebær',),
'kråkebæra': ('kråkebær',),
'kråkebærene': ('kråkebær',),
'kråkefugl': ('kråkefugl',),
'kråkefuglen': ('kråkefugl',),
'kråkefugler': ('kråkefugl',),
'kråkefuglene': ('kråkefugl',),
'kråkemål': ('kråkemål',),
'kråkemålet': ('kråkemål',),
'kråkemål': ('kråkemål',),
'kråkemåla': ('kråkemål',),
'kråkemålene': ('kråkemål',),
'kråkeskjell': ('kråkeskjell',),
'kråkeskjellen': ('kråkeskjell',),
'kråkeskjellet': ('kråkeskjell',),
'kråkeskjella': ('kråkeskjell',),
'kråkeskjell': ('kråkeskjell',),
'kråkeskjellene': ('kråkeskjell',),
'kråkeskjella': ('kråkeskjell',),
'kråkeskjellene': ('kråkeskjell',),
'kråkesølv': ('kråkesølv',),
'kråkesølvet': ('kråkesølv',),
'kråkesølv': ('kråkesølv',),
'kråkesølva': ('kråkesølv',),
'kråkesølvene': ('kråkesølv',),
'kråketing': ('kråketing',),
'kråketinget': ('kråketing',),
'kråketing': ('kråketing',),
'kråketinga': ('kråketing',),
'kråketingene': ('kråketing',),
'krål': ('krål',),
'krålen': ('krål',),
'kråler': ('krål',),
'krålene': ('krål',),
'krås': ('krås',),
'kråsen': ('krås',),
'kråser': ('krås',),
'kråsene': ('krås',),
'kråskap': ('kråskap',),
'kråskapet': ('kråskap',),
'kråskap': ('kråskap',),
'kråskapa': ('kråskap',),
'kråskapene': ('kråskap',),
'krøkke': ('krøkke',),
'krøkken': ('krøkke',),
'krøkka': ('krøkke',),
'krøkker': ('krøkke',),
'krøkkene': ('krøkke',),
'krøkle': ('krøkle',),
'krøklen': ('krøkle',),
'krøkla': ('krøkle',),
'krøkler': ('krøkle',),
'krøklene': ('krøkle',),
'krøll': ('krøll',),
'krøllen': ('krøll',),
'krøller': ('krøll',),
'krøllene': ('krøll',),
'krøll-lilje': ('krøll-lilje',),
'krøll-liljen': ('krøll-lilje',),
'krøll-lilja': ('krøll-lilje',),
'krøll-liljer': ('krøll-lilje',),
'krøll-liljene': ('krøll-lilje',),
'krølle': ('krølle',),
'krøllen': ('krølle',),
'krølla': ('krølle',),
'krøller': ('krølle',),
'krøllene': ('krølle',),
'krøllhår': ('krøllhår',),
'krøllhåret': ('krøllhår',),
'krøllhår': ('krøllhår',),
'krøllhåra': ('krøllhår',),
'krøllhårene': ('krøllhår',),
'krøllilje': ('krøllilje',),
'krølliljen': ('krøllilje',),
'krøllilja': ('krøllilje',),
'krølliljer': ('krøllilje',),
'krølliljene': ('krøllilje',),
'krølltang': ('krølltang',),
'krølltangen': ('krølltang',),
'krølltanga': ('krølltang',),
'krølltenger': ('krølltang',),
'krølltengene': ('krølltang',),
'krølltopp': ('krølltopp',),
'krølltoppen': ('krølltopp',),
'krølltopper': ('krølltopp',),
'krølltoppene': ('krølltopp',),
'krønike': ('krønike',),
'krøniken': ('krønike',),
'krønika': ('krønike',),
'krøniker': ('krønike',),
'krønikene': ('krønike',),
'krønikeskriver': ('krønikeskriver',),
'krønikeskriveren': ('krønikeskriver',),
'krønikeskrivere': ('krønikeskriver',),
'krønikeskriverne': ('krønikeskriver',),
'krøpling': ('krøpling',),
'krøplingen': ('krøpling',),
'krøplinger': ('krøpling',),
'krøplingene': ('krøpling',),
'krøs': ('krøs',),
'krøset': ('krøs',),
'krøs': ('krøs',),
'krøsa': ('krøs',),
'krøsene': ('krøs',),
'krøsus': ('krøsus',),
'krøsusen': ('krøsus',),
'krøsuser': ('krøsus',),
'krøsusene': ('krøsus',),
'krøtter': ('krøtter',),
'krøtteret': ('krøtter',),
'krøtter': ('krøtter',),
'krøttera': ('krøtter',),
'krøtterne': ('krøtter',),
'krøttersti': ('krøttersti',),
'krøtterstien': ('krøttersti',),
'krøtterstier': ('krøttersti',),
'krøtterstiene': ('krøttersti',),
'ku': ('ku',),
'kuen': ('ku',),
'kua': ('ku',),
'kuer': ('ku',),
'kyr': ('ku',),
'kuer': ('ku',),
'kyr': ('ku',),
'kuene': ('ku',),
'kyrne': ('ku',),
'kuene': ('ku',),
'kyrne': ('ku',),
'kuband': ('kuband',),
'kubandet': ('kuband',),
'kuband': ('kuband',),
'kubanda': ('kuband',),
'kubandene': ('kuband',),
'kubaner': ('kubaner',),
'kubaneren': ('kubaner',),
'kubanere': ('kubaner',),
'kubanerne': ('kubaner',),
'kubb': ('kubb',),
'kubben': ('kubb',),
'kubber': ('kubb',),
'kubbene': ('kubb',),
'kubbe': ('kubbe',),
'kubben': ('kubbe',),
'kubber': ('kubbe',),
'kubbene': ('kubbe',),
'kubbelys': ('kubbelys',),
'kubbelyset': ('kubbelys',),
'kubbelys': ('kubbelys',),
'kubbelysa': ('kubbelys',),
'kubbelysene': ('kubbelys',),
'kubbestol': ('kubbestol',),
'kubbestolen': ('kubbestol',),
'kubbestoler': ('kubbestol',),
'kubbestolene': ('kubbestol',),
'kubbeved': ('kubbeved',),
'kubbeveden': ('kubbeved',),
'kubbeveder': ('kubbeved',),
'kubbevedene': ('kubbeved',),
'kubbtømmer': ('kubbtømmer',),
'kubbtømmeret': ('kubbtømmer',),
'kubbtømmer': ('kubbtømmer',),
'kubbtømre': ('kubbtømmer',),
'kubbtømra': ('kubbtømmer',),
'kubbtømrene': ('kubbtømmer',),
'kubbtømra': ('kubbtømmer',),
'kubbtømrene': ('kubbtømmer',),
'kube': ('kube',),
'kuben': ('kube',),
'kuber': ('kube',),
'kubene': ('kube',),
'kubein': ('kubein',),
'kubeinet': ('kubein',),
'kubein': ('kubein',),
'kubeina': ('kubein',),
'kubeinene': ('kubein',),
'kuben': ('kuben',),
'kubenet': ('kuben',),
'kuben': ('kuben',),
'kubena': ('kuben',),
'kubenene': ('kuben',),
'kubikk': ('kubikk',),
'kubikken': ('kubikk',),
'kubikk': ('kubikk',),
'kubikkene': ('kubikk',),
'kubikkcentimeter': ('kubikkcentimeter',),
'kubikkcentimeteren': ('kubikkcentimeter',),
'kubikkcentimeter': ('kubikkcentimeter',),
'kubikkcentimeterne': ('kubikkcentimeter',),
'kubikkdesimeter': ('kubikkdesimeter',),
'kubikkdesimeteren': ('kubikkdesimeter',),
'kubikkdesimeter': ('kubikkdesimeter',),
'kubikkdesimeterne': ('kubikkdesimeter',),
'kubikkenhet': ('kubikkenhet',),
'kubikkenheten': ('kubikkenhet',),
'kubikkenheta': ('kubikkenhet',),
'kubikkenheter': ('kubikkenhet',),
'kubikkenhetene': ('kubikkenhet',),
'kubikker': ('kubikker',),
'kubikkeren': ('kubikker',),
'kubikkere': ('kubikker',),
'kubikkerne': ('kubikker',),
'kubikkinnhold': ('kubikkinnhold',),
'kubikkinnholdet': ('kubikkinnhold',),
'kubikkinnhold': ('kubikkinnhold',),
'kubikkinnholda': ('kubikkinnhold',),
'kubikkinnholdene': ('kubikkinnhold',),
'kubikkrot': ('kubikkrot',),
'kubikkroten': ('kubikkrot',),
'kubikkrota': ('kubikkrot',),
'kubikkrøtter': ('kubikkrot',),
'kubikkrøttene': ('kubikkrot',),
'kubikksjarmør': ('kubikksjarmør',),
'kubikksjarmøren': ('kubikksjarmør',),
'kubikksjarmører': ('kubikksjarmør',),
'kubikksjarmørene': ('kubikksjarmør',),
'kubikktall': ('kubikktall',),
'kubikktallet': ('kubikktall',),
'kubikktall': ('kubikktall',),
'kubikktalla': ('kubikktall',),
'kubikktallene': ('kubikktall',),
'kubisme': ('kubisme',),
'kubismen': ('kubisme',),
'kubismer': ('kubisme',),
'kubismene': ('kubisme',),
'kubist': ('kubist',),
'kubisten': ('kubist',),
'kubister': ('kubist',),
'kubistene': ('kubist',),
'kubjelle': ('kubjelle',),
'kubjellen': ('kubjelle',),
'kubjella': ('kubjelle',),
'kubjeller': ('kubjelle',),
'kubjellene': ('kubjelle',),
'kubrems': ('kubrems',),
'kubremsen': ('kubrems',),
'kubremser': ('kubrems',),
'kubremsene': ('kubrems',),
'kubus': ('kubus',),
'kubusen': ('kubus',),
'kubuser': ('kubus',),
'kubusene': ('kubus',),
'kubånd': ('kubånd',),
'kubåndet': ('kubånd',),
'kubånd': ('kubånd',),
'kubånda': ('kubånd',),
'kubåndene': ('kubånd',),
'kudu': ('kudu',),
'kuduen': ('kudu',),
'kuduer': ('kudu',),
'kuduene': ('kudu',),
'kufôrblanding': ('kufôrblanding',),
'kufôrblandingen': ('kufôrblanding',),
'kufôrblandinga': ('kufôrblanding',),
'kufôrblandinger': ('kufôrblanding',),
'kufôrblandingene': ('kufôrblanding',),
'kufanger': ('kufanger',),
'kufangeren': ('kufanger',),
'kufangere': ('kufanger',),
'kufangerne': ('kufanger',),
'kufte': ('kufte',),
'kuften': ('kufte',),
'kufta': ('kufte',),
'kufter': ('kufte',),
'kuftene': ('kufte',),
'kuguar': ('kuguar',),
'kuguaren': ('kuguar',),
'kuguarer': ('kuguar',),
'kuguarene': ('kuguar',),
'kujon': ('kujon',),
'kujonen': ('kujon',),
'kujoner': ('kujon',),
'kujonene': ('kujon',),
'kujoneri': ('kujoneri',),
'kujoneriet': ('kujoneri',),
'kujoneri': ('kujoneri',),
'kujoneria': ('kujoneri',),
'kujoneriene': ('kujoneri',),
'kuk': ('kuk',),
'kuken': ('kuk',),
'kuker': ('kuk',),
'kukene': ('kuk',),
'kukake': ('kukake',),
'kukaken': ('kukake',),
'kukaka': ('kukake',),
'kukaker': ('kukake',),
'kukakene': ('kukake',),
'kukelure': ('kukelure',),
'kukeluren': ('kukelure',),
'kukelurer': ('kukelure',),
'kukelurene': ('kukelure',),
'kukk': ('kukk',),
'kukken': ('kukk',),
'kukker': ('kukk',),
'kukkene': ('kukk',),
'kuklegg': ('kuklegg',),
'kukleggen': ('kuklegg',),
'kuklegger': ('kuklegg',),
'kukleggene': ('kuklegg',),
'kukopper': ('kukopper',),
'kukoppene': ('kukopper',),
'kul': ('kul',),
'kulen': ('kul',),
'kuler': ('kul',),
'kulene': ('kul',),
'kulakk': ('kulakk',),
'kulakken': ('kulakk',),
'kulakker': ('kulakk',),
'kulakkene': ('kulakk',),
'kulde': ('kulde',),
'kulden': ('kulde',),
'kulda': ('kulde',),
'kulder': ('kulde',),
'kuldene': ('kulde',),
'kuldebelte': ('kuldebelte',),
'kuldebeltet': ('kuldebelte',),
'kuldebelter': ('kuldebelte',),
'kuldebelta': ('kuldebelte',),
'kuldebeltene': ('kuldebelte',),
'kuldeblanding': ('kuldeblanding',),
'kuldeblandingen': ('kuldeblanding',),
'kuldeblandinga': ('kuldeblanding',),
'kuldeblandinger': ('kuldeblanding',),
'kuldeblandingene': ('kuldeblanding',),
'kuldebro': ('kuldebro',),
'kuldebroen': ('kuldebro',),
'kuldebroa': ('kuldebro',),
'kuldebroer': ('kuldebro',),
'kuldebroene': ('kuldebro',),
'kuldebru': ('kuldebru',),
'kuldebruen': ('kuldebru',),
'kuldebrua': ('kuldebru',),
'kuldebruer': ('kuldebru',),
'kuldebruene': ('kuldebru',),
'kuldebølge': ('kuldebølge',),
'kuldebølgen': ('kuldebølge',),
'kuldebølga': ('kuldebølge',),
'kuldebølger': ('kuldebølge',),
'kuldebølgene': ('kuldebølge',),
'kuldegrad': ('kuldegrad',),
'kuldegraden': ('kuldegrad',),
'kuldegrader': ('kuldegrad',),
'kuldegradene': ('kuldegrad',),
'kuldegys': ('kuldegys',),
'kuldegyset': ('kuldegys',),
'kuldegys': ('kuldegys',),
'kuldegysa': ('kuldegys',),
'kuldegysene': ('kuldegys',),
'kuldegysning': ('kuldegysning',),
'kuldegysningen': ('kuldegysning',),
'kuldegysninga': ('kuldegysning',),
'kuldegysninger': ('kuldegysning',),
'kuldegysningene': ('kuldegysning',),
'kuldemaskin': ('kuldemaskin',),
'kuldemaskinen': ('kuldemaskin',),
'kuldemaskiner': ('kuldemaskin',),
'kuldemaskinene': ('kuldemaskin',),
'kuldeperiode': ('kuldeperiode',),
'kuldeperioden': ('kuldeperiode',),
'kuldeperioder': ('kuldeperiode',),
'kuldeperiodene': ('kuldeperiode',),
'kuldepol': ('kuldepol',),
'kuldepolen': ('kuldepol',),
'kuldepoler': ('kuldepol',),
'kuldepolene': ('kuldepol',),
'kuldepunkt': ('kuldepunkt',),
'kuldepunktet': ('kuldepunkt',),
'kuldepunkt': ('kuldepunkt',),
'kuldepunkter': ('kuldepunkt',),
'kuldepunkt': ('kuldepunkt',),
'kuldepunkter': ('kuldepunkt',),
'kuldepunkta': ('kuldepunkt',),
'kuldepunktene': ('kuldepunkt',),
'kuldesans': ('kuldesans',),
'kuldesansen': ('kuldesans',),
'kuldesanser': ('kuldesans',),
'kuldesansene': ('kuldesans',),
'kule': ('kule',),
'kulen': ('kule',),
'kula': ('kule',),
'kuler': ('kule',),
'kulene': ('kule',),
'kule': ('kule',),
'kulen': ('kule',),
'kula': ('kule',),
'kuler': ('kule',),
'kulene': ('kule',),
'kulebakterie': ('kulebakterie',),
'kulebakterien': ('kulebakterie',),
'kulebakterier': ('kulebakterie',),
'kulebakteriene': ('kulebakterie',),
'kulebane': ('kulebane',),
'kulebanen': ('kulebane',),
'kulebaner': ('kulebane',),
'kulebanene': ('kulebane',),
'kuleflate': ('kuleflate',),
'kuleflaten': ('kuleflate',),
'kuleflata': ('kuleflate',),
'kuleflater': ('kuleflate',),
'kuleflatene': ('kuleflate',),
'kulehode': ('kulehode',),
'kulehodet': ('kulehode',),
'kulehoder': ('kulehode',),
'kulehoda': ('kulehode',),
'kulehodene': ('kulehode',),
'kulehodemaskin': ('kulehodemaskin',),
'kulehodemaskinen': ('kulehodemaskin',),
'kulehodemaskiner': ('kulehodemaskin',),
'kulehodemaskinene': ('kulehodemaskin',),
'kulehol': ('kulehol',),
'kuleholet': ('kulehol',),
'kulehol': ('kulehol',),
'kulehola': ('kulehol',),
'kuleholene': ('kulehol',),
'kulehull': ('kulehull',),
'kulehullet': ('kulehull',),
'kulehull': ('kulehull',),
'kulehuller': ('kulehull',),
'kulehull': ('kulehull',),
'kulehuller': ('kulehull',),
'kulehulla': ('kulehull',),
'kulehullene': ('kulehull',),
'kulekjøring': ('kulekjøring',),
'kulekjøringen': ('kulekjøring',),
'kulekjøringa': ('kulekjøring',),
'kulekjøringer': ('kulekjøring',),
'kulekjøringene': ('kulekjøring',),
'kulelager': ('kulelager',),
'kulelageret': ('kulelager',),
'kulelager': ('kulelager',),
'kulelagre': ('kulelager',),
'kulelagra': ('kulelager',),
'kulelagrene': ('kulelager',),
'kulelagra': ('kulelager',),
'kulelagrene': ('kulelager',),
'kuleledd': ('kuleledd',),
'kuleleddet': ('kuleledd',),
'kuleledd': ('kuleledd',),
'kuleledda': ('kuleledd',),
'kuleleddene': ('kuleledd',),
'kulelyn': ('kulelyn',),
'kulelynet': ('kulelyn',),
'kulelyn': ('kulelyn',),
'kulelyna': ('kulelyn',),
'kulelynene': ('kulelyn',),
'kulemage': ('kulemage',),
'kulemagen': ('kulemage',),
'kulemager': ('kulemage',),
'kulemagene': ('kulemage',),
'kulepenn': ('kulepenn',),
'kulepennen': ('kulepenn',),
'kulepenner': ('kulepenn',),
'kulepennene': ('kulepenn',),
'kuleramme': ('kuleramme',),
'kulerammen': ('kuleramme',),
'kuleramma': ('kuleramme',),
'kulerammer': ('kuleramme',),
'kulerammene': ('kuleramme',),
'kuleregn': ('kuleregn',),
'kuleregnet': ('kuleregn',),
'kuleregn': ('kuleregn',),
'kuleregna': ('kuleregn',),
'kuleregnene': ('kuleregn',),
'kulestøt': ('kulestøt',),
'kulestøtet': ('kulestøt',),
'kulestøt': ('kulestøt',),
'kulestøta': ('kulestøt',),
'kulestøtene': ('kulestøt',),
'kulestøter': ('kulestøter',),
'kulestøteren': ('kulestøter',),
'kulestøtere': ('kulestøter',),
'kulestøterne': ('kulestøter',),
'kulestøyt': ('kulestøyt',),
'kulestøyten': ('kulestøyt',),
'kulestøyter': ('kulestøyt',),
'kulestøytene': ('kulestøyt',),
'kulestøyter': ('kulestøyter',),
'kulestøyteren': ('kulestøyter',),
'kulestøytere': ('kulestøyter',),
'kulestøyterne': ('kulestøyter',),
'kuleventil': ('kuleventil',),
'kuleventilen': ('kuleventil',),
'kuleventiler': ('kuleventil',),
'kuleventilene': ('kuleventil',),
'kuli': ('kuli',),
'kulien': ('kuli',),
'kulier': ('kuli',),
'kuliene': ('kuli',),
'kuling': ('kuling',),
'kulingen': ('kuling',),
'kulinger': ('kuling',),
'kulingene': ('kuling',),
'kulisse': ('kulisse',),
'kulissen': ('kulisse',),
'kulisser': ('kulisse',),
'kulissene': ('kulisse',),
'kull': ('kull',),
'kullet': ('kull',),
'kull': ('kull',),
'kulla': ('kull',),
'kullene': ('kull',),
'kull': ('kull',),
'kullbrenner': ('kullbrenner',),
'kullbrenneren': ('kullbrenner',),
'kullbrennere': ('kullbrenner',),
'kullbrennerne': ('kullbrenner',),
'kulldioksid': ('kulldioksid',),
'kulldioksidet': ('kulldioksid',),
'kulldioksid': ('kulldioksid',),
'kulldioksider': ('kulldioksid',),
'kulldioksid': ('kulldioksid',),
'kulldioksider': ('kulldioksid',),
'kulldioksida': ('kulldioksid',),
'kulldioksidene': ('kulldioksid',),
'kullgruve': ('kullgruve',),
'kullgruven': ('kullgruve',),
'kullgruva': ('kullgruve',),
'kullgruver': ('kullgruve',),
'kullgruvene': ('kullgruve',),
'kullhydrat': ('kullhydrat',),
'kullhydratet': ('kullhydrat',),
'kullhydrat': ('kullhydrat',),
'kullhydrater': ('kullhydrat',),
'kullhydrat': ('kullhydrat',),
'kullhydrater': ('kullhydrat',),
'kullhydrata': ('kullhydrat',),
'kullhydratene': ('kullhydrat',),
'kullmile': ('kullmile',),
'kullmilen': ('kullmile',),
'kullmila': ('kullmile',),
'kullmiler': ('kullmile',),
'kullmilene': ('kullmile',),
'kulloksid': ('kulloksid',),
'kulloksidet': ('kulloksid',),
'kulloksid': ('kulloksid',),
'kulloksider': ('kulloksid',),
'kulloksid': ('kulloksid',),
'kulloksider': ('kulloksid',),
'kulloksida': ('kulloksid',),
'kulloksidene': ('kulloksid',),
'kullos': ('kullos',),
'kullosen': ('kullos',),
'kulloser': ('kullos',),
'kullosene': ('kullos',),
'kullstift': ('kullstift',),
'kullstiften': ('kullstift',),
'kullstifter': ('kullstift',),
'kullstiftene': ('kullstift',),
'kullstoff': ('kullstoff',),
'kullstoffet': ('kullstoff',),
'kullstoff': ('kullstoff',),
'kullstoffer': ('kullstoff',),
'kullstoff': ('kullstoff',),
'kullstoffer': ('kullstoff',),
'kullstoffa': ('kullstoff',),
'kullstoffene': ('kullstoff',),
'kullstøv': ('kullstøv',),
'kullstøvet': ('kullstøv',),
'kullstøv': ('kullstøv',),
'kullstøva': ('kullstøv',),
'kullstøvene': ('kullstøv',),
'kullsviertro': ('kullsviertro',),
'kullsviertroen': ('kullsviertro',),
'kullsviertroa': ('kullsviertro',),
'kullsviertroer': ('kullsviertro',),
'kullsviertroene': ('kullsviertro',),
'kullsviertru': ('kullsviertru',),
'kullsviertruen': ('kullsviertru',),
'kullsviertrua': ('kullsviertru',),
'kullsviertruer': ('kullsviertru',),
'kullsviertruene': ('kullsviertru',),
'kullsyre': ('kullsyre',),
'kullsyren': ('kullsyre',),
'kullsyra': ('kullsyre',),
'kullsyrer': ('kullsyre',),
'kullsyrene': ('kullsyre',),
'kullsyreassimilasjon': ('kullsyreassimilasjon',),
'kullsyreassimilasjonen': ('kullsyreassimilasjon',),
'kullsyreassimilasjoner': ('kullsyreassimilasjon',),
'kullsyreassimilasjonene': ('kullsyreassimilasjon',),
'kullsyreis': ('kullsyreis',),
'kullsyreisen': ('kullsyreis',),
'kullsyreiser': ('kullsyreis',),
'kullsyreis': ('kullsyreis',),
'kullsyreisene': ('kullsyreis',),
'kulltegning': ('kulltegning',),
'kulltegningen': ('kulltegning',),
'kulltegninga': ('kulltegning',),
'kulltegninger': ('kulltegning',),
'kulltegningene': ('kulltegning',),
'kulltråd': ('kulltråd',),
'kulltråden': ('kulltråd',),
'kulltråder': ('kulltråd',),
'kulltrådene': ('kulltråd',),
'kulminasjon': ('kulminasjon',),
'kulminasjonen': ('kulminasjon',),
'kulminasjoner': ('kulminasjon',),
'kulminasjonene': ('kulminasjon',),
'kulokk': ('kulokk',),
'kulokken': ('kulokk',),
'kulokker': ('kulokk',),
'kulokkene': ('kulokk',),
'kulp': ('kulp',),
'kulpen': ('kulp',),
'kulper': ('kulp',),
'kulpene': ('kulp',),
'kuls': ('kuls',),
'kulsen': ('kuls',),
'kulser': ('kuls',),
'kulsene': ('kuls',),
'kult': ('kult',),
'kulten': ('kult',),
'kulter': ('kult',),
'kultene': ('kult',),
'kultivar': ('kultivar',),
'kultivaren': ('kultivar',),
'kultivarer': ('kultivar',),
'kultivarene': ('kultivar',),
'kultivator': ('kultivator',),
'kultivatoren': ('kultivator',),
'kultivatorer': ('kultivator',),
'kultivatorene': ('kultivator',),
'kultminne': ('kultminne',),
'kultminnet': ('kultminne',),
'kultminner': ('kultminne',),
'kultminna': ('kultminne',),
'kultminnene': ('kultminne',),
'kultsted': ('kultsted',),
'kultstedet': ('kultsted',),
'kultsteder': ('kultsted',),
'kultstedene': ('kultsted',),
'kultur': ('kultur',),
'kulturen': ('kultur',),
'kulturer': ('kultur',),
'kulturene': ('kultur',),
'kulturantropologi': ('kulturantropologi',),
'kulturantropologien': ('kulturantropologi',),
'kulturantropologier': ('kulturantropologi',),
'kulturantropologiene': ('kulturantropologi',),
'kulturarbeid': ('kulturarbeid',),
'kulturarbeidet': ('kulturarbeid',),
'kulturarbeid': ('kulturarbeid',),
'kulturarbeider': ('kulturarbeid',),
'kulturarbeid': ('kulturarbeid',),
'kulturarbeider': ('kulturarbeid',),
'kulturarbeida': ('kulturarbeid',),
'kulturarbeidene': ('kulturarbeid',),
'kulturarbeider': ('kulturarbeider',),
'kulturarbeideren': ('kulturarbeider',),
'kulturarbeidere': ('kulturarbeider',),
'kulturarbeiderne': ('kulturarbeider',),
'kulturarv': ('kulturarv',),
'kulturarven': ('kulturarv',),
'kulturarver': ('kulturarv',),
'kulturarvene': ('kulturarv',),
'kulturavtale': ('kulturavtale',),
'kulturavtalen': ('kulturavtale',),
'kulturavtaler': ('kulturavtale',),
'kulturavtalene': ('kulturavtale',),
'kulturbeite': ('kulturbeite',),
'kulturbeitet': ('kulturbeite',),
'kulturbeiter': ('kulturbeite',),
'kulturbeita': ('kulturbeite',),
'kulturbeitene': ('kulturbeite',),
'kultureng': ('kultureng',),
'kulturengen': ('kultureng',),
'kulturenga': ('kultureng',),
'kulturenger': ('kultureng',),
'kulturengene': ('kultureng',),
'kulturfolk': ('kulturfolk',),
'kulturfolket': ('kulturfolk',),
'kulturfolk': ('kulturfolk',),
'kulturfolka': ('kulturfolk',),
'kulturfolkene': ('kulturfolk',),
'kulturfond': ('kulturfond',),
'kulturfondet': ('kulturfond',),
'kulturfond': ('kulturfond',),
'kulturfonda': ('kulturfond',),
'kulturfondene': ('kulturfond',),
'kulturform': ('kulturform',),
'kulturformen': ('kulturform',),
'kulturforma': ('kulturform',),
'kulturformer': ('kulturform',),
'kulturformene': ('kulturform',),
'kulturhistorie': ('kulturhistorie',),
'kulturhistorien': ('kulturhistorie',),
'kulturhistoria': ('kulturhistorie',),
'kulturhistorier': ('kulturhistorie',),
'kulturhistoriene': ('kulturhistorie',),
'kulturimperialisme': ('kulturimperialisme',),
'kulturimperialismen': ('kulturimperialisme',),
'kulturimperialismer': ('kulturimperialisme',),
'kulturimperialismene': ('kulturimperialisme',),
'kulturjord': ('kulturjord',),
'kulturjorden': ('kulturjord',),
'kulturjorda': ('kulturjord',),
'kulturjorder': ('kulturjord',),
'kulturjordene': ('kulturjord',),
'kulturkamp': ('kulturkamp',),
'kulturkampen': ('kulturkamp',),
'kulturkamper': ('kulturkamp',),
'kulturkampene': ('kulturkamp',),
'kulturkløft': ('kulturkløft',),
'kulturkløften': ('kulturkløft',),
'kulturkløfta': ('kulturkløft',),
'kulturkløfter': ('kulturkløft',),
'kulturkløftene': ('kulturkløft',),
'kulturkollisjon': ('kulturkollisjon',),
'kulturkollisjonen': ('kulturkollisjon',),
'kulturkollisjoner': ('kulturkollisjon',),
'kulturkollisjonene': ('kulturkollisjon',),
'kulturkrets': ('kulturkrets',),
'kulturkretsen': ('kulturkrets',),
'kulturkretser': ('kulturkrets',),
'kulturkretsene': ('kulturkrets',),
'kulturkveld': ('kulturkveld',),
'kulturkvelden': ('kulturkveld',),
'kulturkvelder': ('kulturkveld',),
'kulturkveldene': ('kulturkveld',),
'kulturland': ('kulturland',),
'kulturlandet': ('kulturland',),
'kulturland': ('kulturland',),
'kulturlanda': ('kulturland',),
'kulturlandene': ('kulturland',),
'kulturlandskap': ('kulturlandskap',),
'kulturlandskapet': ('kulturlandskap',),
'kulturlandskap': ('kulturlandskap',),
'kulturlandskaper': ('kulturlandskap',),
'kulturlandskap': ('kulturlandskap',),
'kulturlandskaper': ('kulturlandskap',),
'kulturlandskapa': ('kulturlandskap',),
'kulturlandskapene': ('kulturlandskap',),
'kulturliv': ('kulturliv',),
'kulturlivet': ('kulturliv',),
'kulturliv': ('kulturliv',),
'kulturliva': ('kulturliv',),
'kulturlivene': ('kulturliv',),
'kulturlån': ('kulturlån',),
'kulturlånet': ('kulturlån',),
'kulturlån': ('kulturlån',),
'kulturlåna': ('kulturlån',),
'kulturlånene': ('kulturlån',),
'kulturmelk': ('kulturmelk',),
'kulturmelken': ('kulturmelk',),
'kulturmelka': ('kulturmelk',),
'kulturmelker': ('kulturmelk',),
'kulturmelkene': ('kulturmelk',),
'kulturminne': ('kulturminne',),
'kulturminnet': ('kulturminne',),
'kulturminner': ('kulturminne',),
'kulturminna': ('kulturminne',),
'kulturminnene': ('kulturminne',),
'kulturmord': ('kulturmord',),
'kulturmordet': ('kulturmord',),
'kulturmord': ('kulturmord',),
'kulturmorda': ('kulturmord',),
'kulturmordene': ('kulturmord',),
'kulturnasjon': ('kulturnasjon',),
'kulturnasjonen': ('kulturnasjon',),
'kulturnasjoner': ('kulturnasjon',),
'kulturnasjonene': ('kulturnasjon',),
'kulturnavn': ('kulturnavn',),
'kulturnavnet': ('kulturnavn',),
'kulturnavn': ('kulturnavn',),
'kulturnavna': ('kulturnavn',),
'kulturnavnene': ('kulturnavn',),
'kulturpause': ('kulturpause',),
'kulturpausen': ('kulturpause',),
'kulturpauser': ('kulturpause',),
'kulturpausene': ('kulturpause',),
'kulturperle': ('kulturperle',),
'kulturperlen': ('kulturperle',),
'kulturperla': ('kulturperle',),
'kulturperler': ('kulturperle',),
'kulturperlene': ('kulturperle',),
'kulturperson': ('kulturperson',),
'kulturpersonen': ('kulturperson',),
'kulturpersoner': ('kulturperson',),
'kulturpersonene': ('kulturperson',),
'kulturpersonlighet': ('kulturpersonlighet',),
'kulturpersonligheten': ('kulturpersonlighet',),
'kulturpersonligheta': ('kulturpersonlighet',),
'kulturpersonligheter': ('kulturpersonlighet',),
'kulturpersonlighetene': ('kulturpersonlighet',),
'kulturplante': ('kulturplante',),
'kulturplanten': ('kulturplante',),
'kulturplanta': ('kulturplante',),
'kulturplanter': ('kulturplante',),
'kulturplantene': ('kulturplante',),
'kulturradikaler': ('kulturradikaler',),
'kulturradikaleren': ('kulturradikaler',),
'kulturradikalere': ('kulturradikaler',),
'kulturradikalerne': ('kulturradikaler',),
'kulturradikalisme': ('kulturradikalisme',),
'kulturradikalismen': ('kulturradikalisme',),
'kulturradikalismer': ('kulturradikalisme',),
'kulturradikalismene': ('kulturradikalisme',),
'kulturrase': ('kulturrase',),
'kulturrasen': ('kulturrase',),
'kulturraser': ('kulturrase',),
'kulturrasene': ('kulturrase',),
'kulturredaktør': ('kulturredaktør',),
'kulturredaktøren': ('kulturredaktør',),
'kulturredaktører': ('kulturredaktør',),
'kulturredaktørene': ('kulturredaktør',),
'kulturrevolusjon': ('kulturrevolusjon',),
'kulturrevolusjonen': ('kulturrevolusjon',),
'kulturrevolusjoner': ('kulturrevolusjon',),
'kulturrevolusjonene': ('kulturrevolusjon',),
'kultursekretær': ('kultursekretær',),
'kultursekretæren': ('kultursekretær',),
'kultursekretærer': ('kultursekretær',),
'kultursekretærene': ('kultursekretær',),
'kultursenter': ('kultursenter',),
'kultursenteret': ('kultursenter',),
'kultursentret': ('kultursenter',),
'kultursenter': ('kultursenter',),
'kultursentre': ('kultursenter',),
'kultursentra': ('kultursenter',),
'kultursentrene': ('kultursenter',),
'kultursentra': ('kultursenter',),
'kultursentrene': ('kultursenter',),
'kultursentrum': ('kultursentrum',),
'kultursentrumet': ('kultursentrum',),
'kultursentret': ('kultursentrum',),
'kultursentra': ('kultursentrum',),
'kultursentre': ('kultursentrum',),
'kultursentraene': ('kultursentrum',),
'kultursentra': ('kultursentrum',),
'kultursentrene': ('kultursentrum',),
'kulturside': ('kulturside',),
'kultursiden': ('kulturside',),
'kultursida': ('kulturside',),
'kultursider': ('kulturside',),
'kultursidene': ('kulturside',),
'kultursyn': ('kultursyn',),
'kultursynet': ('kultursyn',),
'kultursyn': ('kultursyn',),
'kultursyna': ('kultursyn',),
'kultursynene': ('kultursyn',),
'kulturvern': ('kulturvern',),
'kulturvernet': ('kulturvern',),
'kulturvern': ('kulturvern',),
'kulturverna': ('kulturvern',),
'kulturvernene': ('kulturvern',),
'kultus': ('kultus',),
'kultusen': ('kultus',),
'kultuser': ('kultus',),
'kultusene': ('kultus',),
'kulvert': ('kulvert',),
'kulverten': ('kulvert',),
'kulverter': ('kulvert',),
'kulvertene': ('kulvert',),
'kulør': ('kulør',),
'kuløren': ('kulør',),
'kulører': ('kulør',),
'kulørene': ('kulør',),
'kum': ('kum',),
'kummen': ('kum',),
'kummer': ('kum',),
'kummene': ('kum',),
'kumle': ('kumle',),
'kumlen': ('kumle',),
'kumla': ('kumle',),
'kumler': ('kumle',),
'kumlene': ('kumle',),
'kumlokk': ('kumlokk',),
'kumlokket': ('kumlokk',),
'kumlokk': ('kumlokk',),
'kumlokka': ('kumlokk',),
'kumlokkene': ('kumlokk',),
'kumme': ('kumme',),
'kummen': ('kumme',),
'kummer': ('kumme',),
'kummene': ('kumme',),
'kummer': ('kummer',),
'kummeren': ('kummer',),
'kummere': ('kummer',),
'kumrer': ('kummer',),
'kummerne': ('kummer',),
'kumrene': ('kummer',),
'kump': ('kump',),
'kumpen': ('kump',),
'kumper': ('kump',),
'kumpene': ('kump',),
'kumpan': ('kumpan',),
'kumpanen': ('kumpan',),
'kumpaner': ('kumpan',),
'kumpanene': ('kumpan',),
'kumpe': ('kumpe',),
'kumpen': ('kumpe',),
'kumpa': ('kumpe',),
'kumper': ('kumpe',),
'kumpene': ('kumpe',),
'kumulasjon': ('kumulasjon',),
'kumulasjonen': ('kumulasjon',),
'kumulasjoner': ('kumulasjon',),
'kumulasjonene': ('kumulasjon',),
'kumulussky': ('kumulussky',),
'kumulusskyen': ('kumulussky',),
'kumulusskyer': ('kumulussky',),
'kumulusskyene': ('kumulussky',),
'kunde': ('kunde',),
'kunden': ('kunde',),
'kunder': ('kunde',),
'kundene': ('kunde',),
'kundekrets': ('kundekrets',),
'kundekretsen': ('kundekrets',),
'kundekretser': ('kundekrets',),
'kundekretsene': ('kundekrets',),
'kundeservice': ('kundeservice',),
'kundeservicen': ('kundeservice',),
'kundeservicer': ('kundeservice',),
'kundeservicene': ('kundeservice',),
'kung': ('kung',),
'kungen': ('kung',),
'kunger': ('kung',),
'kungene': ('kung',),
'kungsgras': ('kungsgras',),
'kungsgraset': ('kungsgras',),
'kungsgras': ('kungsgras',),
'kungsgrasa': ('kungsgras',),
'kungsgrasene': ('kungsgras',),
'kungsgress': ('kungsgress',),
'kungsgresset': ('kungsgress',),
'kungsgress': ('kungsgress',),
'kungsgressa': ('kungsgress',),
'kungsgressene': ('kungsgress',),
'kunnen': ('kunnen',),
'kunngjørelse': ('kunngjørelse',),
'kunngjørelsen': ('kunngjørelse',),
'kunngjørelser': ('kunngjørelse',),
'kunngjørelsene': ('kunngjørelse',),
'kunngjøring': ('kunngjøring',),
'kunngjøringen': ('kunngjøring',),
'kunngjøringa': ('kunngjøring',),
'kunngjøringer': ('kunngjøring',),
'kunngjøringene': ('kunngjøring',),
'kunnskap': ('kunnskap',),
'kunnskapen': ('kunnskap',),
'kunnskaper': ('kunnskap',),
'kunnskapene': ('kunnskap',),
'kunst': ('kunst',),
'kunsten': ('kunst',),
'kunster': ('kunst',),
'kunstene': ('kunst',),
'kunstakademi': ('kunstakademi',),
'kunstakademiet': ('kunstakademi',),
'kunstakademi': ('kunstakademi',),
'kunstakademier': ('kunstakademi',),
'kunstakademi': ('kunstakademi',),
'kunstakademier': ('kunstakademi',),
'kunstakademia': ('kunstakademi',),
'kunstakademiene': ('kunstakademi',),
'kunstart': ('kunstart',),
'kunstarten': ('kunstart',),
'kunstarta': ('kunstart',),
'kunstarter': ('kunstart',),
'kunstartene': ('kunstart',),
'kunstdikting': ('kunstdikting',),
'kunstdiktingen': ('kunstdikting',),
'kunstdiktinga': ('kunstdikting',),
'kunstdiktinger': ('kunstdikting',),
'kunstdiktingene': ('kunstdikting',),
'kunstdiktning': ('kunstdiktning',),
'kunstdiktningen': ('kunstdiktning',),
'kunstdiktninga': ('kunstdiktning',),
'kunstdiktninger': ('kunstdiktning',),
'kunstdiktningene': ('kunstdiktning',),
'kunsteng': ('kunsteng',),
'kunstengen': ('kunsteng',),
'kunstenga': ('kunsteng',),
'kunstenger': ('kunsteng',),
'kunstengene': ('kunsteng',),
'kunsteventyr': ('kunsteventyr',),
'kunsteventyret': ('kunsteventyr',),
'kunsteventyr': ('kunsteventyr',),
'kunsteventyra': ('kunsteventyr',),
'kunsteventyrene': ('kunsteventyr',),
'kunstfiber': ('kunstfiber',),
'kunstfiberen': ('kunstfiber',),
'kunstfibere': ('kunstfiber',),
'kunstfibrer': ('kunstfiber',),
'kunstfibre': ('kunstfiber',),
'kunstfiberne': ('kunstfiber',),
'kunstfibrene': ('kunstfiber',),
'kunstforening': ('kunstforening',),
'kunstforeningen': ('kunstforening',),
'kunstforeninga': ('kunstforening',),
'kunstforeninger': ('kunstforening',),
'kunstforeningene': ('kunstforening',),
'kunstgalleri': ('kunstgalleri',),
'kunstgalleriet': ('kunstgalleri',),
'kunstgalleri': ('kunstgalleri',),
'kunstgallerier': ('kunstgalleri',),
'kunstgalleri': ('kunstgalleri',),
'kunstgallerier': ('kunstgalleri',),
'kunstgalleria': ('kunstgalleri',),
'kunstgalleriene': ('kunstgalleri',),
'kunstgjødsel': ('kunstgjødsel',),
'kunstgjødselen': ('kunstgjødsel',),
'kunstgjødsla': ('kunstgjødsel',),
'kunstgjødsler': ('kunstgjødsel',),
'kunstgjødslene': ('kunstgjødsel',),
'kunstgrep': ('kunstgrep',),
'kunstgrepet': ('kunstgrep',),
'kunstgrep': ('kunstgrep',),
'kunstgrepa': ('kunstgrep',),
'kunstgrepene': ('kunstgrep',),
'kunsthandel': ('kunsthandel',),
'kunsthandelen': ('kunsthandel',),
'kunsthandler': ('kunsthandel',),
'kunsthandlene': ('kunsthandel',),
'kunsthandverk': ('kunsthandverk',),
'kunsthandverket': ('kunsthandverk',),
'kunsthandverk': ('kunsthandverk',),
'kunsthandverka': ('kunsthandverk',),
'kunsthandverkene': ('kunsthandverk',),
'kunsthistorie': ('kunsthistorie',),
'kunsthistorien': ('kunsthistorie',),
'kunsthistoria': ('kunsthistorie',),
'kunsthistorier': ('kunsthistorie',),
'kunsthistoriene': ('kunsthistorie',),
'kunsthåndverk': ('kunsthåndverk',),
'kunsthåndverket': ('kunsthåndverk',),
'kunsthåndverk': ('kunsthåndverk',),
'kunsthåndverka': ('kunsthåndverk',),
'kunsthåndverkene': ('kunsthåndverk',),
'kunstindustri': ('kunstindustri',),
'kunstindustrien': ('kunstindustri',),
'kunstindustrier': ('kunstindustri',),
'kunstindustriene': ('kunstindustri',),
'kunstis': ('kunstis',),
'kunstisen': ('kunstis',),
'kunstiser': ('kunstis',),
'kunstis': ('kunstis',),
'kunstisene': ('kunstis',),
'kunstisbane': ('kunstisbane',),
'kunstisbanen': ('kunstisbane',),
'kunstisbaner': ('kunstisbane',),
'kunstisbanene': ('kunstisbane',),
'kunstkjenner': ('kunstkjenner',),
'kunstkjenneren': ('kunstkjenner',),
'kunstkjennere': ('kunstkjenner',),
'kunstkjennerne': ('kunstkjenner',),
'kunstkritiker': ('kunstkritiker',),
'kunstkritikeren': ('kunstkritiker',),
'kunstkritikere': ('kunstkritiker',),
'kunstkritikerne': ('kunstkritiker',),
'kunstkritikk': ('kunstkritikk',),
'kunstkritikken': ('kunstkritikk',),
'kunstkritikker': ('kunstkritikk',),
'kunstkritikkene': ('kunstkritikk',),
'kunstlær': ('kunstlær',),
'kunstlæret': ('kunstlær',),
'kunstlær': ('kunstlær',),
'kunstlæra': ('kunstlær',),
'kunstlærene': ('kunstlær',),
'kunstløp': ('kunstløp',),
'kunstløpet': ('kunstløp',),
'kunstløp': ('kunstløp',),
'kunstløpa': ('kunstløp',),
'kunstløpene': ('kunstløp',),
'kunstløper': ('kunstløper',),
'kunstløperen': ('kunstløper',),
'kunstløpere': ('kunstløper',),
'kunstløperne': ('kunstløper',),
'kunstløpsskøyte': ('kunstløpsskøyte',),
'kunstløpsskøyten': ('kunstløpsskøyte',),
'kunstløpsskøyta': ('kunstløpsskøyte',),
'kunstløpsskøyter': ('kunstløpsskøyte',),
'kunstløpsskøytene': ('kunstløpsskøyte',),
'kunstmaler': ('kunstmaler',),
'kunstmaleren': ('kunstmaler',),
'kunstmalere': ('kunstmaler',),
'kunstmalerne': ('kunstmaler',),
'kunstmaling': ('kunstmaling',),
'kunstmalingen': ('kunstmaling',),
'kunstmalinga': ('kunstmaling',),
'kunstmalinger': ('kunstmaling',),
'kunstmalingene': ('kunstmaling',),
'kunstmusikk': ('kunstmusikk',),
'kunstmusikken': ('kunstmusikk',),
'kunstmusikker': ('kunstmusikk',),
'kunstmusikkene': ('kunstmusikk',),
'kunstner': ('kunstner',),
'kunstneren': ('kunstner',),
'kunstnere': ('kunstner',),
'kunstnerne': ('kunstner',),
'kunstnerblod': ('kunstnerblod',),
'kunstnerblodet': ('kunstnerblod',),
'kunstnerblod': ('kunstnerblod',),
'kunstnerbloda': ('kunstnerblod',),
'kunstnerblodene': ('kunstnerblod',),
'kunstnerlønn': ('kunstnerlønn',),
'kunstnerlønnen': ('kunstnerlønn',),
'kunstnerlønna': ('kunstnerlønn',),
'kunstnerlønner': ('kunstnerlønn',),
'kunstnerlønnene': ('kunstnerlønn',),
'kunstnernavn': ('kunstnernavn',),
'kunstnernavnet': ('kunstnernavn',),
'kunstnernavn': ('kunstnernavn',),
'kunstnernavna': ('kunstnernavn',),
'kunstnernavnene': ('kunstnernavn',),
'kunstnerspire': ('kunstnerspire',),
'kunstnerspiren': ('kunstnerspire',),
'kunstnerspira': ('kunstnerspire',),
'kunstnerspirer': ('kunstnerspire',),
'kunstnerspirene': ('kunstnerspire',),
'kunstnerstipend': ('kunstnerstipend',),
'kunstnerstipendet': ('kunstnerstipend',),
'kunstnerstipend': ('kunstnerstipend',),
'kunstnerstipender': ('kunstnerstipend',),
'kunstnerstipend': ('kunstnerstipend',),
'kunstnerstipender': ('kunstnerstipend',),
'kunstnerstipenda': ('kunstnerstipend',),
'kunstnerstipendene': ('kunstnerstipend',),
'kunstpause': ('kunstpause',),
'kunstpausen': ('kunstpause',),
'kunstpauser': ('kunstpause',),
'kunstpausene': ('kunstpause',),
'kunstprodukt': ('kunstprodukt',),
'kunstproduktet': ('kunstprodukt',),
'kunstprodukt': ('kunstprodukt',),
'kunstprodukter': ('kunstprodukt',),
'kunstprodukt': ('kunstprodukt',),
'kunstprodukter': ('kunstprodukt',),
'kunstprodukta': ('kunstprodukt',),
'kunstproduktene': ('kunstprodukt',),
'kunstretning': ('kunstretning',),
'kunstretningen': ('kunstretning',),
'kunstretninga': ('kunstretning',),
'kunstretninger': ('kunstretning',),
'kunstretningene': ('kunstretning',),
'kunstsamler': ('kunstsamler',),
'kunstsamleren': ('kunstsamler',),
'kunstsamlere': ('kunstsamler',),
'kunstsamlerne': ('kunstsamler',),
'kunstsilke': ('kunstsilke',),
'kunstsilken': ('kunstsilke',),
'kunstsilker': ('kunstsilke',),
'kunstsilkene': ('kunstsilke',),
'kunstskatt': ('kunstskatt',),
'kunstskatten': ('kunstskatt',),
'kunstskatter': ('kunstskatt',),
'kunstskattene': ('kunstskatt',),
'kunstspråk': ('kunstspråk',),
'kunstspråket': ('kunstspråk',),
'kunstspråk': ('kunstspråk',),
'kunstspråka': ('kunstspråk',),
'kunstspråkene': ('kunstspråk',),
'kunststoff': ('kunststoff',),
'kunststoffet': ('kunststoff',),
'kunststoff': ('kunststoff',),
'kunststoffer': ('kunststoff',),
'kunststoff': ('kunststoff',),
'kunststoffer': ('kunststoff',),
'kunststoffa': ('kunststoff',),
'kunststoffene': ('kunststoff',),
'kunststopning': ('kunststopning',),
'kunststopningen': ('kunststopning',),
'kunststopninga': ('kunststopning',),
'kunststopninger': ('kunststopning',),
'kunststopningene': ('kunststopning',),
'kunststopping': ('kunststopping',),
'kunststoppingen': ('kunststopping',),
'kunststoppinga': ('kunststopping',),
'kunststoppinger': ('kunststopping',),
'kunststoppingene': ('kunststopping',),
'kunststykke': ('kunststykke',),
'kunststykket': ('kunststykke',),
'kunststykker': ('kunststykke',),
'kunststykka': ('kunststykke',),
'kunststykkene': ('kunststykke',),
'kunstverk': ('kunstverk',),
'kunstverket': ('kunstverk',),
'kunstverk': ('kunstverk',),
'kunstverker': ('kunstverk',),
'kunstverk': ('kunstverk',),
'kunstverker': ('kunstverk',),
'kunstverka': ('kunstverk',),
'kunstverkene': ('kunstverk',),
'kupé': ('kupé',),
'kupéen': ('kupé',),
'kupeen': ('kupé',),
'kupéer': ('kupé',),
'kupeer': ('kupé',),
'kupéene': ('kupé',),
'kupeene': ('kupé',),
'kupévarmer': ('kupévarmer',),
'kupévarmeren': ('kupévarmer',),
'kupévarmere': ('kupévarmer',),
'kupévarmerne': ('kupévarmer',),
'kupévogn': ('kupévogn',),
'kupévognen': ('kupévogn',),
'kupévogna': ('kupévogn',),
'kupévogner': ('kupévogn',),
'kupévognene': ('kupévogn',),
'kupe': ('kupe',),
'kupen': ('kupe',),
'kupa': ('kupe',),
'kuper': ('kupe',),
'kupene': ('kupe',),
'kuplett': ('kuplett',),
'kupletten': ('kuplett',),
'kupletter': ('kuplett',),
'kuplettene': ('kuplett',),
'kupling': ('kupling',),
'kuplingen': ('kupling',),
'kuplinger': ('kupling',),
'kuplingene': ('kupling',),
'kupolovn': ('kupolovn',),
'kupolovnen': ('kupolovn',),
'kupolovner': ('kupolovn',),
'kupolovnene': ('kupolovn',),
'kupong': ('kupong',),
'kupongen': ('kupong',),
'kuponger': ('kupong',),
'kupongene': ('kupong',),
'kupongklipper': ('kupongklipper',),
'kupongklipperen': ('kupongklipper',),
'kupongklippere': ('kupongklipper',),
'kupongklipperne': ('kupongklipper',),
'kupongvare': ('kupongvare',),
'kupongvaren': ('kupongvare',),
'kupongvara': ('kupongvare',),
'kupongvarer': ('kupongvare',),
'kupongvarene': ('kupongvare',),
'kupp': ('kupp',),
'kuppet': ('kupp',),
'kupp': ('kupp',),
'kuppa': ('kupp',),
'kuppene': ('kupp',),
'kuppel': ('kuppel',),
'kuppelen': ('kuppel',),
'kupler': ('kuppel',),
'kuplene': ('kuppel',),
'kuppelhode': ('kuppelhode',),
'kuppelhodet': ('kuppelhode',),
'kuppelhoder': ('kuppelhode',),
'kuppelhoda': ('kuppelhode',),
'kuppelhodene': ('kuppelhode',),
'kuppforsøk': ('kuppforsøk',),
'kuppforsøket': ('kuppforsøk',),
'kuppforsøk': ('kuppforsøk',),
'kuppforsøka': ('kuppforsøk',),
'kuppforsøkene': ('kuppforsøk',),
'kur': ('kur',),
'kuren': ('kur',),
'kurer': ('kur',),
'kurene': ('kur',),
'kuranstalt': ('kuranstalt',),
'kuranstalten': ('kuranstalt',),
'kuranstalter': ('kuranstalt',),
'kuranstaltene': ('kuranstalt',),
'kurant': ('kurant',),
'kuranten': ('kurant',),
'kuranter': ('kurant',),
'kurantene': ('kurant',),
'kurasje': ('kurasje',),
'kurasjen': ('kurasje',),
'kurasjer': ('kurasje',),
'kurasjene': ('kurasje',),
'kurator': ('kurator',),
'kuratoren': ('kurator',),
'kuratorer': ('kurator',),
'kuratorene': ('kurator',),
'kurbad': ('kurbad',),
'kurbadet': ('kurbad',),
'kurbad': ('kurbad',),
'kurbada': ('kurbad',),
'kurbadene': ('kurbad',),
'kurder': ('kurder',),
'kurderen': ('kurder',),
'kurdere': ('kurder',),
'kurderne': ('kurder',),
'kurer': ('kurer',),
'kureren': ('kurer',),
'kurerer': ('kurer',),
'kurerene': ('kurer',),
'kurerpass': ('kurerpass',),
'kurerpasset': ('kurerpass',),
'kurerpass': ('kurerpass',),
'kurerpassa': ('kurerpass',),
'kurerpassene': ('kurerpass',),
'kurerpost': ('kurerpost',),
'kurerposten': ('kurerpost',),
'kurerposter': ('kurerpost',),
'kurerpostene': ('kurerpost',),
'kurfyrste': ('kurfyrste',),
'kurfyrsten': ('kurfyrste',),
'kurfyrster': ('kurfyrste',),
'kurfyrstene': ('kurfyrste',),
'kurfyrstedømme': ('kurfyrstedømme',),
'kurfyrstedømmet': ('kurfyrstedømme',),
'kurfyrstedømmer': ('kurfyrstedømme',),
'kurfyrstedømma': ('kurfyrstedømme',),
'kurfyrstedømmene': ('kurfyrstedømme',),
'kurheim': ('kurheim',),
'kurheimen': ('kurheim',),
'kurheimer': ('kurheim',),
'kurheimene': ('kurheim',),
'kurhjem': ('kurhjem',),
'kurhjemmet': ('kurhjem',),
'kurhjem': ('kurhjem',),
'kurhjemma': ('kurhjem',),
'kurhjemmene': ('kurhjem',),
'kurie': ('kurie',),
'kurien': ('kurie',),
'kurier': ('kurie',),
'kuriene': ('kurie',),
'kuriositet': ('kuriositet',),
'kuriositeten': ('kuriositet',),
'kuriositeter': ('kuriositet',),
'kuriositetene': ('kuriositet',),
'kuriosum': ('kuriosum',),
'kuriosumet': ('kuriosum',),
'kuriosa': ('kuriosum',),
'kuriosaene': ('kuriosum',),
'kurle': ('kurle',),
'kurlen': ('kurle',),
'kurla': ('kurle',),
'kurler': ('kurle',),
'kurlene': ('kurle',),
'kurlender': ('kurlender',),
'kurlenderen': ('kurlender',),
'kurlendere': ('kurlender',),
'kurlenderne': ('kurlender',),
'kurlending': ('kurlending',),
'kurlendingen': ('kurlending',),
'kurlendinger': ('kurlending',),
'kurlendingene': ('kurlending',),
'kurmaker': ('kurmaker',),
'kurmakeren': ('kurmaker',),
'kurmakere': ('kurmaker',),
'kurmakerne': ('kurmaker',),
'kurmakeri': ('kurmakeri',),
'kurmakeriet': ('kurmakeri',),
'kurmakeri': ('kurmakeri',),
'kurmakerier': ('kurmakeri',),
'kurmakeri': ('kurmakeri',),
'kurmakerier': ('kurmakeri',),
'kurmakeria': ('kurmakeri',),
'kurmakeriene': ('kurmakeri',),
'kurpenger': ('kurpenger',),
'kurpengene': ('kurpenger',),
'kurr': ('kurr',),
'kurret': ('kurr',),
'kurr': ('kurr',),
'kurra': ('kurr',),
'kurrene': ('kurr',),
'kurre': ('kurre',),
'kurren': ('kurre',),
'kurrer': ('kurre',),
'kurrene': ('kurre',),
'kurs': ('kurs',),
'kursen': ('kurs',),
'kurser': ('kurs',),
'kursene': ('kurs',),
'kurs': ('kurs',),
'kurset': ('kurs',),
'kurs': ('kurs',),
'kurser': ('kurs',),
'kurs': ('kurs',),
'kurser': ('kurs',),
'kursa': ('kurs',),
'kursene': ('kurs',),
'kursendring': ('kursendring',),
'kursendringen': ('kursendring',),
'kursendringa': ('kursendring',),
'kursendringer': ('kursendring',),
'kursendringene': ('kursendring',),
'kursfall': ('kursfall',),
'kursfallet': ('kursfall',),
'kursfall': ('kursfall',),
'kursfalla': ('kursfall',),
'kursfallene': ('kursfall',),
'kursiv': ('kursiv',),
'kursiven': ('kursiv',),
'kursiver': ('kursiv',),
'kursivene': ('kursiv',),
'kursivskrift': ('kursivskrift',),
'kursivskriften': ('kursivskrift',),
'kursivskrifta': ('kursivskrift',),
'kursivskrifter': ('kursivskrift',),
'kursivskriftene': ('kursivskrift',),
'kurssvingning': ('kurssvingning',),
'kurssvingningen': ('kurssvingning',),
'kurssvingninga': ('kurssvingning',),
'kurssvingninger': ('kurssvingning',),
'kurssvingningene': ('kurssvingning',),
'kurstap': ('kurstap',),
'kurstapet': ('kurstap',),
'kurstap': ('kurstap',),
'kurstapa': ('kurstap',),
'kurstapene': ('kurstap',),
'kursted': ('kursted',),
'kurstedet': ('kursted',),
'kursteder': ('kursted',),
'kurstedene': ('kursted',),
'kurtasje': ('kurtasje',),
'kurtasjen': ('kurtasje',),
'kurtasjer': ('kurtasje',),
'kurtasjene': ('kurtasje',),
'kurtisane': ('kurtisane',),
'kurtisanen': ('kurtisane',),
'kurtisana': ('kurtisane',),
'kurtisaner': ('kurtisane',),
'kurtisanene': ('kurtisane',),
'kurtise': ('kurtise',),
'kurtisen': ('kurtise',),
'kurtiser': ('kurtise',),
'kurtisene': ('kurtise',),
'kurtisør': ('kurtisør',),
'kurtisøren': ('kurtisør',),
'kurtisører': ('kurtisør',),
'kurtisørene': ('kurtisør',),
'kuruke': ('kuruke',),
'kuruken': ('kuruke',),
'kuruka': ('kuruke',),
'kuruker': ('kuruke',),
'kurukene': ('kuruke',),
'kurumpe': ('kurumpe',),
'kurumpen': ('kurumpe',),
'kurumpa': ('kurumpe',),
'kurumper': ('kurumpe',),
'kurumpene': ('kurumpe',),
'kurv': ('kurv',),
'kurven': ('kurv',),
'kurver': ('kurv',),
'kurvene': ('kurv',),
'kurvatur': ('kurvatur',),
'kurvaturen': ('kurvatur',),
'kurvaturer': ('kurvatur',),
'kurvaturene': ('kurvatur',),
'kurvball': ('kurvball',),
'kurvballen': ('kurvball',),
'kurvballer': ('kurvball',),
'kurvballene': ('kurvball',),
'kurvblomst': ('kurvblomst',),
'kurvblomsten': ('kurvblomst',),
'kurvblomster': ('kurvblomst',),
'kurvblomstene': ('kurvblomst',),
'kurve': ('kurve',),
'kurven': ('kurve',),
'kurver': ('kurve',),
'kurvene': ('kurve',),
'kurvfletning': ('kurvfletning',),
'kurvfletningen': ('kurvfletning',),
'kurvfletninga': ('kurvfletning',),
'kurvfletninger': ('kurvfletning',),
'kurvfletningene': ('kurvfletning',),
'kurvmaker': ('kurvmaker',),
'kurvmakeren': ('kurvmaker',),
'kurvmakere': ('kurvmaker',),
'kurvmakerne': ('kurvmaker',),
'kurvplante': ('kurvplante',),
'kurvplanten': ('kurvplante',),
'kurvplanta': ('kurvplante',),
'kurvplanter': ('kurvplante',),
'kurvplantene': ('kurvplante',),
'kurvplantefamilie': ('kurvplantefamilie',),
'kurvplantefamilien': ('kurvplantefamilie',),
'kurvplantefamilier': ('kurvplantefamilie',),
'kurvplantefamiliene': ('kurvplantefamilie',),
'kuse': ('kuse',),
'kusen': ('kuse',),
'kusa': ('kuse',),
'kuser': ('kuse',),
'kusene': ('kuse',),
'kusine': ('kusine',),
'kusinen': ('kusine',),
'kusina': ('kusine',),
'kusiner': ('kusine',),
'kusinene': ('kusine',),
'kusk': ('kusk',),
'kusken': ('kusk',),
'kusker': ('kusk',),
'kuskene': ('kusk',),
'kusma': ('kusma',),
'kusmaen': ('kusma',),
'kusmaer': ('kusma',),
'kusmaene': ('kusma',),
'kusopp': ('kusopp',),
'kusoppen': ('kusopp',),
'kusopper': ('kusopp',),
'kusoppene': ('kusopp',),
'kust': ('kust',),
'kusten': ('kust',),
'kuster': ('kust',),
'kustene': ('kust',),
'kustus': ('kustus',),
'kustusen': ('kustus',),
'kustuser': ('kustus',),
'kustusene': ('kustus',),
'kusymre': ('kusymre',),
'kusymren': ('kusymre',),
'kusymra': ('kusymre',),
'kusymrer': ('kusymre',),
'kusymrene': ('kusymre',),
'kut': ('kut',),
'kuten': ('kut',),
'kuter': ('kut',),
'kutene': ('kut',),
'kutikula': ('kutikula',),
'kutikulaen': ('kutikula',),
'kutikulaer': ('kutikula',),
'kutikulaene': ('kutikula',),
'kutt': ('kutt',),
'kuttet': ('kutt',),
'kutt': ('kutt',),
'kutta': ('kutt',),
'kuttene': ('kutt',),
'kutte': ('kutte',),
'kutten': ('kutte',),
'kutta': ('kutte',),
'kutter': ('kutte',),
'kuttene': ('kutte',),
'kutter': ('kutter',),
'kutteren': ('kutter',),
'kuttere': ('kutter',),
'kutterne': ('kutter',),
'kutterflis': ('kutterflis',),
'kutterflisen': ('kutterflis',),
'kutterflisa': ('kutterflis',),
'kutterfliser': ('kutterflis',),
'kutterflisene': ('kutterflis',),
'kutyme': ('kutyme',),
'kutymen': ('kutyme',),
'kutymer': ('kutyme',),
'kutymene': ('kutyme',),
'kuv': ('kuv',),
'kuven': ('kuv',),
'kuver': ('kuv',),
'kuvene': ('kuv',),
'kuvending': ('kuvending',),
'kuvendingen': ('kuvending',),
'kuvendinga': ('kuvending',),
'kuvendinger': ('kuvending',),
'kuvendingene': ('kuvending',),
'kuvert': ('kuvert',),
'kuverten': ('kuvert',),
'kuverter': ('kuvert',),
'kuvertene': ('kuvert',),
'kuvertavgift': ('kuvertavgift',),
'kuvertavgiften': ('kuvertavgift',),
'kuvertavgifta': ('kuvertavgift',),
'kuvertavgifter': ('kuvertavgift',),
'kuvertavgiftene': ('kuvertavgift',),
'kuvertbrikke': ('kuvertbrikke',),
'kuvertbrikken': ('kuvertbrikke',),
'kuvertbrikka': ('kuvertbrikke',),
'kuvertbrikker': ('kuvertbrikke',),
'kuvertbrikkene': ('kuvertbrikke',),
'kuvertglass': ('kuvertglass',),
'kuvertglasset': ('kuvertglass',),
'kuvertglass': ('kuvertglass',),
'kuvertglassa': ('kuvertglass',),
'kuvertglassene': ('kuvertglass',),
'kuvogn': ('kuvogn',),
'kuvognen': ('kuvogn',),
'kuvogna': ('kuvogn',),
'kuvogner': ('kuvogn',),
'kuvognene': ('kuvogn',),
'kuvung': ('kuvung',),
'kuvungen': ('kuvung',),
'kuvunger': ('kuvung',),
'kuvungene': ('kuvung',),
'kuvøse': ('kuvøse',),
'kuvøsen': ('kuvøse',),
'kuvøsa': ('kuvøse',),
'kuvøser': ('kuvøse',),
'kuvøsene': ('kuvøse',),
'kuwaiter': ('kuwaiter',),
'kuwaiteren': ('kuwaiter',),
'kuwaitere': ('kuwaiter',),
'kuwaiterne': ('kuwaiter',),
'kuøye': ('kuøye',),
'kuøyet': ('kuøye',),
'kuøyer': ('kuøye',),
'kuøyne': ('kuøye',),
'kuøyer': ('kuøye',),
'kuøya': ('kuøye',),
'kuøynene': ('kuøye',),
'kuøyene': ('kuøye',),
'kvabb': ('kvabb',),
'kvabben': ('kvabb',),
'kvabber': ('kvabb',),
'kvabbene': ('kvabb',),
'kvad': ('kvad',),
'kvadet': ('kvad',),
'kvad': ('kvad',),
'kvada': ('kvad',),
'kvadene': ('kvad',),
'kvader': ('kvader',),
'kvaderen': ('kvader',),
'kvadere': ('kvader',),
'kvadrer': ('kvader',),
'kvadre': ('kvader',),
'kvaderne': ('kvader',),
'kvadrene': ('kvader',),
'kvadermur': ('kvadermur',),
'kvadermuren': ('kvadermur',),
'kvadermurer': ('kvadermur',),
'kvadermurene': ('kvadermur',),
'kvaderstein': ('kvaderstein',),
'kvadersteinen': ('kvaderstein',),
'kvadersteiner': ('kvaderstein',),
'kvadersteinene': ('kvaderstein',),
'kvadragesima': ('kvadragesima',),
'kvadrant': ('kvadrant',),
'kvadranten': ('kvadrant',),
'kvadranter': ('kvadrant',),
'kvadrantene': ('kvadrant',),
'kvadrat': ('kvadrat',),
'kvadratet': ('kvadrat',),
'kvadrat': ('kvadrat',),
'kvadrater': ('kvadrat',),
'kvadrat': ('kvadrat',),
'kvadrater': ('kvadrat',),
'kvadrata': ('kvadrat',),
'kvadratene': ('kvadrat',),
'kvadratinnhold': ('kvadratinnhold',),
'kvadratinnholdet': ('kvadratinnhold',),
'kvadratinnhold': ('kvadratinnhold',),
'kvadratinnholda': ('kvadratinnhold',),
'kvadratinnholdene': ('kvadratinnhold',),
'kvadratkilometer': ('kvadratkilometer',),
'kvadratkilometeren': ('kvadratkilometer',),
'kvadratkilometer': ('kvadratkilometer',),
'kvadratkilometerne': ('kvadratkilometer',),
'kvadrattal': ('kvadrattal',),
'kvadrattalet': ('kvadrattal',),
'kvadrattal': ('kvadrattal',),
'kvadrattala': ('kvadrattal',),
'kvadrattalene': ('kvadrattal',),
'kvadrattall': ('kvadrattall',),
'kvadrattallet': ('kvadrattall',),
'kvadrattall': ('kvadrattall',),
'kvadrattalla': ('kvadrattall',),
'kvadrattallene': ('kvadrattall',),
'kvadratur': ('kvadratur',),
'kvadraturen': ('kvadratur',),
'kvadraturer': ('kvadratur',),
'kvadraturene': ('kvadratur',),
'kvadrilje': ('kvadrilje',),
'kvadriljen': ('kvadrilje',),
'kvadriljer': ('kvadrilje',),
'kvadriljene': ('kvadrilje',),
'kvadrillion': ('kvadrillion',),
'kvadrillionen': ('kvadrillion',),
'kvadrillioner': ('kvadrillion',),
'kvadrillionene': ('kvadrillion',),
'kvadrofoni': ('kvadrofoni',),
'kvadrofonien': ('kvadrofoni',),
'kvadrofonier': ('kvadrofoni',),
'kvadrofoniene': ('kvadrofoni',),
'kvadron': ('kvadron',),
'kvadronen': ('kvadron',),
'kvadroner': ('kvadron',),
'kvadronene': ('kvadron',),
'kvadrupelallianse': ('kvadrupelallianse',),
'kvadrupelalliansen': ('kvadrupelallianse',),
'kvadrupelallianser': ('kvadrupelallianse',),
'kvadrupelalliansene': ('kvadrupelallianse',),
'kvae': ('kvae',),
'kvaen': ('kvae',),
'kvaer': ('kvae',),
'kvaene': ('kvae',),
'kvakk': ('kvakk',),
'kvakket': ('kvakk',),
'kvakk': ('kvakk',),
'kvakka': ('kvakk',),
'kvakkene': ('kvakk',),
'kvakker': ('kvakker',),
'kvakkeren': ('kvakker',),
'kvakkere': ('kvakker',),
'kvakkerne': ('kvakker',),
'kvakkerarbeid': ('kvakkerarbeid',),
'kvakkerarbeidet': ('kvakkerarbeid',),
'kvakkerarbeid': ('kvakkerarbeid',),
'kvakkerarbeider': ('kvakkerarbeid',),
'kvakkerarbeid': ('kvakkerarbeid',),
'kvakkerarbeider': ('kvakkerarbeid',),
'kvakkerarbeida': ('kvakkerarbeid',),
'kvakkerarbeidene': ('kvakkerarbeid',),
'kvakksalver': ('kvakksalver',),
'kvakksalveren': ('kvakksalver',),
'kvakksalvere': ('kvakksalver',),
'kvakksalverne': ('kvakksalver',),
'kvakksalveri': ('kvakksalveri',),
'kvakksalveriet': ('kvakksalveri',),
'kvakksalveri': ('kvakksalveri',),
'kvakksalverier': ('kvakksalveri',),
'kvakksalveri': ('kvakksalveri',),
'kvakksalverier': ('kvakksalveri',),
'kvakksalveria': ('kvakksalveri',),
'kvakksalveriene': ('kvakksalveri',),
'kval': ('kval',),
'kvalen': ('kval',),
'kvaler': ('kval',),
'kvalene': ('kval',),
'kvalbiff': ('kvalbiff',),
'kvalbiffen': ('kvalbiff',),
'kvalbiffer': ('kvalbiff',),
'kvalbiffene': ('kvalbiff',),
'kvalblåst': ('kvalblåst',),
'kvalblåsten': ('kvalblåst',),
'kvalblåster': ('kvalblåst',),
'kvalblåstene': ('kvalblåst',),
'kvalbåt': ('kvalbåt',),
'kvalbåten': ('kvalbåt',),
'kvalbåter': ('kvalbåt',),
'kvalbåtene': ('kvalbåt',),
'kvalfanger': ('kvalfanger',),
'kvalfangeren': ('kvalfanger',),
'kvalfangere': ('kvalfanger',),
'kvalfangerne': ('kvalfanger',),
'kvalfangst': ('kvalfangst',),
'kvalfangsten': ('kvalfangst',),
'kvalfangster': ('kvalfangst',),
'kvalfangstene': ('kvalfangst',),
'kvalhai': ('kvalhai',),
'kvalhaien': ('kvalhai',),
'kvalhaier': ('kvalhai',),
'kvalhaiene': ('kvalhai',),
'kvalifikasjon': ('kvalifikasjon',),
'kvalifikasjonen': ('kvalifikasjon',),
'kvalifikasjoner': ('kvalifikasjon',),
'kvalifikasjonene': ('kvalifikasjon',),
'kvalifisering': ('kvalifisering',),
'kvalifiseringen': ('kvalifisering',),
'kvalifiseringa': ('kvalifisering',),
'kvalifiseringer': ('kvalifisering',),
'kvalifiseringene': ('kvalifisering',),
'kvalifiseringskamp': ('kvalifiseringskamp',),
'kvalifiseringskampen': ('kvalifiseringskamp',),
'kvalifiseringskamper': ('kvalifiseringskamp',),
'kvalifiseringskampene': ('kvalifiseringskamp',),
'kvalifiseringsløp': ('kvalifiseringsløp',),
'kvalifiseringsløpet': ('kvalifiseringsløp',),
'kvalifiseringsløp': ('kvalifiseringsløp',),
'kvalifiseringsløpa': ('kvalifiseringsløp',),
'kvalifiseringsløpene': ('kvalifiseringsløp',),
'kvalifiseringsrunde': ('kvalifiseringsrunde',),
'kvalifiseringsrunden': ('kvalifiseringsrunde',),
'kvalifiseringsrunder': ('kvalifiseringsrunde',),
'kvalifiseringsrundene': ('kvalifiseringsrunde',),
'kvalitet': ('kvalitet',),
'kvaliteten': ('kvalitet',),
'kvaliteter': ('kvalitet',),
'kvalitetene': ('kvalitet',),
'kvalitetsarbeid': ('kvalitetsarbeid',),
'kvalitetsarbeidet': ('kvalitetsarbeid',),
'kvalitetsarbeid': ('kvalitetsarbeid',),
'kvalitetsarbeider': ('kvalitetsarbeid',),
'kvalitetsarbeid': ('kvalitetsarbeid',),
'kvalitetsarbeider': ('kvalitetsarbeid',),
'kvalitetsarbeida': ('kvalitetsarbeid',),
'kvalitetsarbeidene': ('kvalitetsarbeid',),
'kvalitetskontroll': ('kvalitetskontroll',),
'kvalitetskontrollen': ('kvalitetskontroll',),
'kvalitetskontroller': ('kvalitetskontroll',),
'kvalitetskontrollene': ('kvalitetskontroll',),
'kvalitetskrav': ('kvalitetskrav',),
'kvalitetskravet': ('kvalitetskrav',),
'kvalitetskrav': ('kvalitetskrav',),
'kvalitetskrava': ('kvalitetskrav',),
'kvalitetskravene': ('kvalitetskrav',),
'kvalitetsprodukt': ('kvalitetsprodukt',),
'kvalitetsproduktet': ('kvalitetsprodukt',),
'kvalitetsprodukt': ('kvalitetsprodukt',),
'kvalitetsprodukter': ('kvalitetsprodukt',),
'kvalitetsprodukt': ('kvalitetsprodukt',),
'kvalitetsprodukter': ('kvalitetsprodukt',),
'kvalitetsprodukta': ('kvalitetsprodukt',),
'kvalitetsproduktene': ('kvalitetsprodukt',),
'kvalkalv': ('kvalkalv',),
'kvalkalven': ('kvalkalv',),
'kvalkalver': ('kvalkalv',),
'kvalkalvene': ('kvalkalv',),
'kvalkanon': ('kvalkanon',),
'kvalkanonen': ('kvalkanon',),
'kvalkanoner': ('kvalkanon',),
'kvalkanonene': ('kvalkanon',),
'kvalkokeri': ('kvalkokeri',),
'kvalkokeriet': ('kvalkokeri',),
'kvalkokeri': ('kvalkokeri',),
'kvalkokerier': ('kvalkokeri',),
'kvalkokeri': ('kvalkokeri',),
'kvalkokerier': ('kvalkokeri',),
'kvalkokeria': ('kvalkokeri',),
'kvalkokeriene': ('kvalkokeri',),
'kvalku': ('kvalku',),
'kvalkuen': ('kvalku',),
'kvalkua': ('kvalku',),
'kvalkuer': ('kvalku',),
'kvalkyr': ('kvalku',),
'kvalkuer': ('kvalku',),
'kvalkyr': ('kvalku',),
'kvalkuene': ('kvalku',),
'kvalkyrne': ('kvalku',),
'kvalkuene': ('kvalku',),
'kvalkyrne': ('kvalku',),
'kvalm': ('kvalm',),
'kvalmen': ('kvalm',),
'kvalmer': ('kvalm',),
'kvalmene': ('kvalm',),
'kvalme': ('kvalme',),
'kvalmen': ('kvalme',),
'kvalmer': ('kvalme',),
'kvalmene': ('kvalme',),
'kvalming': ('kvalming',),
'kvalmingen': ('kvalming',),
'kvalminger': ('kvalming',),
'kvalmingene': ('kvalming',),
'kvalolje': ('kvalolje',),
'kvaloljen': ('kvalolje',),
'kvalolja': ('kvalolje',),
'kvaloljer': ('kvalolje',),
'kvaloljene': ('kvalolje',),
'kvalross': ('kvalross',),
'kvalrossen': ('kvalross',),
'kvalrosser': ('kvalross',),
'kvalrossene': ('kvalross',),
'kvalrosstann': ('kvalrosstann',),
'kvalrosstannen': ('kvalrosstann',),
'kvalrosstanna': ('kvalrosstann',),
'kvalrosstenner': ('kvalrosstann',),
'kvalrosstennene': ('kvalrosstann',),
'kvalskytter': ('kvalskytter',),
'kvalskytteren': ('kvalskytter',),
'kvalskyttere': ('kvalskytter',),
'kvalskytterne': ('kvalskytter',),
'kvalstasjon': ('kvalstasjon',),
'kvalstasjonen': ('kvalstasjon',),
'kvalstasjoner': ('kvalstasjon',),
'kvalstasjonene': ('kvalstasjon',),
'kvann': ('kvann',),
'kvannen': ('kvann',),
'kvanna': ('kvann',),
'kvanner': ('kvann',),
'kvannene': ('kvann',),
'kvannejol': ('kvannejol',),
'kvannejolen': ('kvannejol',),
'kvannejoler': ('kvannejol',),
'kvannejolene': ('kvannejol',),
'kvannerot': ('kvannerot',),
'kvanneroten': ('kvannerot',),
'kvannerota': ('kvannerot',),
'kvannerøtter': ('kvannerot',),
'kvannerøttene': ('kvannerot',),
'kvannjol': ('kvannjol',),
'kvannjolen': ('kvannjol',),
'kvannjoler': ('kvannjol',),
'kvannjolene': ('kvannjol',),
'kvannrot': ('kvannrot',),
'kvannroten': ('kvannrot',),
'kvannrota': ('kvannrot',),
'kvannrøtter': ('kvannrot',),
'kvannrøttene': ('kvannrot',),
'kvant': ('kvant',),
'kvantet': ('kvant',),
'kvanter': ('kvant',),
'kvanta': ('kvant',),
'kvantene': ('kvant',),
'kvantefysikk': ('kvantefysikk',),
'kvantefysikken': ('kvantefysikk',),
'kvantefysikker': ('kvantefysikk',),
'kvantefysikkene': ('kvantefysikk',),
'kvantemekanikk': ('kvantemekanikk',),
'kvantemekanikken': ('kvantemekanikk',),
'kvantemekanikker': ('kvantemekanikk',),
'kvantemekanikkene': ('kvantemekanikk',),
'kvanteteori': ('kvanteteori',),
'kvanteteorien': ('kvanteteori',),
'kvanteteorier': ('kvanteteori',),
'kvanteteoriene': ('kvanteteori',),
'kvantifikasjon': ('kvantifikasjon',),
'kvantifikasjonen': ('kvantifikasjon',),
'kvantifikasjoner': ('kvantifikasjon',),
'kvantifikasjonene': ('kvantifikasjon',),
'kvantitet': ('kvantitet',),
'kvantiteten': ('kvantitet',),
'kvantiteter': ('kvantitet',),
'kvantitetene': ('kvantitet',),
'kvantum': ('kvantum',),
'kvantumet': ('kvantum',),
'kvanta': ('kvantum',),
'kvantaene': ('kvantum',),
'kvantumsrabatt': ('kvantumsrabatt',),
'kvantumsrabatten': ('kvantumsrabatt',),
'kvantumsrabatter': ('kvantumsrabatt',),
'kvantumsrabattene': ('kvantumsrabatt',),
'kvarg': ('kvarg',),
'kvargen': ('kvarg',),
'kvarger': ('kvarg',),
'kvargene': ('kvarg',),
'kvart': ('kvart',),
'kvarten': ('kvart',),
'kvarter': ('kvart',),
'kvartene': ('kvart',),
'kvartal': ('kvartal',),
'kvartalet': ('kvartal',),
'kvartal': ('kvartal',),
'kvartaler': ('kvartal',),
'kvartal': ('kvartal',),
'kvartaler': ('kvartal',),
'kvartala': ('kvartal',),
'kvartalene': ('kvartal',),
'kvartalsskrift': ('kvartalsskrift',),
'kvartalsskriftet': ('kvartalsskrift',),
'kvartalsskrift': ('kvartalsskrift',),
'kvartalsskrifter': ('kvartalsskrift',),
'kvartalsskrift': ('kvartalsskrift',),
'kvartalsskrifter': ('kvartalsskrift',),
'kvartalsskrifta': ('kvartalsskrift',),
'kvartalsskriftene': ('kvartalsskrift',),
'kvartbekkasin': ('kvartbekkasin',),
'kvartbekkasinen': ('kvartbekkasin',),
'kvartbekkasiner': ('kvartbekkasin',),
'kvartbekkasinene': ('kvartbekkasin',),
'kvartel': ('kvartel',),
'kvartelet': ('kvartel',),
'kvartlet': ('kvartel',),
'kvartel': ('kvartel',),
'kvartler': ('kvartel',),
'kvartla': ('kvartel',),
'kvartlene': ('kvartel',),
'kvartla': ('kvartel',),
'kvartlene': ('kvartel',),
'kvarter': ('kvarter',),
'kvarteret': ('kvarter',),
'kvarter': ('kvarter',),
'kvarterer': ('kvarter',),
'kvarter': ('kvarter',),
'kvarterer': ('kvarter',),
'kvartera': ('kvarter',),
'kvarterene': ('kvarter',),
'kvartermester': ('kvartermester',),
'kvartermesteren': ('kvartermester',),
'kvartermestere': ('kvartermester',),
'kvartermestrer': ('kvartermester',),
'kvartermestre': ('kvartermester',),
'kvartermesterne': ('kvartermester',),
'kvartermestrene': ('kvartermester',),
'kvartett': ('kvartett',),
'kvartetten': ('kvartett',),
'kvartetter': ('kvartett',),
'kvartettene': ('kvartett',),
'kvartfinale': ('kvartfinale',),
'kvartfinalen': ('kvartfinale',),
'kvartfinaler': ('kvartfinale',),
'kvartfinalene': ('kvartfinale',),
'kvartfinalist': ('kvartfinalist',),
'kvartfinalisten': ('kvartfinalist',),
'kvartfinalister': ('kvartfinalist',),
'kvartfinalistene': ('kvartfinalist',),
'kvartformat': ('kvartformat',),
'kvartformatet': ('kvartformat',),
'kvartformat': ('kvartformat',),
'kvartformater': ('kvartformat',),
'kvartformat': ('kvartformat',),
'kvartformater': ('kvartformat',),
'kvartformata': ('kvartformat',),
'kvartformatene': ('kvartformat',),
'kvartmil': ('kvartmil',),
'kvartmilen': ('kvartmil',),
'kvartmila': ('kvartmil',),
'kvartmil': ('kvartmil',),
'kvartmilene': ('kvartmil',),
'kvarts': ('kvarts',),
'kvartsen': ('kvarts',),
'kvartser': ('kvarts',),
'kvartsene': ('kvarts',),
'kvartsglass': ('kvartsglass',),
'kvartsglasset': ('kvartsglass',),
'kvartsglass': ('kvartsglass',),
'kvartsglassa': ('kvartsglass',),
'kvartsglassene': ('kvartsglass',),
'kvartsitt': ('kvartsitt',),
'kvartsitten': ('kvartsitt',),
'kvartsitter': ('kvartsitt',),
'kvartsittene': ('kvartsitt',),
'kvartskrystall': ('kvartskrystall',),
'kvartskrystallen': ('kvartskrystall',),
'kvartskrystallet': ('kvartskrystall',),
'kvartskrystaller': ('kvartskrystall',),
'kvartskrystall': ('kvartskrystall',),
'kvartskrystaller': ('kvartskrystall',),
'kvartskrystall': ('kvartskrystall',),
'kvartskrystaller': ('kvartskrystall',),
'kvartskrystallene': ('kvartskrystall',),
'kvartskrystalla': ('kvartskrystall',),
'kvartskrystallene': ('kvartskrystall',),
'kvartslampe': ('kvartslampe',),
'kvartslampen': ('kvartslampe',),
'kvartslampa': ('kvartslampe',),
'kvartslamper': ('kvartslampe',),
'kvartslampene': ('kvartslampe',),
'kvartsskifer': ('kvartsskifer',),
'kvartsskiferen': ('kvartsskifer',),
'kvartsskifere': ('kvartsskifer',),
'kvartsskifrer': ('kvartsskifer',),
'kvartsskifre': ('kvartsskifer',),
'kvartsskiferne': ('kvartsskifer',),
'kvartsskifrene': ('kvartsskifer',),
'kvartsur': ('kvartsur',),
'kvartsuret': ('kvartsur',),
'kvartsur': ('kvartsur',),
'kvartsura': ('kvartsur',),
'kvartsurene': ('kvartsur',),
'kvartær': ('kvartær',),
'kvartærformasjon': ('kvartærformasjon',),
'kvartærformasjonen': ('kvartærformasjon',),
'kvartærformasjoner': ('kvartærformasjon',),
'kvartærformasjonene': ('kvartærformasjon',),
'kvartærperiode': ('kvartærperiode',),
'kvartærperioden': ('kvartærperiode',),
'kvartærperioder': ('kvartærperiode',),
'kvartærperiodene': ('kvartærperiode',),
'kvartærsystem': ('kvartærsystem',),
'kvartærsystemet': ('kvartærsystem',),
'kvartærsystem': ('kvartærsystem',),
'kvartærsystemer': ('kvartærsystem',),
'kvartærsystem': ('kvartærsystem',),
'kvartærsystemer': ('kvartærsystem',),
'kvartærsystema': ('kvartærsystem',),
'kvartærsystemene': ('kvartærsystem',),
'kvarv': ('kvarv',),
'kvarvet': ('kvarv',),
'kvarv': ('kvarv',),
'kvarva': ('kvarv',),
'kvarvene': ('kvarv',),
'kvas': ('kvas',),
'kvaset': ('kvas',),
'kvas': ('kvas',),
'kvasa': ('kvas',),
'kvasene': ('kvas',),
'kvase': ('kvase',),
'kvasen': ('kvase',),
'kvaser': ('kvase',),
'kvasene': ('kvase',),
'kvasifilosofi': ('kvasifilosofi',),
'kvasifilosofien': ('kvasifilosofi',),
'kvasifilosofier': ('kvasifilosofi',),
'kvasifilosofiene': ('kvasifilosofi',),
'kvasivitenskap': ('kvasivitenskap',),
'kvasivitenskapen': ('kvasivitenskap',),
'kvasivitenskaper': ('kvasivitenskap',),
'kvasivitenskapene': ('kvasivitenskap',),
'kvass': ('kvass',),
'kvassen': ('kvass',),
'kvasser': ('kvass',),
'kvassene': ('kvass',),
'kvassbuk': ('kvassbuk',),
'kvassbuken': ('kvassbuk',),
'kvassbuker': ('kvassbuk',),
'kvassbukene': ('kvassbuk',),
'kvasse': ('kvasse',),
'kvassen': ('kvasse',),
'kvassa': ('kvasse',),
'kvasser': ('kvasse',),
'kvassene': ('kvasse',),
'kvast': ('kvast',),
'kvasten': ('kvast',),
'kvaster': ('kvast',),
'kvastene': ('kvast',),
'kvast': ('kvast',),
'kvastfinne': ('kvastfinne',),
'kvastfinnen': ('kvastfinne',),
'kvastfinner': ('kvastfinne',),
'kvastfinnene': ('kvastfinne',),
'kvastfinnefisk': ('kvastfinnefisk',),
'kvastfinnefisken': ('kvastfinnefisk',),
'kvastfinnefisker': ('kvastfinnefisk',),
'kvastfinnefiskene': ('kvastfinnefisk',),
'kvav': ('kvav',),
'kvavet': ('kvav',),
'kvav': ('kvav',),
'kvava': ('kvav',),
'kvavene': ('kvav',),
'kve': ('kve',),
'kveen': ('kve',),
'kvea': ('kve',),
'kveer': ('kve',),
'kveene': ('kve',),
'kvede': ('kvede',),
'kveden': ('kvede',),
'kveder': ('kvede',),
'kvedene': ('kvede',),
'kvede': ('kvede',),
'kvedet': ('kvede',),
'kveder': ('kvede',),
'kveda': ('kvede',),
'kvedene': ('kvede',),
'kveg': ('kveg',),
'kveget': ('kveg',),
'kveg': ('kveg',),
'kvega': ('kveg',),
'kvegene': ('kveg',),
'kvegdrift': ('kvegdrift',),
'kvegdriften': ('kvegdrift',),
'kvegdrifta': ('kvegdrift',),
'kvegdrifter': ('kvegdrift',),
'kvegdriftene': ('kvegdrift',),
'kvegpest': ('kvegpest',),
'kvegpesten': ('kvegpest',),
'kvegpesta': ('kvegpest',),
'kvegpester': ('kvegpest',),
'kvegpestene': ('kvegpest',),
'kveik': ('kveik',),
'kveiken': ('kveik',),
'kveiker': ('kveik',),
'kveikene': ('kveik',),
'kveike': ('kveike',),
'kveiket': ('kveike',),
'kveiker': ('kveike',),
'kveika': ('kveike',),
'kveikene': ('kveike',),
'kveil': ('kveil',),
'kveilen': ('kveil',),
'kveiler': ('kveil',),
'kveilene': ('kveil',),
'kvein': ('kvein',),
'kveinen': ('kvein',),
'kveina': ('kvein',),
'kveiner': ('kvein',),
'kveinene': ('kvein',),
'kveis': ('kveis',),
'kveisen': ('kveis',),
'kveisa': ('kveis',),
'kveiser': ('kveis',),
'kveisene': ('kveis',),
'kveise': ('kveise',),
'kveisen': ('kveise',),
'kveisa': ('kveise',),
'kveiser': ('kveise',),
'kveisene': ('kveise',),
'kveite': ('kveite',),
'kveiten': ('kveite',),
'kveita': ('kveite',),
'kveiter': ('kveite',),
'kveitene': ('kveite',),
'kveke': ('kveke',),
'kveken': ('kveke',),
'kveka': ('kveke',),
'kveker': ('kveke',),
'kvekene': ('kveke',),
'kveker': ('kveker',),
'kvekeren': ('kveker',),
'kvekere': ('kveker',),
'kvekerne': ('kveker',),
'kvekerhatt': ('kvekerhatt',),
'kvekerhatten': ('kvekerhatt',),
'kvekerhatter': ('kvekerhatt',),
'kvekerhattene': ('kvekerhatt',),
'kvekersamfunn': ('kvekersamfunn',),
'kvekersamfunnet': ('kvekersamfunn',),
'kvekersamfunn': ('kvekersamfunn',),
'kvekersamfunna': ('kvekersamfunn',),
'kvekersamfunnene': ('kvekersamfunn',),
'kvekk': ('kvekk',),
'kvekken': ('kvekk',),
'kvekker': ('kvekk',),
'kvekkene': ('kvekk',),
'kvekk': ('kvekk',),
'kvekket': ('kvekk',),
'kvekk': ('kvekk',),
'kvekka': ('kvekk',),
'kvekkene': ('kvekk',),
'kveld': ('kveld',),
'kvelden': ('kveld',),
'kvelder': ('kveld',),
'kveldene': ('kveld',),
'kveldfiol': ('kveldfiol',),
'kveldfiolen': ('kveldfiol',),
'kveldfioler': ('kveldfiol',),
'kveldfiolene': ('kveldfiol',),
'kveldfugl': ('kveldfugl',),
'kveldfuglen': ('kveldfugl',),
'kveldfugler': ('kveldfugl',),
'kveldfuglene': ('kveldfugl',),
'kvelding': ('kvelding',),
'kveldingen': ('kvelding',),
'kveldinga': ('kvelding',),
'kveldinger': ('kvelding',),
'kveldingene': ('kvelding',),
'kveldknarr': ('kveldknarr',),
'kveldknarren': ('kveldknarr',),
'kveldknarrer': ('kveldknarr',),
'kveldknarrene': ('kveldknarr',),
'kveldsarbeid': ('kveldsarbeid',),
'kveldsarbeidet': ('kveldsarbeid',),
'kveldsarbeid': ('kveldsarbeid',),
'kveldsarbeider': ('kveldsarbeid',),
'kveldsarbeid': ('kveldsarbeid',),
'kveldsarbeider': ('kveldsarbeid',),
'kveldsarbeida': ('kveldsarbeid',),
'kveldsarbeidene': ('kveldsarbeid',),
'kveldsbeite': ('kveldsbeite',),
'kveldsbeitet': ('kveldsbeite',),
'kveldsbeiter': ('kveldsbeite',),
'kveldsbeita': ('kveldsbeite',),
'kveldsbeitene': ('kveldsbeite',),
'kveldsbord': ('kveldsbord',),
'kveldsbordet': ('kveldsbord',),
'kveldsbord': ('kveldsbord',),
'kveldsborder': ('kveldsbord',),
'kveldsbord': ('kveldsbord',),
'kveldsborder': ('kveldsbord',),
'kveldsborda': ('kveldsbord',),
'kveldsbordene': ('kveldsbord',),
'kveldsbønn': ('kveldsbønn',),
'kveldsbønnen': ('kveldsbønn',),
'kveldsbønna': ('kveldsbønn',),
'kveldsbønner': ('kveldsbønn',),
'kveldsbønnene': ('kveldsbønn',),
'kveldsete': ('kveldsete',),
'kveldseten': ('kveldsete',),
'kveldseta': ('kveldsete',),
'kveldseter': ('kveldsete',),
'kveldsetene': ('kveldsete',),
'kveldshimmel': ('kveldshimmel',),
'kveldshimmelen': ('kveldshimmel',),
'kveldshimler': ('kveldshimmel',),
'kveldshimlene': ('kveldshimmel',),
'kveldskingle': ('kveldskingle',),
'kveldskinglen': ('kveldskingle',),
'kveldskingla': ('kveldskingle',),
'kveldskingler': ('kveldskingle',),
'kveldskinglene': ('kveldskingle',),
'kveldsmat': ('kveldsmat',),
'kveldsmaten': ('kveldsmat',),
'kveldsmater': ('kveldsmat',),
'kveldsmatene': ('kveldsmat',),
'kveldsmål': ('kveldsmål',),
'kveldsmålet': ('kveldsmål',),
'kveldsmål': ('kveldsmål',),
'kveldsmåla': ('kveldsmål',),
'kveldsmålene': ('kveldsmål',),
'kveldsperm': ('kveldsperm',),
'kveldspermen': ('kveldsperm',),
'kveldspermer': ('kveldsperm',),
'kveldspermene': ('kveldsperm',),
'kveldspermisjon': ('kveldspermisjon',),
'kveldspermisjonen': ('kveldspermisjon',),
'kveldspermisjoner': ('kveldspermisjon',),
'kveldspermisjonene': ('kveldspermisjon',),
'kveldsskole': ('kveldsskole',),
'kveldsskolen': ('kveldsskole',),
'kveldsskoler': ('kveldsskole',),
'kveldsskolene': ('kveldsskole',),
'kveldsstund': ('kveldsstund',),
'kveldsstunden': ('kveldsstund',),
'kveldsstunda': ('kveldsstund',),
'kveldsstunder': ('kveldsstund',),
'kveldsstundene': ('kveldsstund',),
'kveldstid': ('kveldstid',),
'kveldstiden': ('kveldstid',),
'kveldstida': ('kveldstid',),
'kveldstider': ('kveldstid',),
'kveldstidene': ('kveldstid',),
'kveldstund': ('kveldstund',),
'kveldstunden': ('kveldstund',),
'kveldstunda': ('kveldstund',),
'kveldstunder': ('kveldstund',),
'kveldstundene': ('kveldstund',),
'kveldsverd': ('kveldsverd',),
'kveldsverden': ('kveldsverd',),
'kveldsverder': ('kveldsverd',),
'kveldsverdene': ('kveldsverd',),
'kveldsøkt': ('kveldsøkt',),
'kveldsøkten': ('kveldsøkt',),
'kveldsøkta': ('kveldsøkt',),
'kveldsøkter': ('kveldsøkt',),
'kveldsøktene': ('kveldsøkt',),
'kveler': ('kveler',),
'kveleren': ('kveler',),
'kvelere': ('kveler',),
'kvelerne': ('kveler',),
'kvelerslange': ('kvelerslange',),
'kvelerslangen': ('kvelerslange',),
'kvelerslanger': ('kvelerslange',),
'kvelerslangene': ('kvelerslange',),
'kvelertak': ('kvelertak',),
'kvelertaket': ('kvelertak',),
'kvelertak': ('kvelertak',),
'kvelertaka': ('kvelertak',),
'kvelertakene': ('kvelertak',),
'kvelning': ('kvelning',),
'kvelningen': ('kvelning',),
'kvelninga': ('kvelning',),
'kvelninger': ('kvelning',),
'kvelningene': ('kvelning',),
'kvelstoff': ('kvelstoff',),
'kvelstoffet': ('kvelstoff',),
'kvelstoff': ('kvelstoff',),
'kvelstoffa': ('kvelstoff',),
'kvelstoffene': ('kvelstoff',),
'kvelv': ('kvelv',),
'kvelven': ('kvelv',),
'kvelvet': ('kvelv',),
'kvelver': ('kvelv',),
'kvelv': ('kvelv',),
'kvelvene': ('kvelv',),
'kvelva': ('kvelv',),
'kvelvene': ('kvelv',),
'kvelving': ('kvelving',),
'kvelvingen': ('kvelving',),
'kvelvinga': ('kvelving',),
'kvelvinger': ('kvelving',),
'kvelvingene': ('kvelving',),
'kven': ('kven',),
'kvenen': ('kven',),
'kvener': ('kven',),
'kvenene': ('kven',),
'kvensk': ('kvensk',),
'kvensken': ('kvensk',),
'kvensker': ('kvensk',),
'kvenskene': ('kvensk',),
'kvepp': ('kvepp',),
'kveppen': ('kvepp',),
'kvepper': ('kvepp',),
'kveppene': ('kvepp',),
'kverk': ('kverk',),
'kverken': ('kverk',),
'kverker': ('kverk',),
'kverkene': ('kverk',),
'kverke': ('kverke',),
'kverken': ('kverke',),
'kverka': ('kverke',),
'kverker': ('kverke',),
'kverkene': ('kverke',),
'kverkesvull': ('kverkesvull',),
'kverkesvullen': ('kverkesvull',),
'kverkesvuller': ('kverkesvull',),
'kverkesvullene': ('kverkesvull',),
'kvern': ('kvern',),
'kvernen': ('kvern',),
'kverna': ('kvern',),
'kverner': ('kvern',),
'kvernene': ('kvern',),
'kvernbruk': ('kvernbruk',),
'kvernbruket': ('kvernbruk',),
'kvernbruk': ('kvernbruk',),
'kvernbruka': ('kvernbruk',),
'kvernbrukene': ('kvernbruk',),
'kverndam': ('kverndam',),
'kverndammen': ('kverndam',),
'kverndammer': ('kverndam',),
'kverndammene': ('kverndam',),
'kvernhus': ('kvernhus',),
'kvernhuset': ('kvernhus',),
'kvernhus': ('kvernhus',),
'kvernhusa': ('kvernhus',),
'kvernhusene': ('kvernhus',),
'kvernkall': ('kvernkall',),
'kvernkallen': ('kvernkall',),
'kvernkaller': ('kvernkall',),
'kvernkallene': ('kvernkall',),
'kvernstein': ('kvernstein',),
'kvernsteinen': ('kvernstein',),
'kvernsteiner': ('kvernstein',),
'kvernsteinene': ('kvernstein',),
'kvernvann': ('kvernvann',),
'kvernvannet': ('kvernvann',),
'kvernvann': ('kvernvann',),
'kvernvanna': ('kvernvann',),
'kvernvannene': ('kvernvann',),
'kvernvatn': ('kvernvatn',),
'kvernvatnet': ('kvernvatn',),
'kvernvatn': ('kvernvatn',),
'kvernvatna': ('kvernvatn',),
'kvernvatnene': ('kvernvatn',),
'kversill': ('kversill',),
'kversillen': ('kversill',),
'kversilla': ('kversill',),
'kversiller': ('kversill',),
'kversillene': ('kversill',),
'kverulant': ('kverulant',),
'kverulanten': ('kverulant',),
'kverulanter': ('kverulant',),
'kverulantene': ('kverulant',),
'kverv': ('kverv',),
'kvervet': ('kverv',),
'kverv': ('kverv',),
'kverva': ('kverv',),
'kvervene': ('kverv',),
'kverve': ('kverve',),
'kvervet': ('kverve',),
'kverver': ('kverve',),
'kverva': ('kverve',),
'kvervene': ('kverve',),
'kverve': ('kverve',),
'kverven': ('kverve',),
'kverva': ('kverve',),
'kverver': ('kverve',),
'kvervene': ('kverve',),
'kves': ('kves',),
'kveset': ('kves',),
'kves': ('kves',),
'kvesa': ('kves',),
'kvesene': ('kves',),
'kvestelse': ('kvestelse',),
'kvestelsen': ('kvestelse',),
'kvestelser': ('kvestelse',),
'kvestelsene': ('kvestelse',),
'kvestor': ('kvestor',),
'kvestoren': ('kvestor',),
'kvestorer': ('kvestor',),
'kvestorene': ('kvestor',),
'kvestur': ('kvestur',),
'kvesturet': ('kvestur',),
'kvestur': ('kvestur',),
'kvesturer': ('kvestur',),
'kvestur': ('kvestur',),
'kvesturer': ('kvestur',),
'kvestura': ('kvestur',),
'kvesturene': ('kvestur',),
'kvide': ('kvide',),
'kviden': ('kvide',),
'kvider': ('kvide',),
'kvidene': ('kvide',),
'kvige': ('kvige',),
'kvigen': ('kvige',),
'kviga': ('kvige',),
'kviger': ('kvige',),
'kvigene': ('kvige',),
'kvik': ('kvik',),
'kviken': ('kvik',),
'kviker': ('kvik',),
'kvikene': ('kvik',),
'kvike': ('kvike',),
'kviken': ('kvike',),
'kviker': ('kvike',),
'kvikene': ('kvike',),
'kvikende': ('kvikende',),
'kvikendet': ('kvikende',),
'kvikender': ('kvikende',),
'kvikenda': ('kvikende',),
'kvikendene': ('kvikende',),
'kvikkleire': ('kvikkleire',),
'kvikkleiren': ('kvikkleire',),
'kvikkleira': ('kvikkleire',),
'kvikkleirer': ('kvikkleire',),
'kvikkleirene': ('kvikkleire',),
'kvikksand': ('kvikksand',),
'kvikksanden': ('kvikksand',),
'kvikksander': ('kvikksand',),
'kvikksandene': ('kvikksand',),
'kvikksølv': ('kvikksølv',),
'kvikksølvet': ('kvikksølv',),
'kvikksølv': ('kvikksølv',),
'kvikksølva': ('kvikksølv',),
'kvikksølvene': ('kvikksølv',),
'kvikksølvdamplampe': ('kvikksølvdamplampe',),
'kvikksølvdamplampen': ('kvikksølvdamplampe',),
'kvikksølvdamplampa': ('kvikksølvdamplampe',),
'kvikksølvdamplamper': ('kvikksølvdamplampe',),
'kvikksølvdamplampene': ('kvikksølvdamplampe',),
'kvikksølvdød': ('kvikksølvdød',),
'kvikksølvdøden': ('kvikksølvdød',),
'kvikksølvdøder': ('kvikksølvdød',),
'kvikksølvdødene': ('kvikksølvdød',),
'kvikksølvtermometer': ('kvikksølvtermometer',),
'kvikksølvtermometeret': ('kvikksølvtermometer',),
'kvikksølvtermometret': ('kvikksølvtermometer',),
'kvikksølvtermometer': ('kvikksølvtermometer',),
'kvikksølvtermometre': ('kvikksølvtermometer',),
'kvikksølvtermometra': ('kvikksølvtermometer',),
'kvikksølvtermometrene': ('kvikksølvtermometer',),
'kvikksølvtermometra': ('kvikksølvtermometer',),
'kvikksølvtermometrene': ('kvikksølvtermometer',),
'kvil': ('kvil',),
'kvilen': ('kvil',),
'kvila': ('kvil',),
'kviler': ('kvil',),
'kvilene': ('kvil',),
'kvile': ('kvile',),
'kvilen': ('kvile',),
'kvila': ('kvile',),
'kviler': ('kvile',),
'kvilene': ('kvile',),
'kvilebu': ('kvilebu',),
'kvilebuen': ('kvilebu',),
'kvilebua': ('kvilebu',),
'kvilebuer': ('kvilebu',),
'kvilebuene': ('kvilebu',),
'kviledag': ('kviledag',),
'kviledagen': ('kviledag',),
'kviledager': ('kviledag',),
'kviledagene': ('kviledag',),
'kvileheim': ('kvileheim',),
'kvileheimen': ('kvileheim',),
'kvileheimer': ('kvileheim',),
'kvileheimene': ('kvileheim',),
'kvilehjem': ('kvilehjem',),
'kvilehjemmet': ('kvilehjem',),
'kvilehjem': ('kvilehjem',),
'kvilehjemma': ('kvilehjem',),
'kvilehjemmene': ('kvilehjem',),
'kvilepause': ('kvilepause',),
'kvilepausen': ('kvilepause',),
'kvilepauser': ('kvilepause',),
'kvilepausene': ('kvilepause',),
'kvilesete': ('kvilesete',),
'kvilesetet': ('kvilesete',),
'kvileseter': ('kvilesete',),
'kvileseta': ('kvilesete',),
'kvilesetene': ('kvilesete',),
'kvilested': ('kvilested',),
'kvilestedet': ('kvilested',),
'kvilesteder': ('kvilested',),
'kvilestedene': ('kvilested',),
'kvilestilling': ('kvilestilling',),
'kvilestillingen': ('kvilestilling',),
'kvilestillinga': ('kvilestilling',),
'kvilestillinger': ('kvilestilling',),
'kvilestillingene': ('kvilestilling',),
'kvilestrøm': ('kvilestrøm',),
'kvilestrømmen': ('kvilestrøm',),
'kvilestrømmer': ('kvilestrøm',),
'kvilestrømmene': ('kvilestrøm',),
'kvileår': ('kvileår',),
'kvileåret': ('kvileår',),
'kvileår': ('kvileår',),
'kvileåra': ('kvileår',),
'kvileårene': ('kvileår',),
'kvin': ('kvin',),
'kvinen': ('kvin',),
'kvinet': ('kvin',),
'kvin': ('kvin',),
'kvinene': ('kvin',),
'kvina': ('kvin',),
'kvinene': ('kvin',),
'kvinand': ('kvinand',),
'kvinanden': ('kvinand',),
'kvinanda': ('kvinand',),
'kvinender': ('kvinand',),
'kvinendene': ('kvinand',),
'kvink': ('kvink',),
'kvinken': ('kvink',),
'kvinket': ('kvink',),
'kvink': ('kvink',),
'kvinkene': ('kvink',),
'kvinka': ('kvink',),
'kvinkene': ('kvink',),
'kvinkvagesima': ('kvinkvagesima',),
'kvinne': ('kvinne',),
'kvinnen': ('kvinne',),
'kvinna': ('kvinne',),
'kvinner': ('kvinne',),
'kvinnene': ('kvinne',),
'kvinneaksjon': ('kvinneaksjon',),
'kvinneaksjonen': ('kvinneaksjon',),
'kvinneaksjoner': ('kvinneaksjon',),
'kvinneaksjonene': ('kvinneaksjon',),
'kvinnebedårer': ('kvinnebedårer',),
'kvinnebedåreren': ('kvinnebedårer',),
'kvinnebedårere': ('kvinnebedårer',),
'kvinnebedårerne': ('kvinnebedårer',),
'kvinnedag': ('kvinnedag',),
'kvinnedagen': ('kvinnedag',),
'kvinnedager': ('kvinnedag',),
'kvinnedagene': ('kvinnedag',),
'kvinnediskriminering': ('kvinnediskriminering',),
'kvinnediskrimineringen': ('kvinnediskriminering',),
'kvinnediskrimineringa': ('kvinnediskriminering',),
'kvinnediskrimineringer': ('kvinnediskriminering',),
'kvinnediskrimineringene': ('kvinnediskriminering',),
'kvinneemansipasjon': ('kvinneemansipasjon',),
'kvinneemansipasjonen': ('kvinneemansipasjon',),
'kvinneemansipasjoner': ('kvinneemansipasjon',),
'kvinneemansipasjonene': ('kvinneemansipasjon',),
'kvinnefrigjøring': ('kvinnefrigjøring',),
'kvinnefrigjøringen': ('kvinnefrigjøring',),
'kvinnefrigjøringa': ('kvinnefrigjøring',),
'kvinnefrigjøringer': ('kvinnefrigjøring',),
'kvinnefrigjøringene': ('kvinnefrigjøring',),
'kvinnegruppe': ('kvinnegruppe',),
'kvinnegruppen': ('kvinnegruppe',),
'kvinnegruppa': ('kvinnegruppe',),
'kvinnegrupper': ('kvinnegruppe',),
'kvinnegruppene': ('kvinnegruppe',),
'kvinneidrett': ('kvinneidrett',),
'kvinneidretten': ('kvinneidrett',),
'kvinneidretter': ('kvinneidrett',),
'kvinneidrettene': ('kvinneidrett',),
'kvinnejeger': ('kvinnejeger',),
'kvinnejegeren': ('kvinnejeger',),
'kvinnejegere': ('kvinnejeger',),
'kvinnejegerne': ('kvinnejeger',),
'kvinnekamp': ('kvinnekamp',),
'kvinnekampen': ('kvinnekamp',),
'kvinnekamper': ('kvinnekamp',),
'kvinnekampene': ('kvinnekamp',),
'kvinnekjønn': ('kvinnekjønn',),
'kvinnekjønnet': ('kvinnekjønn',),
'kvinnekjønn': ('kvinnekjønn',),
'kvinnekjønna': ('kvinnekjønn',),
'kvinnekjønnene': ('kvinnekjønn',),
'kvinneklinikk': ('kvinneklinikk',),
'kvinneklinikken': ('kvinneklinikk',),
'kvinneklinikker': ('kvinneklinikk',),
'kvinneklinikkene': ('kvinneklinikk',),
'kvinnelege': ('kvinnelege',),
'kvinnelegen': ('kvinnelege',),
'kvinneleger': ('kvinnelege',),
'kvinnelegene': ('kvinnelege',),
'kvinnelist': ('kvinnelist',),
'kvinnelisten': ('kvinnelist',),
'kvinnelista': ('kvinnelist',),
'kvinnelister': ('kvinnelist',),
'kvinnelistene': ('kvinnelist',),
'kvinnelitteratur': ('kvinnelitteratur',),
'kvinnelitteraturen': ('kvinnelitteratur',),
'kvinnelitteraturer': ('kvinnelitteratur',),
'kvinnelitteraturene': ('kvinnelitteratur',),
'kvinnemenneske': ('kvinnemenneske',),
'kvinnemennesket': ('kvinnemenneske',),
'kvinnemennesker': ('kvinnemenneske',),
'kvinnemenneska': ('kvinnemenneske',),
'kvinnemenneskene': ('kvinnemenneske',),
'kvinnerepresentasjon': ('kvinnerepresentasjon',),
'kvinnerepresentasjonen': ('kvinnerepresentasjon',),
'kvinnerepresentasjoner': ('kvinnerepresentasjon',),
'kvinnerepresentasjonene': ('kvinnerepresentasjon',),
'kvinnerolle': ('kvinnerolle',),
'kvinnerollen': ('kvinnerolle',),
'kvinnerolla': ('kvinnerolle',),
'kvinneroller': ('kvinnerolle',),
'kvinnerollene': ('kvinnerolle',),
'kvinnesak': ('kvinnesak',),
'kvinnesaken': ('kvinnesak',),
'kvinnesaka': ('kvinnesak',),
'kvinnesaker': ('kvinnesak',),
'kvinnesakene': ('kvinnesak',),
'kvinnesakskvinne': ('kvinnesakskvinne',),
'kvinnesakskvinnen': ('kvinnesakskvinne',),
'kvinnesakskvinna': ('kvinnesakskvinne',),
'kvinnesakskvinner': ('kvinnesakskvinne',),
'kvinnesakskvinnene': ('kvinnesakskvinne',),
'kvinnesaksmann': ('kvinnesaksmann',),
'kvinnesaksmannen': ('kvinnesaksmann',),
'kvinnesaksmenn': ('kvinnesaksmann',),
'kvinnesaksmennene': ('kvinnesaksmann',),
'kvinnetekke': ('kvinnetekke',),
'kvinnetekket': ('kvinnetekke',),
'kvinnetekker': ('kvinnetekke',),
'kvinnetekka': ('kvinnetekke',),
'kvinnetekkene': ('kvinnetekke',),
'kvinneundertrykkelse': ('kvinneundertrykkelse',),
'kvinneundertrykkelsen': ('kvinneundertrykkelse',),
'kvinneundertrykkelser': ('kvinneundertrykkelse',),
'kvinneundertrykkelsene': ('kvinneundertrykkelse',),
'kvinneyrke': ('kvinneyrke',),
'kvinneyrket': ('kvinneyrke',),
'kvinneyrker': ('kvinneyrke',),
'kvinneyrka': ('kvinneyrke',),
'kvinneyrkene': ('kvinneyrke',),
'kvinnfolk': ('kvinnfolk',),
'kvinnfolket': ('kvinnfolk',),
'kvinnfolk': ('kvinnfolk',),
'kvinnfolka': ('kvinnfolk',),
'kvinnfolkene': ('kvinnfolk',),
'kvinnfolkarbeid': ('kvinnfolkarbeid',),
'kvinnfolkarbeidet': ('kvinnfolkarbeid',),
'kvinnfolkarbeid': ('kvinnfolkarbeid',),
'kvinnfolkarbeider': ('kvinnfolkarbeid',),
'kvinnfolkarbeid': ('kvinnfolkarbeid',),
'kvinnfolkarbeider': ('kvinnfolkarbeid',),
'kvinnfolkarbeida': ('kvinnfolkarbeid',),
'kvinnfolkarbeidene': ('kvinnfolkarbeid',),
'kvint': ('kvint',),
'kvinten': ('kvint',),
'kvinter': ('kvint',),
'kvintene': ('kvint',),
'kvintessens': ('kvintessens',),
'kvintessensen': ('kvintessens',),
'kvintessenser': ('kvintessens',),
'kvintessensene': ('kvintessens',),
'kvintett': ('kvintett',),
'kvintetten': ('kvintett',),
'kvintetter': ('kvintett',),
'kvintettene': ('kvintett',),
'kvirrevitt': ('kvirrevitt',),
'kvirrevitten': ('kvirrevitt',),
'kvirrevitter': ('kvirrevitt',),
'kvirrevittene': ('kvirrevitt',),
'kvise': ('kvise',),
'kvisen': ('kvise',),
'kvisa': ('kvise',),
'kviser': ('kvise',),
'kvisene': ('kvise',),
'kvissel': ('kvissel',),
'kvisselen': ('kvissel',),
'kvisla': ('kvissel',),
'kvisler': ('kvissel',),
'kvislene': ('kvissel',),
'kvist': ('kvist',),
'kvisten': ('kvist',),
'kvister': ('kvist',),
'kvistene': ('kvist',),
'kvisthol': ('kvisthol',),
'kvistholet': ('kvisthol',),
'kvisthol': ('kvisthol',),
'kvisthola': ('kvisthol',),
'kvistholene': ('kvisthol',),
'kvisthull': ('kvisthull',),
'kvisthullet': ('kvisthull',),
'kvisthull': ('kvisthull',),
'kvisthuller': ('kvisthull',),
'kvisthull': ('kvisthull',),
'kvisthuller': ('kvisthull',),
'kvisthulla': ('kvisthull',),
'kvisthullene': ('kvisthull',),
'kvistlakk': ('kvistlakk',),
'kvistlakken': ('kvistlakk',),
'kvistlakker': ('kvistlakk',),
'kvistlakkene': ('kvistlakk',),
'kvistrom': ('kvistrom',),
'kvistrommet': ('kvistrom',),
'kvistrom': ('kvistrom',),
'kvistromma': ('kvistrom',),
'kvistrommene': ('kvistrom',),
'kvitbjørn': ('kvitbjørn',),
'kvitbjørnen': ('kvitbjørn',),
'kvitbjørner': ('kvitbjørn',),
'kvitbjørnene': ('kvitbjørn',),
'kvitbrystlo': ('kvitbrystlo',),
'kvitbrystloen': ('kvitbrystlo',),
'kvitbrystloa': ('kvitbrystlo',),
'kvitbrystloer': ('kvitbrystlo',),
'kvitbrystloene': ('kvitbrystlo',),
'kvite': ('kvite',),
'kviten': ('kvite',),
'kviter': ('kvite',),
'kvitene': ('kvite',),
'kvitel': ('kvitel',),
'kvitelen': ('kvitel',),
'kvitler': ('kvitel',),
'kvitlene': ('kvitel',),
'kvitemiddel': ('kvitemiddel',),
'kvitemiddelet': ('kvitemiddel',),
'kvitemidlet': ('kvitemiddel',),
'kvitemiddel': ('kvitemiddel',),
'kvitemidler': ('kvitemiddel',),
'kvitemidla': ('kvitemiddel',),
'kvitemidlene': ('kvitemiddel',),
'kvitemidla': ('kvitemiddel',),
'kvitemidlene': ('kvitemiddel',),
'kviterusser': ('kviterusser',),
'kviterusseren': ('kviterusser',),
'kviterussere': ('kviterusser',),
'kviterusserne': ('kviterusser',),
'kvitevare': ('kvitevare',),
'kvitevaren': ('kvitevare',),
'kvitevara': ('kvitevare',),
'kvitevarer': ('kvitevare',),
'kvitevarene': ('kvitevare',),
'kvitfisk': ('kvitfisk',),
'kvitfisken': ('kvitfisk',),
'kvitfisker': ('kvitfisk',),
'kvitfiskene': ('kvitfisk',),
'kvithval': ('kvithval',),
'kvithvalen': ('kvithval',),
'kvithvaler': ('kvithval',),
'kvithvalene': ('kvithval',),
'kvitkløver': ('kvitkløver',),
'kvitkløveren': ('kvitkløver',),
'kvitkløvere': ('kvitkløver',),
'kvitkløver': ('kvitkløver',),
'kvitkløverne': ('kvitkløver',),
'kvitkrull': ('kvitkrull',),
'kvitkrullen': ('kvitkrull',),
'kvitkruller': ('kvitkrull',),
'kvitkrullene': ('kvitkrull',),
'kvitkval': ('kvitkval',),
'kvitkvalen': ('kvitkval',),
'kvitkvaler': ('kvitkval',),
'kvitkvalene': ('kvitkval',),
'kvitkål': ('kvitkål',),
'kvitkålen': ('kvitkål',),
'kvitkåler': ('kvitkål',),
'kvitkålene': ('kvitkål',),
'kvitløk': ('kvitløk',),
'kvitløken': ('kvitløk',),
'kvitløker': ('kvitløk',),
'kvitløkene': ('kvitløk',),
'kvitløkfedd': ('kvitløkfedd',),
'kvitløkfeddet': ('kvitløkfedd',),
'kvitløkfedd': ('kvitløkfedd',),
'kvitløkfedda': ('kvitløkfedd',),
'kvitløkfeddene': ('kvitløkfedd',),
'kvitløkpulver': ('kvitløkpulver',),
'kvitløkpulveret': ('kvitløkpulver',),
'kvitløkpulver': ('kvitløkpulver',),
'kvitløkpulvere': ('kvitløkpulver',),
'kvitløkpulvera': ('kvitløkpulver',),
'kvitløkpulverne': ('kvitløkpulver',),
'kvitløkpulvera': ('kvitløkpulver',),
'kvitløkpulverne': ('kvitløkpulver',),
'kvitmetall': ('kvitmetall',),
'kvitmetallet': ('kvitmetall',),
'kvitmetall': ('kvitmetall',),
'kvitmetaller': ('kvitmetall',),
'kvitmetall': ('kvitmetall',),
'kvitmetaller': ('kvitmetall',),
'kvitmetalla': ('kvitmetall',),
'kvitmetallene': ('kvitmetall',),
'kvitmose': ('kvitmose',),
'kvitmosen': ('kvitmose',),
'kvitmoser': ('kvitmose',),
'kvitmosene': ('kvitmose',),
'kvitost': ('kvitost',),
'kvitosten': ('kvitost',),
'kvitoster': ('kvitost',),
'kvitostene': ('kvitost',),
'kvitrev': ('kvitrev',),
'kvitreven': ('kvitrev',),
'kvitrever': ('kvitrev',),
'kvitrevene': ('kvitrev',),
'kvitrust': ('kvitrust',),
'kvitrusten': ('kvitrust',),
'kvitrusta': ('kvitrust',),
'kvitruster': ('kvitrust',),
'kvitrustene': ('kvitrust',),
'kvitsnipp': ('kvitsnipp',),
'kvitsnippen': ('kvitsnipp',),
'kvitsnipper': ('kvitsnipp',),
'kvitsnippene': ('kvitsnipp',),
'kvitsnippforbrytelse': ('kvitsnippforbrytelse',),
'kvitsnippforbrytelsen': ('kvitsnippforbrytelse',),
'kvitsnippforbrytelser': ('kvitsnippforbrytelse',),
'kvitsnippforbrytelsene': ('kvitsnippforbrytelse',),
'kvitsnippforbryter': ('kvitsnippforbryter',),
'kvitsnippforbryteren': ('kvitsnippforbryter',),
'kvitsnippforbrytere': ('kvitsnippforbryter',),
'kvitsnippforbryterne': ('kvitsnippforbryter',),
'kvitsnippyrke': ('kvitsnippyrke',),
'kvitsnippyrket': ('kvitsnippyrke',),
'kvitsnippyrker': ('kvitsnippyrke',),
'kvitsnippyrka': ('kvitsnippyrke',),
'kvitsnippyrkene': ('kvitsnippyrke',),
'kvitsunnhelg': ('kvitsunnhelg',),
'kvitsunnhelgen': ('kvitsunnhelg',),
'kvitsunnhelga': ('kvitsunnhelg',),
'kvitsunnhelger': ('kvitsunnhelg',),
'kvitsunnhelgene': ('kvitsunnhelg',),
'kvitsymre': ('kvitsymre',),
'kvitsymren': ('kvitsymre',),
'kvitsymra': ('kvitsymre',),
'kvitsymrer': ('kvitsymre',),
'kvitsymrene': ('kvitsymre',),
'kvitt': ('kvitt',),
'kvittet': ('kvitt',),
'kvitt': ('kvitt',),
'kvitta': ('kvitt',),
'kvittene': ('kvitt',),
'kvitter': ('kvitter',),
'kvitteret': ('kvitter',),
'kvitret': ('kvitter',),
'kvitter': ('kvitter',),
'kvitre': ('kvitter',),
'kvitra': ('kvitter',),
'kvitrene': ('kvitter',),
'kvitra': ('kvitter',),
'kvitrene': ('kvitter',),
'kvittering': ('kvittering',),
'kvitteringen': ('kvittering',),
'kvitteringa': ('kvittering',),
'kvitteringer': ('kvittering',),
'kvitteringene': ('kvittering',),
'kvitunge': ('kvitunge',),
'kvitungen': ('kvitunge',),
'kvitunger': ('kvitunge',),
'kvitungene': ('kvitunge',),
'kvitveis': ('kvitveis',),
'kvitveisen': ('kvitveis',),
'kvitveiser': ('kvitveis',),
'kvitveisene': ('kvitveis',),
'kvitvin': ('kvitvin',),
'kvitvinen': ('kvitvin',),
'kvitviner': ('kvitvin',),
'kvitvinene': ('kvitvin',),
'kvote': ('kvote',),
'kvoten': ('kvote',),
'kvoter': ('kvote',),
'kvotene': ('kvote',),
'kvoteordning': ('kvoteordning',),
'kvoteordningen': ('kvoteordning',),
'kvoteordninga': ('kvoteordning',),
'kvoteordninger': ('kvoteordning',),
'kvoteordningene': ('kvoteordning',),
'kvotering': ('kvotering',),
'kvoteringen': ('kvotering',),
'kvoteringa': ('kvotering',),
'kvoteringer': ('kvotering',),
'kvoteringene': ('kvotering',),
'kvotetildeling': ('kvotetildeling',),
'kvotetildelingen': ('kvotetildeling',),
'kvotetildelinga': ('kvotetildeling',),
'kvotetildelinger': ('kvotetildeling',),
'kvotetildelingene': ('kvotetildeling',),
'kvotient': ('kvotient',),
'kvotienten': ('kvotient',),
'kvotienter': ('kvotient',),
'kvotientene': ('kvotient',),
'kwashiorkor': ('kwashiorkor',),
'kwashiorkoren': ('kwashiorkor',),
'kwashiorkorer': ('kwashiorkor',),
'kwashiorkorene': ('kwashiorkor',),
'kybernetiker': ('kybernetiker',),
'kybernetikeren': ('kybernetiker',),
'kybernetikere': ('kybernetiker',),
'kybernetikerne': ('kybernetiker',),
'kybernetikk': ('kybernetikk',),
'kybernetikken': ('kybernetikk',),
'kybernetikker': ('kybernetikk',),
'kybernetikkene': ('kybernetikk',),
'kykeliky': ('kykeliky',),
'kykelikyet': ('kykeliky',),
'kykeliky': ('kykeliky',),
'kykelikyer': ('kykeliky',),
'kykeliky': ('kykeliky',),
'kykelikyer': ('kykeliky',),
'kykelikya': ('kykeliky',),
'kykelikyene': ('kykeliky',),
'kyklop': ('kyklop',),
'kyklopen': ('kyklop',),
'kykloper': ('kyklop',),
'kyklopene': ('kyklop',),
'kylling': ('kylling',),
'kyllingen': ('kylling',),
'kyllinger': ('kylling',),
'kyllingene': ('kylling',),
'kyllingegg': ('kyllingegg',),
'kyllingegget': ('kyllingegg',),
'kyllingegg': ('kyllingegg',),
'kyllingegga': ('kyllingegg',),
'kyllingeggene': ('kyllingegg',),
'kylne': ('kylne',),
'kylnen': ('kylne',),
'kylna': ('kylne',),
'kylner': ('kylne',),
'kylnene': ('kylne',),
'kymrer': ('kymrer',),
'kymreren': ('kymrer',),
'kymrere': ('kymrer',),
'kymrerne': ('kymrer',),
'kymrisk': ('kymrisk',),
'kymrisken': ('kymrisk',),
'kymrisker': ('kymrisk',),
'kymriskene': ('kymrisk',),
'kynd': ('kynd',),
'kynden': ('kynd',),
'kynda': ('kynd',),
'kynder': ('kynd',),
'kyndene': ('kynd',),
'kynde': ('kynde',),
'kyndet': ('kynde',),
'kynder': ('kynde',),
'kynda': ('kynde',),
'kyndene': ('kynde',),
'kyndel': ('kyndel',),
'kyndelen': ('kyndel',),
'kyndler': ('kyndel',),
'kyndlene': ('kyndel',),
'kyndelsmess': ('kyndelsmess',),
'kyndelsmessen': ('kyndelsmess',),
'kyndelsmessa': ('kyndelsmess',),
'kyndelsmesser': ('kyndelsmess',),
'kyndelsmessene': ('kyndelsmess',),
'kyndelsmesse': ('kyndelsmesse',),
'kyndelsmessen': ('kyndelsmesse',),
'kyndelsmessa': ('kyndelsmesse',),
'kyndelsmesser': ('kyndelsmesse',),
'kyndelsmessene': ('kyndelsmesse',),
'kyniker': ('kyniker',),
'kynikeren': ('kyniker',),
'kynikere': ('kyniker',),
'kynikerne': ('kyniker',),
'kynisme': ('kynisme',),
'kynismen': ('kynisme',),
'kynismer': ('kynisme',),
'kynismene': ('kynisme',),
'kynne': ('kynne',),
'kynnet': ('kynne',),
'kynner': ('kynne',),
'kynna': ('kynne',),
'kynnene': ('kynne',),
'kynnere': ('kynnere',),
'kynnerne': ('kynnere',),
'kypriot': ('kypriot',),
'kyprioten': ('kypriot',),
'kyprioter': ('kypriot',),
'kypriotene': ('kypriot',),
'kyrass': ('kyrass',),
'kyrasset': ('kyrass',),
'kyrass': ('kyrass',),
'kyrasser': ('kyrass',),
'kyrass': ('kyrass',),
'kyrasser': ('kyrass',),
'kyrassa': ('kyrass',),
'kyrassene': ('kyrass',),
'kyrasser': ('kyrasser',),
'kyrasseren': ('kyrasser',),
'kyrasserer': ('kyrasser',),
'kyrasserene': ('kyrasser',),
'kyrlag': ('kyrlag',),
'kyrlaget': ('kyrlag',),
'kyrlag': ('kyrlag',),
'kyrlaga': ('kyrlag',),
'kyrlagene': ('kyrlag',),
'kyse': ('kyse',),
'kysen': ('kyse',),
'kysa': ('kyse',),
'kyser': ('kyse',),
'kysene': ('kyse',),
'kysehatt': ('kysehatt',),
'kysehatten': ('kysehatt',),
'kysehatter': ('kysehatt',),
'kysehattene': ('kysehatt',),
'kyskhetsbelte': ('kyskhetsbelte',),
'kyskhetsbeltet': ('kyskhetsbelte',),
'kyskhetsbelter': ('kyskhetsbelte',),
'kyskhetsbelta': ('kyskhetsbelte',),
'kyskhetsbeltene': ('kyskhetsbelte',),
'kyss': ('kyss',),
'kyssen': ('kyss',),
'kysset': ('kyss',),
'kyss': ('kyss',),
'kyssene': ('kyss',),
'kyssa': ('kyss',),
'kyssene': ('kyss',),
'kyst': ('kyst',),
'kysten': ('kyst',),
'kyster': ('kyst',),
'kystene': ('kyst',),
'kystartilleri': ('kystartilleri',),
'kystartilleriet': ('kystartilleri',),
'kystartilleri': ('kystartilleri',),
'kystartillerier': ('kystartilleri',),
'kystartilleri': ('kystartilleri',),
'kystartillerier': ('kystartilleri',),
'kystartilleria': ('kystartilleri',),
'kystartilleriene': ('kystartilleri',),
'kystfart': ('kystfart',),
'kystfarten': ('kystfart',),
'kystfarter': ('kystfart',),
'kystfartene': ('kystfart',),
'kystfiske': ('kystfiske',),
'kystfisket': ('kystfiske',),
'kystfisker': ('kystfiske',),
'kystfiska': ('kystfiske',),
'kystfiskene': ('kystfiske',),
'kystforsvar': ('kystforsvar',),
'kystforsvaret': ('kystforsvar',),
'kystforsvar': ('kystforsvar',),
'kystforsvara': ('kystforsvar',),
'kystforsvarene': ('kystforsvar',),
'kystklima': ('kystklima',),
'kystklimaet': ('kystklima',),
'kystklima': ('kystklima',),
'kystklimaer': ('kystklima',),
'kystklimaene': ('kystklima',),
'kystradiostasjon': ('kystradiostasjon',),
'kystradiostasjonen': ('kystradiostasjon',),
'kystradiostasjoner': ('kystradiostasjon',),
'kystradiostasjonene': ('kystradiostasjon',),
'kystskipper': ('kystskipper',),
'kystskipperen': ('kystskipper',),
'kystskippere': ('kystskipper',),
'kystskipperne': ('kystskipper',),
'kystskippersertifikat': ('kystskippersertifikat',),
'kystskippersertifikatet': ('kystskippersertifikat',),
'kystskippersertifikat': ('kystskippersertifikat',),
'kystskippersertifikater': ('kystskippersertifikat',),
'kystskippersertifikat': ('kystskippersertifikat',),
'kystskippersertifikater': ('kystskippersertifikat',),
'kystskippersertifikata': ('kystskippersertifikat',),
'kystskippersertifikatene': ('kystskippersertifikat',),
'kystvakt': ('kystvakt',),
'kystvakten': ('kystvakt',),
'kystvakta': ('kystvakt',),
'kystvakter': ('kystvakt',),
'kystvaktene': ('kystvakt',),
'kyt': ('kyt',),
'kytet': ('kyt',),
'kyt': ('kyt',),
'kyta': ('kyt',),
'kytene': ('kyt',),
'kåk': ('kåk',),
'kåken': ('kåk',),
'kåker': ('kåk',),
'kåkene': ('kåk',),
'kål': ('kål',),
'kålen': ('kål',),
'kåler': ('kål',),
'kålene': ('kål',),
'kålhode': ('kålhode',),
'kålhodet': ('kålhode',),
'kålhoder': ('kålhode',),
'kålhoda': ('kålhode',),
'kålhodene': ('kålhode',),
'kålmakk': ('kålmakk',),
'kålmakken': ('kålmakk',),
'kålmakker': ('kålmakk',),
'kålmakkene': ('kålmakk',),
'kålmark': ('kålmark',),
'kålmarken': ('kålmark',),
'kålmarker': ('kålmark',),
'kålmarkene': ('kålmark',),
'kålorm': ('kålorm',),
'kålormen': ('kålorm',),
'kålormer': ('kålorm',),
'kålormene': ('kålorm',),
'kålrabi': ('kålrabi',),
'kålrabien': ('kålrabi',),
'kålrabier': ('kålrabi',),
'kålrabiene': ('kålrabi',),
'kålrulett': ('kålrulett',),
'kålruletten': ('kålrulett',),
'kålruletter': ('kålrulett',),
'kålrulettene': ('kålrulett',),
'kålsommerfugl': ('kålsommerfugl',),
'kålsommerfuglen': ('kålsommerfugl',),
'kålsommerfugler': ('kålsommerfugl',),
'kålsommerfuglene': ('kålsommerfugl',),
'kålstuing': ('kålstuing',),
'kålstuingen': ('kålstuing',),
'kålstuinga': ('kålstuing',),
'kålstuinger': ('kålstuing',),
'kålstuingene': ('kålstuing',),
'kåpe': ('kåpe',),
'kåpen': ('kåpe',),
'kåpa': ('kåpe',),
'kåper': ('kåpe',),
'kåpene': ('kåpe',),
'kår': ('kår',),
'kåret': ('kår',),
'kår': ('kår',),
'kåra': ('kår',),
'kårene': ('kår',),
'kårbygning': ('kårbygning',),
'kårbygningen': ('kårbygning',),
'kårbygninga': ('kårbygning',),
'kårbygninger': ('kårbygning',),
'kårbygningene': ('kårbygning',),
'kårde': ('kårde',),
'kården': ('kårde',),
'kårder': ('kårde',),
'kårdene': ('kårde',),
'kåre': ('kåre',),
'kåren': ('kåre',),
'kårer': ('kåre',),
'kårene': ('kåre',),
'kårfolk': ('kårfolk',),
'kårfolket': ('kårfolk',),
'kårfolk': ('kårfolk',),
'kårfolka': ('kårfolk',),
'kårfolkene': ('kårfolk',),
'kåringssjå': ('kåringssjå',),
'kåringssjået': ('kåringssjå',),
'kåringssjå': ('kåringssjå',),
'kåringssjåa': ('kåringssjå',),
'kåringssjåene': ('kåringssjå',),
'kåringsskue': ('kåringsskue',),
'kåringsskuet': ('kåringsskue',),
'kåringsskuer': ('kåringsskue',),
'kåringsskua': ('kåringsskue',),
'kåringsskuene': ('kåringsskue',),
'kårkall': ('kårkall',),
'kårkallen': ('kårkall',),
'kårkaller': ('kårkall',),
'kårkallene': ('kårkall',),
'kårkone': ('kårkone',),
'kårkonen': ('kårkone',),
'kårkona': ('kårkone',),
'kårkoner': ('kårkone',),
'kårkonene': ('kårkone',),
'kårmann': ('kårmann',),
'kårmannen': ('kårmann',),
'kårmenn': ('kårmann',),
'kårmennene': ('kårmann',),
'kårstove': ('kårstove',),
'kårstoven': ('kårstove',),
'kårstova': ('kårstove',),
'kårstover': ('kårstove',),
'kårstovene': ('kårstove',),
'kårstue': ('kårstue',),
'kårstuen': ('kårstue',),
'kårstua': ('kårstue',),
'kårstuer': ('kårstue',),
'kårstuene': ('kårstue',),
'kåseri': ('kåseri',),
'kåseriet': ('kåseri',),
'kåseri': ('kåseri',),
'kåserier': ('kåseri',),
'kåseri': ('kåseri',),
'kåserier': ('kåseri',),
'kåseria': ('kåseri',),
'kåseriene': ('kåseri',),
'kåsør': ('kåsør',),
'kåsøren': ('kåsør',),
'kåsører': ('kåsør',),
'kåsørene': ('kåsør',),
'kåte': ('kåte',),
'kåten': ('kåte',),
'kåta': ('kåte',),
'kåter': ('kåte',),
'kåtene': ('kåte',),
'kåthet': ('kåthet',),
'kåtheten': ('kåthet',),
'kåtheta': ('kåthet',),
'kåtheter': ('kåthet',),
'kåthetene': ('kåthet',),
'kåting': ('kåting',),
'kåtingen': ('kåting',),
'kåtinger': ('kåting',),
'kåtingene': ('kåting',),
'kø': ('kø',),
'køen': ('kø',),
'køer': ('kø',),
'køene': ('kø',),
'københavner': ('københavner',),
'københavneren': ('københavner',),
'københavnere': ('københavner',),
'københavnerne': ('københavner',),
'kødannelse': ('kødannelse',),
'kødannelsen': ('kødannelse',),
'kødannelser': ('kødannelse',),
'kødannelsene': ('kødannelse',),
'kødanning': ('kødanning',),
'kødanningen': ('kødanning',),
'kødanninga': ('kødanning',),
'kødanninger': ('kødanning',),
'kødanningene': ('kødanning',),
'kødd': ('kødd',),
'kødden': ('kødd',),
'kødder': ('kødd',),
'køddene': ('kødd',),
'køkjøring': ('køkjøring',),
'køkjøringen': ('køkjøring',),
'køkjøringa': ('køkjøring',),
'køkjøringer': ('køkjøring',),
'køkjøringene': ('køkjøring',),
'køkultur': ('køkultur',),
'køkulturen': ('køkultur',),
'køkulturer': ('køkultur',),
'køkulturene': ('køkultur',),
'kølapp': ('kølapp',),
'kølappen': ('kølapp',),
'kølapper': ('kølapp',),
'kølappene': ('kølapp',),
'kølle': ('kølle',),
'køllen': ('kølle',),
'kølla': ('kølle',),
'køller': ('kølle',),
'køllene': ('kølle',),
'kølnervann': ('kølnervann',),
'kølnervannet': ('kølnervann',),
'kølnervann': ('kølnervann',),
'kølnervanna': ('kølnervann',),
'kølnervannene': ('kølnervann',),
'kølnervatn': ('kølnervatn',),
'kølnervatnet': ('kølnervatn',),
'kølnervatn': ('kølnervatn',),
'kølnervatna': ('kølnervatn',),
'kølnervatnene': ('kølnervatn',),
'kølnvann': ('kølnvann',),
'kølnvannet': ('kølnvann',),
'kølnvann': ('kølnvann',),
'kølnvanna': ('kølnvann',),
'kølnvannene': ('kølnvann',),
'kølnvatn': ('kølnvatn',),
'kølnvatnet': ('kølnvatn',),
'kølnvatn': ('kølnvatn',),
'kølnvatna': ('kølnvatn',),
'kølnvatnene': ('kølnvatn',),
'køordner': ('køordner',),
'køordneren': ('køordner',),
'køordnere': ('køordner',),
'køordnerne': ('køordner',),
'køpenickiade': ('køpenickiade',),
'køpenickiaden': ('køpenickiade',),
'køpenickiader': ('køpenickiade',),
'køpenickiadene': ('køpenickiade',),
'køye': ('køye',),
'køyen': ('køye',),
'køya': ('køye',),
'køyer': ('køye',),
'køyene': ('køye',),
'køyeseng': ('køyeseng',),
'køyesengen': ('køyeseng',),
'køyesenga': ('køyeseng',),
'køyesenger': ('køyeseng',),
'køyesengene': ('køyeseng',),
'køyestrekk': ('køyestrekk',),
'køyestrekken': ('køyestrekk',),
'køyestrekket': ('køyestrekk',),
'køyestrekker': ('køyestrekk',),
'køyestrekk': ('køyestrekk',),
'køyestrekkene': ('køyestrekk',),
'køyestrekka': ('køyestrekk',),
'køyestrekkene': ('køyestrekk',),
'køystrekk': ('køystrekk',),
'køystrekken': ('køystrekk',),
'køystrekket': ('køystrekk',),
'køystrekker': ('køystrekk',),
'køystrekk': ('køystrekk',),
'køystrekkene': ('køystrekk',),
'køystrekka': ('køystrekk',),
'køystrekkene': ('køystrekk',),
'l': ('l',),
'l-en': ('l',),
'l-er': ('l',),
'l-ene': ('l',),
'l\'hombre': ('l\'hombre',),
'la': ('la',),
'la-en': ('la',),
'la-er': ('la',),
'la-ene': ('la',),
'la dolce vita': ('la dolce vita',),
'la-skure-mentalitet': ('la-skure-mentalitet',),
'la-skure-mentaliteten': ('la-skure-mentalitet',),
'la-skure-mentaliteter': ('la-skure-mentalitet',),
'la-skure-mentalitetene': ('la-skure-mentalitet',),
'lab': ('lab',),
'laben': ('lab',),
'laber': ('lab',),
'labene': ('lab',),
'laban': ('laban',),
'labanen': ('laban',),
'labaner': ('laban',),
'labanene': ('laban',),
'labank': ('labank',),
'labanken': ('labank',),
'labanker': ('labank',),
'labankene': ('labank',),
'labb': ('labb',),
'labben': ('labb',),
'labber': ('labb',),
'labbene': ('labb',),
'labbelensk': ('labbelensk',),
'labbelensken': ('labbelensk',),
'labbelensker': ('labbelensk',),
'labbelenskene': ('labbelensk',),
'labeit': ('labeit',),
'labeiten': ('labeit',),
'labeita': ('labeit',),
'labeiter': ('labeit',),
'labeitene': ('labeit',),
'labial': ('labial',),
'labialen': ('labial',),
'labialer': ('labial',),
'labialene': ('labial',),
'labilitet': ('labilitet',),
'labiliteten': ('labilitet',),
'labiliteter': ('labilitet',),
'labilitetene': ('labilitet',),
'labiodental': ('labiodental',),
'labiodentalen': ('labiodental',),
'labiodentaler': ('labiodental',),
'labiodentalene': ('labiodental',),
'laborant': ('laborant',),
'laboranten': ('laborant',),
'laboranter': ('laborant',),
'laborantene': ('laborant',),
'laborasjon': ('laborasjon',),
'laborasjonen': ('laborasjon',),
'laborasjoner': ('laborasjon',),
'laborasjonene': ('laborasjon',),
'laboratoriearbeid': ('laboratoriearbeid',),
'laboratoriearbeidet': ('laboratoriearbeid',),
'laboratoriearbeid': ('laboratoriearbeid',),
'laboratoriearbeider': ('laboratoriearbeid',),
'laboratoriearbeid': ('laboratoriearbeid',),
'laboratoriearbeider': ('laboratoriearbeid',),
'laboratoriearbeida': ('laboratoriearbeid',),
'laboratoriearbeidene': ('laboratoriearbeid',),
'laboratorieforsøk': ('laboratorieforsøk',),
'laboratorieforsøket': ('laboratorieforsøk',),
'laboratorieforsøk': ('laboratorieforsøk',),
'laboratorieforsøka': ('laboratorieforsøk',),
'laboratorieforsøkene': ('laboratorieforsøk',),
'laboratorietekniker': ('laboratorietekniker',),
'laboratorieteknikeren': ('laboratorietekniker',),
'laboratorieteknikere': ('laboratorietekniker',),
'laboratorieteknikerne': ('laboratorietekniker',),
'laboratorieutstyr': ('laboratorieutstyr',),
'laboratorieutstyret': ('laboratorieutstyr',),
'laboratorieutstyr': ('laboratorieutstyr',),
'laboratorieutstyra': ('laboratorieutstyr',),
'laboratorieutstyrene': ('laboratorieutstyr',),
'laboratorieøvelse': ('laboratorieøvelse',),
'laboratorieøvelsen': ('laboratorieøvelse',),
'laboratorieøvelser': ('laboratorieøvelse',),
'laboratorieøvelsene': ('laboratorieøvelse',),
'laboratorieøving': ('laboratorieøving',),
'laboratorieøvingen': ('laboratorieøving',),
'laboratorieøvinga': ('laboratorieøving',),
'laboratorieøvinger': ('laboratorieøving',),
'laboratorieøvingene': ('laboratorieøving',),
'laboratorium': ('laboratorium',),
'laboratoriet': ('laboratorium',),
'laboratorier': ('laboratorium',),
'laboratoria': ('laboratorium',),
'laboratoriene': ('laboratorium',),
'labrador': ('labrador',),
'labradoren': ('labrador',),
'labradorer': ('labrador',),
'labradorene': ('labrador',),
'labrador retriever': ('labrador retriever',),
'labrador retrieveren': ('labrador retriever',),
'labrador retrievere': ('labrador retriever',),
'labrador retrieverne': ('labrador retriever',),
'labyrint': ('labyrint',),
'labyrinten': ('labyrint',),
'labyrinter': ('labyrint',),
'labyrintene': ('labyrint',),
'lad': ('lad',),
'ladet': ('lad',),
'lad': ('lad',),
'lada': ('lad',),
'ladene': ('lad',),
'ladd': ('ladd',),
'ladden': ('ladd',),
'ladder': ('ladd',),
'laddene': ('ladd',),
'lade': ('lade',),
'laden': ('lade',),
'ladet': ('lade',),
'lader': ('lade',),
'ladene': ('lade',),
'lada': ('lade',),
'ladene': ('lade',),
'ladegard': ('ladegard',),
'ladegarden': ('ladegard',),
'ladegarder': ('ladegard',),
'ladegardene': ('ladegard',),
'ladegård': ('ladegård',),
'ladegården': ('ladegård',),
'ladegårder': ('ladegård',),
'ladegårdene': ('ladegård',),
'lader': ('lader',),
'ladested': ('ladested',),
'ladestedet': ('ladested',),
'ladesteder': ('ladested',),
'ladestedene': ('ladested',),
'ladning': ('ladning',),
'ladningen': ('ladning',),
'ladninga': ('ladning',),
'ladninger': ('ladning',),
'ladningene': ('ladning',),
'lady': ('lady',),
'ladyen': ('lady',),
'ladyer': ('lady',),
'ladyene': ('lady',),
'laft': ('laft',),
'laftet': ('laft',),
'laft': ('laft',),
'lafta': ('laft',),
'laftene': ('laft',),
'laftehus': ('laftehus',),
'laftehuset': ('laftehus',),
'laftehus': ('laftehus',),
'laftehusa': ('laftehus',),
'laftehusene': ('laftehus',),
'laftevegg': ('laftevegg',),
'lafteveggen': ('laftevegg',),
'laftevegger': ('laftevegg',),
'lafteveggene': ('laftevegg',),
'lafteverk': ('lafteverk',),
'lafteverket': ('lafteverk',),
'lafteverk': ('lafteverk',),
'lafteverker': ('lafteverk',),
'lafteverk': ('lafteverk',),
'lafteverker': ('lafteverk',),
'lafteverka': ('lafteverk',),
'lafteverkene': ('lafteverk',),
'lag': ('lag',),
'laget': ('lag',),
'lag': ('lag',),
'laga': ('lag',),
'lagene': ('lag',),
'lagarbeid': ('lagarbeid',),
'lagarbeidet': ('lagarbeid',),
'lagarbeid': ('lagarbeid',),
'lagarbeider': ('lagarbeid',),
'lagarbeid': ('lagarbeid',),
'lagarbeider': ('lagarbeid',),
'lagarbeida': ('lagarbeid',),
'lagarbeidene': ('lagarbeid',),
'lagasild': ('lagasild',),
'lagasilden': ('lagasild',),
'lagasilda': ('lagasild',),
'lagasilder': ('lagasild',),
'lagasild': ('lagasild',),
'lagasilder': ('lagasild',),
'lagasild': ('lagasild',),
'lagasildene': ('lagasild',),
'lagdeling': ('lagdeling',),
'lagdelingen': ('lagdeling',),
'lagdelinga': ('lagdeling',),
'lagdelinger': ('lagdeling',),
'lagdelingene': ('lagdeling',),
'lagdommer': ('lagdommer',),
'lagdommeren': ('lagdommer',),
'lagdommere': ('lagdommer',),
'lagdommerne': ('lagdommer',),
'lagdømme': ('lagdømme',),
'lagdømmet': ('lagdømme',),
'lagdømmer': ('lagdømme',),
'lagdømma': ('lagdømme',),
'lagdømmene': ('lagdømme',),
'lager': ('lager',),
'lageret': ('lager',),
'lager': ('lager',),
'lagre': ('lager',),
'lagra': ('lager',),
'lagrene': ('lager',),
'lagra': ('lager',),
'lagrene': ('lager',),
'lagerarbeider': ('lagerarbeider',),
'lagerarbeideren': ('lagerarbeider',),
'lagerarbeidere': ('lagerarbeider',),
'lagerarbeiderne': ('lagerarbeider',),
'lagerbeholdning': ('lagerbeholdning',),
'lagerbeholdningen': ('lagerbeholdning',),
'lagerbeholdninga': ('lagerbeholdning',),
'lagerbeholdninger': ('lagerbeholdning',),
'lagerbeholdningene': ('lagerbeholdning',),
'lagerekspeditør': ('lagerekspeditør',),
'lagerekspeditøren': ('lagerekspeditør',),
'lagerekspeditører': ('lagerekspeditør',),
'lagerekspeditørene': ('lagerekspeditør',),
'lagerenhet': ('lagerenhet',),
'lagerenheten': ('lagerenhet',),
'lagerenheta': ('lagerenhet',),
'lagerenheter': ('lagerenhet',),
'lagerenhetene': ('lagerenhet',),
'lagerfrakk': ('lagerfrakk',),
'lagerfrakken': ('lagerfrakk',),
'lagerfrakker': ('lagerfrakk',),
'lagerfrakkene': ('lagerfrakk',),
'lagerkapasitet': ('lagerkapasitet',),
'lagerkapasiteten': ('lagerkapasitet',),
'lagerkapasiteter': ('lagerkapasitet',),
'lagerkapasitetene': ('lagerkapasitet',),
'lagerpris': ('lagerpris',),
'lagerprisen': ('lagerpris',),
'lagerpriser': ('lagerpris',),
'lagerprisene': ('lagerpris',),
'lagerressurs': ('lagerressurs',),
'lagerressursen': ('lagerressurs',),
'lagerressurser': ('lagerressurs',),
'lagerressursene': ('lagerressurs',),
'lagerresurs': ('lagerresurs',),
'lagerresursen': ('lagerresurs',),
'lagerresurser': ('lagerresurs',),
'lagerresursene': ('lagerresurs',),
'lagersjef': ('lagersjef',),
'lagersjefen': ('lagersjef',),
'lagersjefer': ('lagersjef',),
'lagersjefene': ('lagersjef',),
'lagervare': ('lagervare',),
'lagervaren': ('lagervare',),
'lagervara': ('lagervare',),
'lagervarer': ('lagervare',),
'lagervarene': ('lagervare',),
'lagfører': ('lagfører',),
'lagføreren': ('lagfører',),
'lagførere': ('lagfører',),
'lagførerne': ('lagfører',),
'lagg': ('lagg',),
'laggen': ('lagg',),
'lagger': ('lagg',),
'laggene': ('lagg',),
'laggband': ('laggband',),
'laggbandet': ('laggband',),
'laggband': ('laggband',),
'laggbanda': ('laggband',),
'laggbandene': ('laggband',),
'laggbånd': ('laggbånd',),
'laggbåndet': ('laggbånd',),
'laggbånd': ('laggbånd',),
'laggbånda': ('laggbånd',),
'laggbåndene': ('laggbånd',),
'laggeband': ('laggeband',),
'laggebandet': ('laggeband',),
'laggeband': ('laggeband',),
'laggebanda': ('laggeband',),
'laggebandene': ('laggeband',),
'laggebånd': ('laggebånd',),
'laggebåndet': ('laggebånd',),
'laggebånd': ('laggebånd',),
'laggebånda': ('laggebånd',),
'laggebåndene': ('laggebånd',),
'lagger': ('lagger',),
'laggeren': ('lagger',),
'laggere': ('lagger',),
'laggerne': ('lagger',),
'lagidrett': ('lagidrett',),
'lagidretten': ('lagidrett',),
'lagidretter': ('lagidrett',),
'lagidrettene': ('lagidrett',),
'lagkake': ('lagkake',),
'lagkaken': ('lagkake',),
'lagkaka': ('lagkake',),
'lagkaker': ('lagkake',),
'lagkakene': ('lagkake',),
'lagkamerat': ('lagkamerat',),
'lagkameraten': ('lagkamerat',),
'lagkamerater': ('lagkamerat',),
'lagkameratene': ('lagkamerat',),
'lagkaptein': ('lagkaptein',),
'lagkapteinen': ('lagkaptein',),
'lagkapteiner': ('lagkaptein',),
'lagkapteinene': ('lagkaptein',),
'lagmann': ('lagmann',),
'lagmannen': ('lagmann',),
'lagmenn': ('lagmann',),
'lagmennene': ('lagmann',),
'lagmannsrett': ('lagmannsrett',),
'lagmannsretten': ('lagmannsrett',),
'lagmannsretter': ('lagmannsrett',),
'lagmannsrettene': ('lagmannsrett',),
'lagnad': ('lagnad',),
'lagnaden': ('lagnad',),
'lagnader': ('lagnad',),
'lagnadene': ('lagnad',),
'lagrett': ('lagrett',),
'lagretten': ('lagrett',),
'lagretter': ('lagrett',),
'lagrettene': ('lagrett',),
'lagrette': ('lagrette',),
'lagretten': ('lagrette',),
'lagretter': ('lagrette',),
'lagrettene': ('lagrette',),
'lagrettemann': ('lagrettemann',),
'lagrettemannen': ('lagrettemann',),
'lagrettemenn': ('lagrettemann',),
'lagrettemennene': ('lagrettemann',),
'lagring': ('lagring',),
'lagringen': ('lagring',),
'lagringa': ('lagring',),
'lagringer': ('lagring',),
'lagringene': ('lagring',),
'lagringstap': ('lagringstap',),
'lagringstapet': ('lagringstap',),
'lagringstap': ('lagringstap',),
'lagringstapa': ('lagringstap',),
'lagringstapene': ('lagringstap',),
'lagsarbeid': ('lagsarbeid',),
'lagsarbeidet': ('lagsarbeid',),
'lagsarbeid': ('lagsarbeid',),
'lagsarbeider': ('lagsarbeid',),
'lagsarbeid': ('lagsarbeid',),
'lagsarbeider': ('lagsarbeid',),
'lagsarbeida': ('lagsarbeid',),
'lagsarbeidene': ('lagsarbeid',),
'lagsdrift': ('lagsdrift',),
'lagsdriften': ('lagsdrift',),
'lagsdrifta': ('lagsdrift',),
'lagsdrifter': ('lagsdrift',),
'lagsdriftene': ('lagsdrift',),
'lagsformann': ('lagsformann',),
'lagsformannen': ('lagsformann',),
'lagsformenn': ('lagsformann',),
'lagsformennene': ('lagsformann',),
'lagsmøte': ('lagsmøte',),
'lagsmøtet': ('lagsmøte',),
'lagsmøter': ('lagsmøte',),
'lagsmøta': ('lagsmøte',),
'lagsmøtene': ('lagsmøte',),
'lagsogn': ('lagsogn',),
'lagsognet': ('lagsogn',),
'lagsogn': ('lagsogn',),
'lagsogna': ('lagsogn',),
'lagsognene': ('lagsogn',),
'lagtemporitt': ('lagtemporitt',),
'lagtemporittet': ('lagtemporitt',),
'lagtemporitt': ('lagtemporitt',),
'lagtemporitta': ('lagtemporitt',),
'lagtemporittene': ('lagtemporitt',),
'lagting': ('lagting',),
'lagtinget': ('lagting',),
'lagting': ('lagting',),
'lagtinga': ('lagting',),
'lagtingene': ('lagting',),
'lagtingspresident': ('lagtingspresident',),
'lagtingspresidenten': ('lagtingspresident',),
'lagtingspresidenter': ('lagtingspresident',),
'lagtingspresidentene': ('lagtingspresident',),
'lagune': ('lagune',),
'lagunen': ('lagune',),
'laguner': ('lagune',),
'lagunene': ('lagune',),
'laissez faire': ('laissez faire',),
'lake': ('lake',),
'laken': ('lake',),
'laker': ('lake',),
'lakene': ('lake',),
'lakei': ('lakei',),
'lakeien': ('lakei',),
'lakeier': ('lakei',),
'lakeiene': ('lakei',),
'laken': ('laken',),
'lakenet': ('laken',),
'laken': ('laken',),
'lakener': ('laken',),
'laken': ('laken',),
'lakener': ('laken',),
'lakena': ('laken',),
'lakenene': ('laken',),
'lakenlerret': ('lakenlerret',),
'lakenlerretet': ('lakenlerret',),
'lakenlerret': ('lakenlerret',),
'lakenlerreter': ('lakenlerret',),
'lakenlerret': ('lakenlerret',),
'lakenlerreter': ('lakenlerret',),
'lakenlerreta': ('lakenlerret',),
'lakenlerretene': ('lakenlerret',),
'lakenpose': ('lakenpose',),
'lakenposen': ('lakenpose',),
'lakenposer': ('lakenpose',),
'lakenposene': ('lakenpose',),
'lakk': ('lakk',),
'lakken': ('lakk',),
'lakker': ('lakk',),
'lakkene': ('lakk',),
'lakkerer': ('lakkerer',),
'lakkereren': ('lakkerer',),
'lakkerere': ('lakkerer',),
'lakkererne': ('lakkerer',),
'lakkfarge': ('lakkfarge',),
'lakkfargen': ('lakkfarge',),
'lakkfarger': ('lakkfarge',),
'lakkfargene': ('lakkfarge',),
'lakklær': ('lakklær',),
'lakklæret': ('lakklær',),
'lakklær': ('lakklær',),
'lakklærene': ('lakklær',),
'lakkmaling': ('lakkmaling',),
'lakkmalingen': ('lakkmaling',),
'lakkmalinga': ('lakkmaling',),
'lakkmalinger': ('lakkmaling',),
'lakkmalingene': ('lakkmaling',),
'lakkpensel': ('lakkpensel',),
'lakkpenselen': ('lakkpensel',),
'lakkpensler': ('lakkpensel',),
'lakkpenslene': ('lakkpensel',),
'lakksegl': ('lakksegl',),
'lakkseglet': ('lakksegl',),
'lakksegl': ('lakksegl',),
'lakksegla': ('lakksegl',),
'lakkseglene': ('lakksegl',),
'lakmus': ('lakmus',),
'lakmusen': ('lakmus',),
'lakmuser': ('lakmus',),
'lakmusene': ('lakmus',),
'lakmuspapir': ('lakmuspapir',),
'lakmuspapiret': ('lakmuspapir',),
'lakmuspapir': ('lakmuspapir',),
'lakmuspapirer': ('lakmuspapir',),
'lakmuspapir': ('lakmuspapir',),
'lakmuspapirer': ('lakmuspapir',),
'lakmuspapira': ('lakmuspapir',),
'lakmuspapirene': ('lakmuspapir',),
'lakoner': ('lakoner',),
'lakoneren': ('lakoner',),
'lakonere': ('lakoner',),
'lakonerne': ('lakoner',),
'lakonier': ('lakonier',),
'lakonieren': ('lakonier',),
'lakoniere': ('lakonier',),
'lakonierne': ('lakonier',),
'lakonisme': ('lakonisme',),
'lakonismen': ('lakonisme',),
'lakonismer': ('lakonisme',),
'lakonismene': ('lakonisme',),
'lakris': ('lakris',),
'lakrisen': ('lakris',),
'lakriser': ('lakris',),
'lakrisene': ('lakris',),
'lakrisbåt': ('lakrisbåt',),
'lakrisbåten': ('lakrisbåt',),
'lakrisbåter': ('lakrisbåt',),
'lakrisbåtene': ('lakrisbåt',),
'lakrisplante': ('lakrisplante',),
'lakrisplanten': ('lakrisplante',),
'lakrisplanta': ('lakrisplante',),
'lakrisplanter': ('lakrisplante',),
'lakrisplantene': ('lakrisplante',),
'lakrisrot': ('lakrisrot',),
'lakrisroten': ('lakrisrot',),
'lakrisrota': ('lakrisrot',),
'lakrisrøtter': ('lakrisrot',),
'lakrisrøttene': ('lakrisrot',),
'lakrisstang': ('lakrisstang',),
'lakrisstangen': ('lakrisstang',),
'lakrisstanga': ('lakrisstang',),
'lakrisstenger': ('lakrisstang',),
'lakrisstengene': ('lakrisstang',),
'laks': ('laks',),
'laksen': ('laks',),
'lakser': ('laks',),
'laksene': ('laks',),
'laksand': ('laksand',),
'laksanden': ('laksand',),
'laksanda': ('laksand',),
'laksender': ('laksand',),
'laksendene': ('laksand',),
'laksativ': ('laksativ',),
'laksativet': ('laksativ',),
'laksativ': ('laksativ',),
'laksativer': ('laksativ',),
'laksativ': ('laksativ',),
'laksativer': ('laksativ',),
'laksativa': ('laksativ',),
'laksativene': ('laksativ',),
'lakseelv': ('lakseelv',),
'lakseelven': ('lakseelv',),
'lakseelva': ('lakseelv',),
'lakseelver': ('lakseelv',),
'lakseelvene': ('lakseelv',),
'laksefisk': ('laksefisk',),
'laksefisken': ('laksefisk',),
'laksefisker': ('laksefisk',),
'laksefiskene': ('laksefisk',),
'laksefiske': ('laksefiske',),
'laksefisket': ('laksefiske',),
'laksefisker': ('laksefiske',),
'laksefiska': ('laksefiske',),
'laksefiskene': ('laksefiske',),
'laksefisker': ('laksefisker',),
'laksefiskeren': ('laksefisker',),
'laksefiskere': ('laksefisker',),
'laksefiskerne': ('laksefisker',),
'laksegarn': ('laksegarn',),
'laksegarnet': ('laksegarn',),
'laksegarn': ('laksegarn',),
'laksegarna': ('laksegarn',),
'laksegarnene': ('laksegarn',),
'lakserolje': ('lakserolje',),
'lakseroljen': ('lakserolje',),
'lakserolja': ('lakserolje',),
'lakseroljer': ('lakserolje',),
'lakseroljene': ('lakserolje',),
'laksesild': ('laksesild',),
'laksesilden': ('laksesild',),
'laksesilda': ('laksesild',),
'laksesilder': ('laksesild',),
'laksesild': ('laksesild',),
'laksesilder': ('laksesild',),
'laksesild': ('laksesild',),
'laksesildene': ('laksesild',),
'laksestørje': ('laksestørje',),
'laksestørjen': ('laksestørje',),
'laksestørja': ('laksestørje',),
'laksestørjer': ('laksestørje',),
'laksestørjene': ('laksestørje',),
'laksetrapp': ('laksetrapp',),
'laksetrappen': ('laksetrapp',),
'laksetrappa': ('laksetrapp',),
'laksetrapper': ('laksetrapp',),
'laksetrappene': ('laksetrapp',),
'lakseyngel': ('lakseyngel',),
'lakseyngelen': ('lakseyngel',),
'lakseyngel': ('lakseyngel',),
'lakseynglene': ('lakseyngel',),
'laksyngel': ('laksyngel',),
'laksyngelen': ('laksyngel',),
'laksyngel': ('laksyngel',),
'laksynglene': ('laksyngel',),
'laktasjon': ('laktasjon',),
'laktasjonen': ('laktasjon',),
'laktasjoner': ('laktasjon',),
'laktasjonene': ('laktasjon',),
'laktasjonsperiode': ('laktasjonsperiode',),
'laktasjonsperioden': ('laktasjonsperiode',),
'laktasjonsperioder': ('laktasjonsperiode',),
'laktasjonsperiodene': ('laktasjonsperiode',),
'laktose': ('laktose',),
'laktosen': ('laktose',),
'laktoser': ('laktose',),
'laktosene': ('laktose',),
'laktovegetarian': ('laktovegetarian',),
'laktovegetarianen': ('laktovegetarian',),
'laktovegetarianer': ('laktovegetarian',),
'laktovegetarianene': ('laktovegetarian',),
'laktovegetarianer': ('laktovegetarianer',),
'laktovegetarianeren': ('laktovegetarianer',),
'laktovegetarianere': ('laktovegetarianer',),
'laktovegetarianerne': ('laktovegetarianer',),
'lakune': ('lakune',),
'lakunen': ('lakune',),
'lakuner': ('lakune',),
'lakunene': ('lakune',),
'lam': ('lam',),
'lammet': ('lam',),
'lam': ('lam',),
'lamma': ('lam',),
'lammene': ('lam',),
'lamé': ('lamé',),
'laméen': ('lamé',),
'lameen': ('lamé',),
'laméer': ('lamé',),
'lameer': ('lamé',),
'laméene': ('lamé',),
'lameene': ('lamé',),
'lama': ('lama',),
'lamaen': ('lama',),
'lamaer': ('lama',),
'lamaene': ('lama',),
'lamaisme': ('lamaisme',),
'lamaismen': ('lamaisme',),
'lamaismer': ('lamaisme',),
'lamaismene': ('lamaisme',),
'lamell': ('lamell',),
'lamellen': ('lamell',),
'lameller': ('lamell',),
'lamellene': ('lamell',),
'lamellbebyggelse': ('lamellbebyggelse',),
'lamellbebyggelsen': ('lamellbebyggelse',),
'lamellbebyggelser': ('lamellbebyggelse',),
'lamellbebyggelsene': ('lamellbebyggelse',),
'lamellhus': ('lamellhus',),
'lamellhuset': ('lamellhus',),
'lamellhus': ('lamellhus',),
'lamellhusa': ('lamellhus',),
'lamellhusene': ('lamellhus',),
'lamellkobling': ('lamellkobling',),
'lamellkoblingen': ('lamellkobling',),
'lamellkoblinga': ('lamellkobling',),
'lamellkoblinger': ('lamellkobling',),
'lamellkoblingene': ('lamellkobling',),
'lamellkopling': ('lamellkopling',),
'lamellkoplingen': ('lamellkopling',),
'lamellkoplinga': ('lamellkopling',),
'lamellkoplinger': ('lamellkopling',),
'lamellkoplingene': ('lamellkopling',),
'laminat': ('laminat',),
'laminatet': ('laminat',),
'laminat': ('laminat',),
'laminater': ('laminat',),
'laminat': ('laminat',),
'laminater': ('laminat',),
'laminata': ('laminat',),
'laminatene': ('laminat',),
'lammekotelett': ('lammekotelett',),
'lammekoteletten': ('lammekotelett',),
'lammekoteletter': ('lammekotelett',),
'lammekotelettene': ('lammekotelett',),
'lammelse': ('lammelse',),
'lammelsen': ('lammelse',),
'lammelser': ('lammelse',),
'lammelsene': ('lammelse',),
'lammesadel': ('lammesadel',),
'lammesadelen': ('lammesadel',),
'lammesadler': ('lammesadel',),
'lammesadlene': ('lammesadel',),
'lammesal': ('lammesal',),
'lammesalen': ('lammesal',),
'lammesaler': ('lammesal',),
'lammesalene': ('lammesal',),
'lammesteik': ('lammesteik',),
'lammesteiken': ('lammesteik',),
'lammesteika': ('lammesteik',),
'lammesteiker': ('lammesteik',),
'lammesteikene': ('lammesteik',),
'lammestek': ('lammestek',),
'lammesteken': ('lammestek',),
'lammesteka': ('lammestek',),
'lammesteker': ('lammestek',),
'lammestekene': ('lammestek',),
'lammetid': ('lammetid',),
'lammetiden': ('lammetid',),
'lammetida': ('lammetid',),
'lammetider': ('lammetid',),
'lammetidene': ('lammetid',),
'lammeull': ('lammeull',),
'lammeullen': ('lammeull',),
'lammeulla': ('lammeull',),
'lammeuller': ('lammeull',),
'lammeullene': ('lammeull',),
'lampe': ('lampe',),
'lampen': ('lampe',),
'lampa': ('lampe',),
'lamper': ('lampe',),
'lampene': ('lampe',),
'lampefeber': ('lampefeber',),
'lampefeberen': ('lampefeber',),
'lampefebere': ('lampefeber',),
'lampefebrer': ('lampefeber',),
'lampefebre': ('lampefeber',),
'lampefeberne': ('lampefeber',),
'lampefebrene': ('lampefeber',),
'lampeglass': ('lampeglass',),
'lampeglasset': ('lampeglass',),
'lampeglass': ('lampeglass',),
'lampeglassa': ('lampeglass',),
'lampeglassene': ('lampeglass',),
'lampelys': ('lampelys',),
'lampelyset': ('lampelys',),
'lampelys': ('lampelys',),
'lampelysa': ('lampelys',),
'lampelysene': ('lampelys',),
'lampeolje': ('lampeolje',),
'lampeoljen': ('lampeolje',),
'lampeolja': ('lampeolje',),
'lampeoljer': ('lampeolje',),
'lampeoljene': ('lampeolje',),
'lampeskjerm': ('lampeskjerm',),
'lampeskjermen': ('lampeskjerm',),
'lampeskjermer': ('lampeskjerm',),
'lampeskjermene': ('lampeskjerm',),
'lampett': ('lampett',),
'lampetten': ('lampett',),
'lampetter': ('lampett',),
'lampettene': ('lampett',),
'lamunge': ('lamunge',),
'lamungen': ('lamunge',),
'lamunger': ('lamunge',),
'lamungene': ('lamunge',),
'landadel': ('landadel',),
'landadelen': ('landadel',),
'landadler': ('landadel',),
'landadlene': ('landadel',),
'landauer': ('landauer',),
'landaueren': ('landauer',),
'landauere': ('landauer',),
'landauerne': ('landauer',),
'landboer': ('landboer',),
'landboeren': ('landboer',),
'landboere': ('landboer',),
'landboerne': ('landboer',),
'landbruk': ('landbruk',),
'landbruket': ('landbruk',),
'landbruk': ('landbruk',),
'landbruka': ('landbruk',),
'landbrukene': ('landbruk',),
'landbruksdepartement': ('landbruksdepartement',),
'landbruksdepartementet': ('landbruksdepartement',),
'landbruksdepartement': ('landbruksdepartement',),
'landbruksdepartementer': ('landbruksdepartement',),
'landbruksdepartement': ('landbruksdepartement',),
'landbruksdepartementer': ('landbruksdepartement',),
'landbruksdepartementa': ('landbruksdepartement',),
'landbruksdepartementene': ('landbruksdepartement',),
'landbruksfly': ('landbruksfly',),
'landbruksflyet': ('landbruksfly',),
'landbruksfly': ('landbruksfly',),
'landbruksflya': ('landbruksfly',),
'landbruksflyene': ('landbruksfly',),
'landbrukshøgskole': ('landbrukshøgskole',),
'landbrukshøgskolen': ('landbrukshøgskole',),
'landbrukshøgskoler': ('landbrukshøgskole',),
'landbrukshøgskolene': ('landbrukshøgskole',),
'landbrukshøyskole': ('landbrukshøyskole',),
'landbrukshøyskolen': ('landbrukshøyskole',),
'landbrukshøyskoler': ('landbrukshøyskole',),
'landbrukshøyskolene': ('landbrukshøyskole',),
'landbrukskandidat': ('landbrukskandidat',),
'landbrukskandidaten': ('landbrukskandidat',),
'landbrukskandidater': ('landbrukskandidat',),
'landbrukskandidatene': ('landbrukskandidat',),
'landbrukslag': ('landbrukslag',),
'landbrukslaget': ('landbrukslag',),
'landbrukslag': ('landbrukslag',),
'landbrukslaga': ('landbrukslag',),
'landbrukslagene': ('landbrukslag',),
'landbruksmaskin': ('landbruksmaskin',),
'landbruksmaskinen': ('landbruksmaskin',),
'landbruksmaskiner': ('landbruksmaskin',),
'landbruksmaskinene': ('landbruksmaskin',),
'landbruksminister': ('landbruksminister',),
'landbruksministeren': ('landbruksminister',),
'landbruksministere': ('landbruksminister',),
'landbruksministrer': ('landbruksminister',),
'landbruksministre': ('landbruksminister',),
'landbruksministerne': ('landbruksminister',),
'landbruksministrene': ('landbruksminister',),
'landbruksselskap': ('landbruksselskap',),
'landbruksselskapet': ('landbruksselskap',),
'landbruksselskap': ('landbruksselskap',),
'landbruksselskaper': ('landbruksselskap',),
'landbruksselskap': ('landbruksselskap',),
'landbruksselskaper': ('landbruksselskap',),
'landbruksselskapa': ('landbruksselskap',),
'landbruksselskapene': ('landbruksselskap',),
'landbruksskole': ('landbruksskole',),
'landbruksskolen': ('landbruksskole',),
'landbruksskoler': ('landbruksskole',),
'landbruksskolene': ('landbruksskole',),
'landbruksvikar': ('landbruksvikar',),
'landbruksvikaren': ('landbruksvikar',),
'landbruksvikarer': ('landbruksvikar',),
'landbruksvikarene': ('landbruksvikar',),
'landbruksvitenskap': ('landbruksvitenskap',),
'landbruksvitenskapen': ('landbruksvitenskap',),
'landbruksvitenskaper': ('landbruksvitenskap',),
'landbruksvitenskapene': ('landbruksvitenskap',),
'landbuer': ('landbuer',),
'landbueren': ('landbuer',),
'landbuere': ('landbuer',),
'landbuerne': ('landbuer',),
'landdag': ('landdag',),
'landdagen': ('landdag',),
'landdager': ('landdag',),
'landdagene': ('landdag',),
'landdistrikt': ('landdistrikt',),
'landdistriktet': ('landdistrikt',),
'landdistrikt': ('landdistrikt',),
'landdistrikter': ('landdistrikt',),
'landdistrikt': ('landdistrikt',),
'landdistrikter': ('landdistrikt',),
'landdistrikta': ('landdistrikt',),
'landdistriktene': ('landdistrikt',),
'landdyr': ('landdyr',),
'landdyret': ('landdyr',),
'landdyr': ('landdyr',),
'landdyra': ('landdyr',),
'landdyrene': ('landdyr',),
'landegrense': ('landegrense',),
'landegrensen': ('landegrense',),
'landegrensa': ('landegrense',),
'landegrenser': ('landegrense',),
'landegrensene': ('landegrense',),
'landeiendom': ('landeiendom',),
'landeiendommen': ('landeiendom',),
'landeiendommer': ('landeiendom',),
'landeiendommene': ('landeiendom',),
'landemerke': ('landemerke',),
'landemerket': ('landemerke',),
'landemerker': ('landemerke',),
'landemerka': ('landemerke',),
'landemerkene': ('landemerke',),
'landeplage': ('landeplage',),
'landeplagen': ('landeplage',),
'landeplaga': ('landeplage',),
'landeplager': ('landeplage',),
'landeplagene': ('landeplage',),
'landesorg': ('landesorg',),
'landesorgen': ('landesorg',),
'landesorga': ('landesorg',),
'landesorger': ('landesorg',),
'landesorgene': ('landesorg',),
'landeveg': ('landeveg',),
'landevegen': ('landeveg',),
'landeveger': ('landeveg',),
'landevegene': ('landeveg',),
'landevegsløp': ('landevegsløp',),
'landevegsløpet': ('landevegsløp',),
'landevegsløp': ('landevegsløp',),
'landevegsløpa': ('landevegsløp',),
'landevegsløpene': ('landevegsløp',),
'landevegsritt': ('landevegsritt',),
'landevegsrittet': ('landevegsritt',),
'landevegsritt': ('landevegsritt',),
'landevegsritta': ('landevegsritt',),
'landevegsrittene': ('landevegsritt',),
'landevegsrøver': ('landevegsrøver',),
'landevegsrøveren': ('landevegsrøver',),
'landevegsrøvere': ('landevegsrøver',),
'landevegsrøverne': ('landevegsrøver',),
'landevegstraver': ('landevegstraver',),
'landevegstraveren': ('landevegstraver',),
'landevegstravere': ('landevegstraver',),
'landevegstraverne': ('landevegstraver',),
'landevei': ('landevei',),
'landeveien': ('landevei',),
'landeveier': ('landevei',),
'landeveiene': ('landevei',),
'landeveisløp': ('landeveisløp',),
'landeveisløpet': ('landeveisløp',),
'landeveisløp': ('landeveisløp',),
'landeveisløpa': ('landeveisløp',),
'landeveisløpene': ('landeveisløp',),
'landeveisritt': ('landeveisritt',),
'landeveisrittet': ('landeveisritt',),
'landeveisritt': ('landeveisritt',),
'landeveisritta': ('landeveisritt',),
'landeveisrittene': ('landeveisritt',),
'landeveisrøver': ('landeveisrøver',),
'landeveisrøveren': ('landeveisrøver',),
'landeveisrøvere': ('landeveisrøver',),
'landeveisrøverne': ('landeveisrøver',),
'landeveistraver': ('landeveistraver',),
'landeveistraveren': ('landeveistraver',),
'landeveistravere': ('landeveistraver',),
'landeveistraverne': ('landeveistraver',),
'landevinning': ('landevinning',),
'landevinningen': ('landevinning',),
'landevinninga': ('landevinning',),
'landevinninger': ('landevinning',),
'landevinningene': ('landevinning',),
'landflyktighet': ('landflyktighet',),
'landflyktigheten': ('landflyktighet',),
'landflyktigheta': ('landflyktighet',),
'landflyktigheter': ('landflyktighet',),
'landflyktighetene': ('landflyktighet',),
'landgang': ('landgang',),
'landgangen': ('landgang',),
'landganger': ('landgang',),
'landgangene': ('landgang',),
'landgangsbro': ('landgangsbro',),
'landgangsbroen': ('landgangsbro',),
'landgangsbroa': ('landgangsbro',),
'landgangsbroer': ('landgangsbro',),
'landgangsbroene': ('landgangsbro',),
'landgangsbru': ('landgangsbru',),
'landgangsbruen': ('landgangsbru',),
'landgangsbrua': ('landgangsbru',),
'landgangsbruer': ('landgangsbru',),
'landgangsbruene': ('landgangsbru',),
'landgangsfartøy': ('landgangsfartøy',),
'landgangsfartøyet': ('landgangsfartøy',),
'landgangsfartøy': ('landgangsfartøy',),
'landgangsfartøyer': ('landgangsfartøy',),
'landgangsfartøy': ('landgangsfartøy',),
'landgangsfartøyer': ('landgangsfartøy',),
'landgangsfartøya': ('landgangsfartøy',),
'landgangsfartøyene': ('landgangsfartøy',),
'landgule': ('landgule',),
'landgulen': ('landgule',),
'landgula': ('landgule',),
'landguler': ('landgule',),
'landgulene': ('landgule',),
'landhandel': ('landhandel',),
'landhandelen': ('landhandel',),
'landhandler': ('landhandel',),
'landhandlene': ('landhandel',),
'landhandler': ('landhandler',),
'landhandleren': ('landhandler',),
'landhandlere': ('landhandler',),
'landhandlerne': ('landhandler',),
'landhockey': ('landhockey',),
'landhockeyen': ('landhockey',),
'landhockeyer': ('landhockey',),
'landhockeyene': ('landhockey',),
'landing': ('landing',),
'landingen': ('landing',),
'landinga': ('landing',),
'landinger': ('landing',),
'landingene': ('landing',),
'landingshjul': ('landingshjul',),
'landingshjulet': ('landingshjul',),
'landingshjul': ('landingshjul',),
'landingshjula': ('landingshjul',),
'landingshjulene': ('landingshjul',),
'landingsplass': ('landingsplass',),
'landingsplassen': ('landingsplass',),
'landingsplasser': ('landingsplass',),
'landingsplassene': ('landingsplass',),
'landingssted': ('landingssted',),
'landingsstedet': ('landingssted',),
'landingssteder': ('landingssted',),
'landingsstedene': ('landingssted',),
'landingsstripe': ('landingsstripe',),
'landingsstripen': ('landingsstripe',),
'landingsstripa': ('landingsstripe',),
'landingsstriper': ('landingsstripe',),
'landingsstripene': ('landingsstripe',),
'landjord': ('landjord',),
'landjorden': ('landjord',),
'landjorda': ('landjord',),
'landjorder': ('landjord',),
'landjordene': ('landjord',),
'landkjenning': ('landkjenning',),
'landkjenningen': ('landkjenning',),
'landkjenninga': ('landkjenning',),
'landkjenninger': ('landkjenning',),
'landkjenningene': ('landkjenning',),
'landkommune': ('landkommune',),
'landkommunen': ('landkommune',),
'landkommuner': ('landkommune',),
'landkommunene': ('landkommune',),
'landkrabbe': ('landkrabbe',),
'landkrabben': ('landkrabbe',),
'landkrabba': ('landkrabbe',),
'landkrabber': ('landkrabbe',),
'landkrabbene': ('landkrabbe',),
'landkum': ('landkum',),
'landkummen': ('landkum',),
'landkummer': ('landkum',),
'landkummene': ('landkum',),
'landligge': ('landligge',),
'landligget': ('landligge',),
'landligger': ('landligge',),
'landligga': ('landligge',),
'landliggene': ('landligge',),
'landlov': ('landlov',),
'landloven': ('landlov',),
'landlover': ('landlov',),
'landlovene': ('landlov',),
'landmerke': ('landmerke',),
'landmerket': ('landmerke',),
'landmerker': ('landmerke',),
'landmerka': ('landmerke',),
'landmerkene': ('landmerke',),
'landmine': ('landmine',),
'landminen': ('landmine',),
'landmina': ('landmine',),
'landminer': ('landmine',),
'landminene': ('landmine',),
'landmåler': ('landmåler',),
'landmåleren': ('landmåler',),
'landmålere': ('landmåler',),
'landmålerne': ('landmåler',),
'landmåling': ('landmåling',),
'landmålingen': ('landmåling',),
'landmålinga': ('landmåling',),
'landmålinger': ('landmåling',),
'landmålingene': ('landmåling',),
'landnåm': ('landnåm',),
'landnåmet': ('landnåm',),
'landnåm': ('landnåm',),
'landnåma': ('landnåm',),
'landnåmene': ('landnåm',),
'landnåmstid': ('landnåmstid',),
'landnåmstiden': ('landnåmstid',),
'landnåmstida': ('landnåmstid',),
'landnåmstider': ('landnåmstid',),
'landnåmstidene': ('landnåmstid',),
'landområde': ('landområde',),
'landområdet': ('landområde',),
'landområder': ('landområde',),
'landområda': ('landområde',),
'landområdene': ('landområde',),
'landpostbud': ('landpostbud',),
'landpostbudet': ('landpostbud',),
'landpostbud': ('landpostbud',),
'landpostbuda': ('landpostbud',),
'landpostbudene': ('landpostbud',),
'landsbasis': ('landsbasis',),
'landsbasisen': ('landsbasis',),
'landsbasiser': ('landsbasis',),
'landsbasisene': ('landsbasis',),
'landsby': ('landsby',),
'landsbyen': ('landsby',),
'landsbyer': ('landsby',),
'landsbyene': ('landsby',),
'landsbygd': ('landsbygd',),
'landsbygden': ('landsbygd',),
'landsbygda': ('landsbygd',),
'landsbygder': ('landsbygd',),
'landsbygdene': ('landsbygd',),
'landsdel': ('landsdel',),
'landsdelen': ('landsdel',),
'landsdeler': ('landsdel',),
'landsdelene': ('landsdel',),
'landsdelsplan': ('landsdelsplan',),
'landsdelsplanen': ('landsdelsplan',),
'landsdelsplaner': ('landsdelsplan',),
'landsdelsplanene': ('landsdelsplan',),
'landsende': ('landsende',),
'landsenden': ('landsende',),
'landsender': ('landsende',),
'landsendene': ('landsende',),
'landsfader': ('landsfader',),
'landsfaderen': ('landsfader',),
'landsfedre': ('landsfader',),
'landsfedrene': ('landsfader',),
'landsfar': ('landsfar',),
'landsfaren': ('landsfar',),
'landsfedre': ('landsfar',),
'landsfedrene': ('landsfar',),
'landsfengsel': ('landsfengsel',),
'landsfengselet': ('landsfengsel',),
'landsfengslet': ('landsfengsel',),
'landsfengsel': ('landsfengsel',),
'landsfengsler': ('landsfengsel',),
'landsfengsla': ('landsfengsel',),
'landsfengslene': ('landsfengsel',),
'landsfengsla': ('landsfengsel',),
'landsfengslene': ('landsfengsel',),
'landsfolk': ('landsfolk',),
'landsfolket': ('landsfolk',),
'landsfolk': ('landsfolk',),
'landsfolka': ('landsfolk',),
'landsfolkene': ('landsfolk',),
'landsforræder': ('landsforræder',),
'landsforræderen': ('landsforræder',),
'landsforrædere': ('landsforræder',),
'landsforræderne': ('landsforræder',),
'landsforræderi': ('landsforræderi',),
'landsforræderiet': ('landsforræderi',),
'landsforræderi': ('landsforræderi',),
'landsforræderier': ('landsforræderi',),
'landsforræderi': ('landsforræderi',),
'landsforræderier': ('landsforræderi',),
'landsforræderia': ('landsforræderi',),
'landsforræderiene': ('landsforræderi',),
'landsforvisning': ('landsforvisning',),
'landsforvisningen': ('landsforvisning',),
'landsforvisninga': ('landsforvisning',),
'landsforvisninger': ('landsforvisning',),
'landsforvisningene': ('landsforvisning',),
'landsgjennomsnitt': ('landsgjennomsnitt',),
'landsgjennomsnittet': ('landsgjennomsnitt',),
'landsgjennomsnitt': ('landsgjennomsnitt',),
'landsgjennomsnitta': ('landsgjennomsnitt',),
'landsgjennomsnittene': ('landsgjennomsnitt',),
'landsgymnas': ('landsgymnas',),
'landsgymnaset': ('landsgymnas',),
'landsgymnas': ('landsgymnas',),
'landsgymnaser': ('landsgymnas',),
'landsgymnas': ('landsgymnas',),
'landsgymnaser': ('landsgymnas',),
'landsgymnasa': ('landsgymnas',),
'landsgymnasene': ('landsgymnas',),
'landsgymnasium': ('landsgymnasium',),
'landsgymnasiet': ('landsgymnasium',),
'landsgymnasier': ('landsgymnasium',),
'landsgymnasia': ('landsgymnasium',),
'landsgymnasiene': ('landsgymnasium',),
'landshøvding': ('landshøvding',),
'landshøvdingen': ('landshøvding',),
'landshøvdinger': ('landshøvding',),
'landshøvdingene': ('landshøvding',),
'landskamp': ('landskamp',),
'landskampen': ('landskamp',),
'landskamper': ('landskamp',),
'landskampene': ('landskamp',),
'landskap': ('landskap',),
'landskapet': ('landskap',),
'landskap': ('landskap',),
'landskaper': ('landskap',),
'landskap': ('landskap',),
'landskaper': ('landskap',),
'landskapa': ('landskap',),
'landskapene': ('landskap',),
'landskappleik': ('landskappleik',),
'landskappleiken': ('landskappleik',),
'landskappleiker': ('landskappleik',),
'landskappleikene': ('landskappleik',),
'landskapsarkitekt': ('landskapsarkitekt',),
'landskapsarkitekten': ('landskapsarkitekt',),
'landskapsarkitekter': ('landskapsarkitekt',),
'landskapsarkitektene': ('landskapsarkitekt',),
'landskapsarkitektur': ('landskapsarkitektur',),
'landskapsarkitekturen': ('landskapsarkitektur',),
'landskapsarkitekturer': ('landskapsarkitektur',),
'landskapsarkitekturene': ('landskapsarkitektur',),
'landskapsbilde': ('landskapsbilde',),
'landskapsbildet': ('landskapsbilde',),
'landskapsbilder': ('landskapsbilde',),
'landskapsbilda': ('landskapsbilde',),
'landskapsbildene': ('landskapsbilde',),
'landskapsmaler': ('landskapsmaler',),
'landskapsmaleren': ('landskapsmaler',),
'landskapsmalere': ('landskapsmaler',),
'landskapsmalerne': ('landskapsmaler',),
'landskapsmaleri': ('landskapsmaleri',),
'landskapsmaleriet': ('landskapsmaleri',),
'landskapsmaleri': ('landskapsmaleri',),
'landskapsmalerier': ('landskapsmaleri',),
'landskapsmaleri': ('landskapsmaleri',),
'landskapsmalerier': ('landskapsmaleri',),
'landskapsmaleria': ('landskapsmaleri',),
'landskapsmaleriene': ('landskapsmaleri',),
'landskapsvern': ('landskapsvern',),
'landskapsvernet': ('landskapsvern',),
'landskapsvern': ('landskapsvern',),
'landskapsverna': ('landskapsvern',),
'landskapsvernene': ('landskapsvern',),
'landskapsvernområde': ('landskapsvernområde',),
'landskapsvernområdet': ('landskapsvernområde',),
'landskapsvernområder': ('landskapsvernområde',),
'landskapsvernområda': ('landskapsvernområde',),
'landskapsvernområdene': ('landskapsvernområde',),
'landskilpadde': ('landskilpadde',),
'landskilpadden': ('landskilpadde',),
'landskilpadda': ('landskilpadde',),
'landskilpadder': ('landskilpadde',),
'landskilpaddene': ('landskilpadde',),
'landsknekt': ('landsknekt',),
'landsknekten': ('landsknekt',),
'landsknekter': ('landsknekt',),
'landsknektene': ('landsknekt',),
'landskyld': ('landskyld',),
'landskylden': ('landskyld',),
'landskylda': ('landskyld',),
'landskylder': ('landskyld',),
'landskyldene': ('landskyld',),
'landslag': ('landslag',),
'landslaget': ('landslag',),
'landslag': ('landslag',),
'landslaga': ('landslag',),
'landslagene': ('landslag',),
'landslagsspeller': ('landslagsspeller',),
'landslagsspelleren': ('landslagsspeller',),
'landslagsspellere': ('landslagsspeller',),
'landslagsspellerne': ('landslagsspeller',),
'landslagsspiller': ('landslagsspiller',),
'landslagsspilleren': ('landslagsspiller',),
'landslagsspillere': ('landslagsspiller',),
'landslagsspillerne': ('landslagsspiller',),
'landslott': ('landslott',),
'landslotten': ('landslott',),
'landslotter': ('landslott',),
'landslottene': ('landslott',),
'landslov': ('landslov',),
'landsloven': ('landslov',),
'landslover': ('landslov',),
'landslovene': ('landslov',),
'landsmann': ('landsmann',),
'landsmannen': ('landsmann',),
'landsmenn': ('landsmann',),
'landsmennene': ('landsmann',),
'landsmål': ('landsmål',),
'landsmålet': ('landsmål',),
'landsmål': ('landsmål',),
'landsmåla': ('landsmål',),
'landsmålene': ('landsmål',),
'landsmålestokk': ('landsmålestokk',),
'landsmålestokken': ('landsmålestokk',),
'landsmålestokker': ('landsmålestokk',),
'landsmålestokkene': ('landsmålestokk',),
'landsmøte': ('landsmøte',),
'landsmøtet': ('landsmøte',),
'landsmøter': ('landsmøte',),
'landsmøta': ('landsmøte',),
'landsmøtene': ('landsmøte',),
'landsnummer': ('landsnummer',),
'landsnummeret': ('landsnummer',),
'landsnummer': ('landsnummer',),
'landsnumre': ('landsnummer',),
'landsnumra': ('landsnummer',),
'landsnumrene': ('landsnummer',),
'landsnumra': ('landsnummer',),
'landsnumrene': ('landsnummer',),
'landsorganisasjon': ('landsorganisasjon',),
'landsorganisasjonen': ('landsorganisasjon',),
'landsorganisasjoner': ('landsorganisasjon',),
'landsorganisasjonene': ('landsorganisasjon',),
'landsplan': ('landsplan',),
'landsplanet': ('landsplan',),
'landsplan': ('landsplan',),
'landsplana': ('landsplan',),
'landsplanene': ('landsplan',),
'landsrenn': ('landsrenn',),
'landsrennet': ('landsrenn',),
'landsrenn': ('landsrenn',),
'landsrenna': ('landsrenn',),
'landsrennene': ('landsrenn',),
'landssammenheng': ('landssammenheng',),
'landssammenhengen': ('landssammenheng',),
'landssammenhenger': ('landssammenheng',),
'landssammenhengene': ('landssammenheng',),
'landsstyre': ('landsstyre',),
'landsstyret': ('landsstyre',),
'landsstyrer': ('landsstyre',),
'landsstyra': ('landsstyre',),
'landsstyrene': ('landsstyre',),
'landssvik': ('landssvik',),
'landssviket': ('landssvik',),
'landssvik': ('landssvik',),
'landssvika': ('landssvik',),
'landssvikene': ('landssvik',),
'landssviker': ('landssviker',),
'landssvikeren': ('landssviker',),
'landssvikere': ('landssviker',),
'landssvikerne': ('landssviker',),
'landsted': ('landsted',),
'landstedet': ('landsted',),
'landsteder': ('landsted',),
'landstedene': ('landsted',),
'landstryker': ('landstryker',),
'landstrykeren': ('landstryker',),
'landstrykere': ('landstryker',),
'landstrykerne': ('landstryker',),
'landsulykke': ('landsulykke',),
'landsulykken': ('landsulykke',),
'landsulykka': ('landsulykke',),
'landsulykker': ('landsulykke',),
'landsulykkene': ('landsulykke',),
'landsungdom': ('landsungdom',),
'landsungdommen': ('landsungdom',),
'landsungdommer': ('landsungdom',),
'landsungdommene': ('landsungdom',),
'landsynning': ('landsynning',),
'landsynningen': ('landsynning',),
'landsynninga': ('landsynning',),
'landsynninger': ('landsynning',),
'landsynningene': ('landsynning',),
'landtange': ('landtange',),
'landtangen': ('landtange',),
'landtanger': ('landtange',),
'landtangene': ('landtange',),
'landtau': ('landtau',),
'landtauet': ('landtau',),
'landtau': ('landtau',),
'landtaua': ('landtau',),
'landtauene': ('landtau',),
'landtunge': ('landtunge',),
'landtungen': ('landtunge',),
'landtunga': ('landtunge',),
'landtunger': ('landtunge',),
'landtungene': ('landtunge',),
'landtur': ('landtur',),
'landturen': ('landtur',),
'landturer': ('landtur',),
'landturene': ('landtur',),
'landveg': ('landveg',),
'landvegen': ('landveg',),
'landveger': ('landveg',),
'landvegene': ('landveg',),
'landvei': ('landvei',),
'landveien': ('landvei',),
'landveier': ('landvei',),
'landveiene': ('landvei',),
'landvern': ('landvern',),
'landvernet': ('landvern',),
'landvern': ('landvern',),
'landverna': ('landvern',),
'landvernene': ('landvern',),
'landvinning': ('landvinning',),
'landvinningen': ('landvinning',),
'landvinninga': ('landvinning',),
'landvinninger': ('landvinning',),
'landvinningene': ('landvinning',),
'langball': ('langball',),
'langballen': ('langball',),
'langballer': ('langball',),
'langballene': ('langball',),
'langbein': ('langbein',),
'langbeinen': ('langbein',),
'langbeiner': ('langbein',),
'langbein': ('langbein',),
'langbeinene': ('langbein',),
'langben': ('langben',),
'langbenen': ('langben',),
'langbener': ('langben',),
'langben': ('langben',),
'langbenene': ('langben',),
'langbord': ('langbord',),
'langbordet': ('langbord',),
'langbord': ('langbord',),
'langborder': ('langbord',),
'langbord': ('langbord',),
'langborder': ('langbord',),
'langborda': ('langbord',),
'langbordene': ('langbord',),
'langbukse': ('langbukse',),
'langbuksen': ('langbukse',),
'langbuksa': ('langbukse',),
'langbukser': ('langbukse',),
'langbuksene': ('langbukse',),
'langbølge': ('langbølge',),
'langbølgen': ('langbølge',),
'langbølga': ('langbølge',),
'langbølger': ('langbølge',),
'langbølgene': ('langbølge',),
'langdistanse': ('langdistanse',),
'langdistansen': ('langdistanse',),
'langdistanser': ('langdistanse',),
'langdistansene': ('langdistanse',),
'langdistanseløp': ('langdistanseløp',),
'langdistanseløpet': ('langdistanseløp',),
'langdistanseløp': ('langdistanseløp',),
'langdistanseløpa': ('langdistanseløp',),
'langdistanseløpene': ('langdistanseløp',),
'langdistanseløper': ('langdistanseløper',),
'langdistanseløperen': ('langdistanseløper',),
'langdistanseløpere': ('langdistanseløper',),
'langdistanseløperne': ('langdistanseløper',),
'langdistanserakett': ('langdistanserakett',),
'langdistanseraketten': ('langdistanserakett',),
'langdistanseraketter': ('langdistanserakett',),
'langdistanserakettene': ('langdistanserakett',),
'langdrag': ('langdrag',),
'langdraget': ('langdrag',),
'langdrag': ('langdrag',),
'langdraga': ('langdrag',),
'langdragene': ('langdrag',),
'lange': ('lange',),
'langen': ('lange',),
'langa': ('lange',),
'langer': ('lange',),
'langene': ('lange',),
'langeleik': ('langeleik',),
'langeleiken': ('langeleik',),
'langeleiker': ('langeleik',),
'langeleikene': ('langeleik',),
'langemann': ('langemann',),
'langemannen': ('langemann',),
'langemenn': ('langemann',),
'langemennene': ('langemann',),
'langer': ('langer',),
'langeren': ('langer',),
'langere': ('langer',),
'langerne': ('langer',),
'langfart': ('langfart',),
'langfarten': ('langfart',),
'langfarter': ('langfart',),
'langfartene': ('langfart',),
'langfaste': ('langfaste',),
'langfasten': ('langfaste',),
'langfasta': ('langfaste',),
'langfaster': ('langfaste',),
'langfastene': ('langfaste',),
'langfilm': ('langfilm',),
'langfilmen': ('langfilm',),
'langfilmer': ('langfilm',),
'langfilmene': ('langfilm',),
'langfinger': ('langfinger',),
'langfingeren': ('langfinger',),
'langfingrer': ('langfinger',),
'langfingre': ('langfinger',),
'langfingrene': ('langfinger',),
'langfredag': ('langfredag',),
'langfredagen': ('langfredag',),
'langfredager': ('langfredag',),
'langfredagene': ('langfredag',),
'langfriminutt': ('langfriminutt',),
'langfriminuttet': ('langfriminutt',),
'langfriminutt': ('langfriminutt',),
'langfriminutter': ('langfriminutt',),
'langfriminutt': ('langfriminutt',),
'langfriminutter': ('langfriminutt',),
'langfriminutta': ('langfriminutt',),
'langfriminuttene': ('langfriminutt',),
'langhalm': ('langhalm',),
'langhalmen': ('langhalm',),
'langhalmer': ('langhalm',),
'langhalmene': ('langhalm',),
'langhekk': ('langhekk',),
'langhekken': ('langhekk',),
'langhekker': ('langhekk',),
'langhekkene': ('langhekk',),
'langhelg': ('langhelg',),
'langhelgen': ('langhelg',),
'langhelga': ('langhelg',),
'langhelger': ('langhelg',),
'langhelgene': ('langhelg',),
'langkost': ('langkost',),
'langkosten': ('langkost',),
'langkoster': ('langkost',),
'langkostene': ('langkost',),
'langobard': ('langobard',),
'langobarden': ('langobard',),
'langobarder': ('langobard',),
'langobardene': ('langobard',),
'langpils': ('langpils',),
'langpilsen': ('langpils',),
'langpilser': ('langpils',),
'langpilsene': ('langpils',),
'langplate': ('langplate',),
'langplaten': ('langplate',),
'langplata': ('langplate',),
'langplater': ('langplate',),
'langplatene': ('langplate',),
'langrenn': ('langrenn',),
'langrennet': ('langrenn',),
'langrenn': ('langrenn',),
'langrenna': ('langrenn',),
'langrennene': ('langrenn',),
'langrenner': ('langrenner',),
'langrenneren': ('langrenner',),
'langrennere': ('langrenner',),
'langrennerne': ('langrenner',),
'langrennsløper': ('langrennsløper',),
'langrennsløperen': ('langrennsløper',),
'langrennsløpere': ('langrennsløper',),
'langrennsløperne': ('langrennsløper',),
'langrennsløype': ('langrennsløype',),
'langrennsløypen': ('langrennsløype',),
'langrennsløypa': ('langrennsløype',),
'langrennsløyper': ('langrennsløype',),
'langrennsløypene': ('langrennsløype',),
'langrennsski': ('langrennsski',),
'langrennsskien': ('langrennsski',),
'langrennsskia': ('langrennsski',),
'langrennsskier': ('langrennsski',),
'langrennsski': ('langrennsski',),
'langrennsskier': ('langrennsski',),
'langrennsski': ('langrennsski',),
'langrennsskiene': ('langrennsski',),
'langrennsskia': ('langrennsski',),
'langrennsskiene': ('langrennsski',),
'langrennsskia': ('langrennsski',),
'langrennsskiene': ('langrennsski',),
'langside': ('langside',),
'langsiden': ('langside',),
'langsida': ('langside',),
'langsider': ('langside',),
'langsidene': ('langside',),
'langskalle': ('langskalle',),
'langskallen': ('langskalle',),
'langskaller': ('langskalle',),
'langskallene': ('langskalle',),
'langskip': ('langskip',),
'langskipet': ('langskip',),
'langskip': ('langskip',),
'langskipa': ('langskip',),
'langskipene': ('langskip',),
'langskott': ('langskott',),
'langskottet': ('langskott',),
'langskott': ('langskott',),
'langskotta': ('langskott',),
'langskottene': ('langskott',),
'langskudd': ('langskudd',),
'langskuddet': ('langskudd',),
'langskudd': ('langskudd',),
'langskudda': ('langskudd',),
'langskuddene': ('langskudd',),
'langspellplate': ('langspellplate',),
'langspellplaten': ('langspellplate',),
'langspellplata': ('langspellplate',),
'langspellplater': ('langspellplate',),
'langspellplatene': ('langspellplate',),
'langspillplate': ('langspillplate',),
'langspillplaten': ('langspillplate',),
'langspillplata': ('langspillplate',),
'langspillplater': ('langspillplate',),
'langspillplatene': ('langspillplate',),
'langtidsbudsjett': ('langtidsbudsjett',),
'langtidsbudsjettet': ('langtidsbudsjett',),
'langtidsbudsjett': ('langtidsbudsjett',),
'langtidsbudsjetter': ('langtidsbudsjett',),
'langtidsbudsjett': ('langtidsbudsjett',),
'langtidsbudsjetter': ('langtidsbudsjett',),
'langtidsbudsjetta': ('langtidsbudsjett',),
'langtidsbudsjettene': ('langtidsbudsjett',),
'langtidspasient': ('langtidspasient',),
'langtidspasienten': ('langtidspasient',),
'langtidspasienter': ('langtidspasient',),
'langtidspasientene': ('langtidspasient',),
'langtidsplan': ('langtidsplan',),
'langtidsplanen': ('langtidsplan',),
'langtidsplaner': ('langtidsplan',),
'langtidsplanene': ('langtidsplan',),
'langtidsprogram': ('langtidsprogram',),
'langtidsprogrammet': ('langtidsprogram',),
'langtidsprogram': ('langtidsprogram',),
'langtidsprogrammer': ('langtidsprogram',),
'langtidsprogramma': ('langtidsprogram',),
'langtidsprogrammene': ('langtidsprogram',),
'langtidsprogramma': ('langtidsprogram',),
'langtidsprogrammene': ('langtidsprogram',),
'langtidsvarsel': ('langtidsvarsel',),
'langtidsvarselet': ('langtidsvarsel',),
'langtidsvarslet': ('langtidsvarsel',),
'langtidsvarsel': ('langtidsvarsel',),
'langtidsvarsler': ('langtidsvarsel',),
'langtidsvarsla': ('langtidsvarsel',),
'langtidsvarslene': ('langtidsvarsel',),
'langtidsvarsla': ('langtidsvarsel',),
'langtidsvarslene': ('langtidsvarsel',),
'langtidsvirkning': ('langtidsvirkning',),
'langtidsvirkningen': ('langtidsvirkning',),
'langtidsvirkninga': ('langtidsvirkning',),
'langtidsvirkninger': ('langtidsvirkning',),
'langtidsvirkningene': ('langtidsvirkning',),
'langtransport': ('langtransport',),
'langtransporten': ('langtransport',),
'langtransporter': ('langtransport',),
'langtransportene': ('langtransport',),
'langtransportsjåfør': ('langtransportsjåfør',),
'langtransportsjåføren': ('langtransportsjåfør',),
'langtransportsjåfører': ('langtransportsjåfør',),
'langtransportsjåførene': ('langtransportsjåfør',),
'langtur': ('langtur',),
'langturen': ('langtur',),
'langturer': ('langtur',),
'langturene': ('langtur',),
'langust': ('langust',),
'langusten': ('langust',),
'languster': ('langust',),
'langustene': ('langust',),
'langvedsag': ('langvedsag',),
'langvedsagen': ('langvedsag',),
'langvedsaga': ('langvedsag',),
'langvedsager': ('langvedsag',),
'langvedsagene': ('langvedsag',),
'langvegg': ('langvegg',),
'langveggen': ('langvegg',),
'langvegger': ('langvegg',),
'langveggene': ('langvegg',),
'langvi': ('langvi',),
'langvien': ('langvi',),
'langvier': ('langvi',),
'langviene': ('langvi',),
'langviser': ('langviser',),
'langviseren': ('langviser',),
'langvisere': ('langviser',),
'langviserne': ('langviser',),
'lanke': ('lanke',),
'lanken': ('lanke',),
'lanker': ('lanke',),
'lankene': ('lanke',),
'lanolin': ('lanolin',),
'lanolinen': ('lanolin',),
'lanoliner': ('lanolin',),
'lanolinene': ('lanolin',),
'lanse': ('lanse',),
'lansen': ('lanse',),
'lansa': ('lanse',),
'lanser': ('lanse',),
'lansene': ('lanse',),
'lanseknekt': ('lanseknekt',),
'lanseknekten': ('lanseknekt',),
'lanseknekter': ('lanseknekt',),
'lanseknektene': ('lanseknekt',),
'lansett': ('lansett',),
'lansetten': ('lansett',),
'lansetter': ('lansett',),
'lansettene': ('lansett',),
'lansettfisk': ('lansettfisk',),
'lansettfisken': ('lansettfisk',),
'lansettfisker': ('lansettfisk',),
'lansettfiskene': ('lansettfisk',),
'lantan': ('lantan',),
'lantanet': ('lantan',),
'lantan': ('lantan',),
'lantana': ('lantan',),
'lantanene': ('lantan',),
'lanterne': ('lanterne',),
'lanternen': ('lanterne',),
'lanterna': ('lanterne',),
'lanterner': ('lanterne',),
'lanternene': ('lanterne',),
'laot': ('laot',),
'laoten': ('laot',),
'laoter': ('laot',),
'laotene': ('laot',),
'lapidarskrift': ('lapidarskrift',),
'lapidarskriften': ('lapidarskrift',),
'lapidarskrifta': ('lapidarskrift',),
'lapidarskrifter': ('lapidarskrift',),
'lapidarskriftene': ('lapidarskrift',),
'lapidarstil': ('lapidarstil',),
'lapidarstilen': ('lapidarstil',),
'lapidarstiler': ('lapidarstil',),
'lapidarstilene': ('lapidarstil',),
'lapis': ('lapis',),
'lapisen': ('lapis',),
'lapiser': ('lapis',),
'lapisene': ('lapis',),
'lapp': ('lapp',),
'lappen': ('lapp',),
'lapper': ('lapp',),
'lappene': ('lapp',),
'lappedykker': ('lappedykker',),
'lappedykkeren': ('lappedykker',),
'lappedykkere': ('lappedykker',),
'lappedykkerne': ('lappedykker',),
'lappefogd': ('lappefogd',),
'lappefogden': ('lappefogd',),
'lappefogder': ('lappefogd',),
'lappefogdene': ('lappefogd',),
'lappefut': ('lappefut',),
'lappefuten': ('lappefut',),
'lappefuter': ('lappefut',),
'lappefutene': ('lappefut',),
'lapperi': ('lapperi',),
'lapperiet': ('lapperi',),
'lapperi': ('lapperi',),
'lapperier': ('lapperi',),
'lapperi': ('lapperi',),
'lapperier': ('lapperi',),
'lapperia': ('lapperi',),
'lapperiene': ('lapperi',),
'lappesaker': ('lappesaker',),
'lappesakene': ('lappesaker',),
'lappeskomaker': ('lappeskomaker',),
'lappeskomakeren': ('lappeskomaker',),
'lappeskomakere': ('lappeskomaker',),
'lappeskomakerne': ('lappeskomaker',),
'lappeteknikk': ('lappeteknikk',),
'lappeteknikken': ('lappeteknikk',),
'lappeteknikker': ('lappeteknikk',),
'lappeteknikkene': ('lappeteknikk',),
'lappeteppe': ('lappeteppe',),
'lappeteppet': ('lappeteppe',),
'lappetepper': ('lappeteppe',),
'lappeteppa': ('lappeteppe',),
'lappeteppene': ('lappeteppe',),
'lapplender': ('lapplender',),
'lapplenderen': ('lapplender',),
'lapplendere': ('lapplender',),
'lapplenderne': ('lapplender',),
'lapplending': ('lapplending',),
'lapplendingen': ('lapplending',),
'lapplendinger': ('lapplending',),
'lapplendingene': ('lapplending',),
'lappolog': ('lappolog',),
'lappologen': ('lappolog',),
'lappologer': ('lappolog',),
'lappologene': ('lappolog',),
'lappologi': ('lappologi',),
'lappologien': ('lappologi',),
'lappologier': ('lappologi',),
'lappologiene': ('lappologi',),
'lapprose': ('lapprose',),
'lapprosen': ('lapprose',),
'lapprosa': ('lapprose',),
'lapproser': ('lapprose',),
'lapprosene': ('lapprose',),
'lappspurv': ('lappspurv',),
'lappspurven': ('lappspurv',),
'lappspurver': ('lappspurv',),
'lappspurvene': ('lappspurv',),
'lappverk': ('lappverk',),
'lappverket': ('lappverk',),
'lappverk': ('lappverk',),
'lappverker': ('lappverk',),
'lappverk': ('lappverk',),
'lappverker': ('lappverk',),
'lappverka': ('lappverk',),
'lappverkene': ('lappverk',),
'laps': ('laps',),
'lapsen': ('laps',),
'lapser': ('laps',),
'lapsene': ('laps',),
'lapskaus': ('lapskaus',),
'lapskausen': ('lapskaus',),
'lapskauser': ('lapskaus',),
'lapskausene': ('lapskaus',),
'lapsus': ('lapsus',),
'lapsusen': ('lapsus',),
'lapsuser': ('lapsus',),
'lapsusene': ('lapsus',),
'larghetto': ('larghetto',),
'larghettoen': ('larghetto',),
'larghettoer': ('larghetto',),
'larghettoene': ('larghetto',),
'larghetto': ('larghetto',),
'larghettoet': ('larghetto',),
'larghetto': ('larghetto',),
'larghettoer': ('larghetto',),
'larghetto': ('larghetto',),
'larghettoer': ('larghetto',),
'larghettoa': ('larghetto',),
'larghettoene': ('larghetto',),
'largo': ('largo',),
'largoen': ('largo',),
'largoer': ('largo',),
'largoene': ('largo',),
'largo': ('largo',),
'largoet': ('largo',),
'largo': ('largo',),
'largoer': ('largo',),
'largo': ('largo',),
'largoer': ('largo',),
'largoa': ('largo',),
'largoene': ('largo',),
'larm': ('larm',),
'larmen': ('larm',),
'larmer': ('larm',),
'larmene': ('larm',),
'larsok': ('larsok',),
'larv': ('larv',),
'larven': ('larv',),
'larver': ('larv',),
'larvene': ('larv',),
'larv': ('larv',),
'larvet': ('larv',),
'larv': ('larv',),
'larva': ('larv',),
'larvene': ('larv',),
'larve': ('larve',),
'larven': ('larve',),
'larver': ('larve',),
'larvene': ('larve',),
'larve': ('larve',),
'larven': ('larve',),
'larva': ('larve',),
'larver': ('larve',),
'larvene': ('larve',),
'larvestadium': ('larvestadium',),
'larvestadiet': ('larvestadium',),
'larvestadier': ('larvestadium',),
'larvestadia': ('larvestadium',),
'larvestadiene': ('larvestadium',),
'laryngal': ('laryngal',),
'laryngalen': ('laryngal',),
'laryngaler': ('laryngal',),
'laryngalene': ('laryngal',),
'laryngitt': ('laryngitt',),
'laryngitten': ('laryngitt',),
'laryngitter': ('laryngitt',),
'laryngittene': ('laryngitt',),
'laryngoskop': ('laryngoskop',),
'laryngoskopet': ('laryngoskop',),
'laryngoskop': ('laryngoskop',),
'laryngoskoper': ('laryngoskop',),
'laryngoskop': ('laryngoskop',),
'laryngoskoper': ('laryngoskop',),
'laryngoskopa': ('laryngoskop',),
'laryngoskopene': ('laryngoskop',),
'lasagne': ('lasagne',),
'lasagnen': ('lasagne',),
'lasagner': ('lasagne',),
'lasagnene': ('lasagne',),
'lasarett': ('lasarett',),
'lasarettet': ('lasarett',),
'lasarett': ('lasarett',),
'lasaretter': ('lasarett',),
'lasarett': ('lasarett',),
'lasaretter': ('lasarett',),
'lasaretta': ('lasarett',),
'lasarettene': ('lasarett',),
'lasaron': ('lasaron',),
'lasaronen': ('lasaron',),
'lasaroner': ('lasaron',),
'lasaronene': ('lasaron',),
'lase': ('lase',),
'lasen': ('lase',),
'laser': ('lase',),
'lasene': ('lase',),
'laser': ('laser',),
'laseren': ('laser',),
'lasere': ('laser',),
'laserne': ('laser',),
'laserkniv': ('laserkniv',),
'laserkniven': ('laserkniv',),
'laserkniver': ('laserkniv',),
'laserknivene': ('laserkniv',),
'laserskriver': ('laserskriver',),
'laserskriveren': ('laserskriver',),
'laserskrivere': ('laserskriver',),
'laserskriverne': ('laserskriver',),
'laserstråle': ('laserstråle',),
'laserstrålen': ('laserstråle',),
'laserstråler': ('laserstråle',),
'laserstrålene': ('laserstråle',),
'lasersveising': ('lasersveising',),
'lasersveisingen': ('lasersveising',),
'lasersveisinga': ('lasersveising',),
'lasersveisinger': ('lasersveising',),
'lasersveisingene': ('lasersveising',),
'lask': ('lask',),
'lasken': ('lask',),
'lasker': ('lask',),
'laskene': ('lask',),
'laske': ('laske',),
'lasken': ('laske',),
'lasker': ('laske',),
'laskene': ('laske',),
'lass': ('lass',),
'lasset': ('lass',),
'lass': ('lass',),
'lassa': ('lass',),
'lassene': ('lass',),
'lassis': ('lassis',),
'lassisen': ('lassis',),
'lassiser': ('lassis',),
'lassisene': ('lassis',),
'lasso': ('lasso',),
'lassoen': ('lasso',),
'lassoer': ('lasso',),
'lassoene': ('lasso',),
'last': ('last',),
'lasten': ('last',),
'lasta': ('last',),
'laster': ('last',),
'lastene': ('last',),
'lastdyr': ('lastdyr',),
'lastdyret': ('lastdyr',),
'lastdyr': ('lastdyr',),
'lastdyra': ('lastdyr',),
'lastdyrene': ('lastdyr',),
'lastearbeider': ('lastearbeider',),
'lastearbeideren': ('lastearbeider',),
'lastearbeidere': ('lastearbeider',),
'lastearbeiderne': ('lastearbeider',),
'lastebil': ('lastebil',),
'lastebilen': ('lastebil',),
'lastebiler': ('lastebil',),
'lastebilene': ('lastebil',),
'lastebom': ('lastebom',),
'lastebommen': ('lastebom',),
'lastebommer': ('lastebom',),
'lastebommene': ('lastebom',),
'lastebåt': ('lastebåt',),
'lastebåten': ('lastebåt',),
'lastebåter': ('lastebåt',),
'lastebåtene': ('lastebåt',),
'lastedyr': ('lastedyr',),
'lastedyret': ('lastedyr',),
'lastedyr': ('lastedyr',),
'lastedyra': ('lastedyr',),
'lastedyrene': ('lastedyr',),
'lasteevne': ('lasteevne',),
'lasteevnen': ('lasteevne',),
'lasteevna': ('lasteevne',),
'lasteevner': ('lasteevne',),
'lasteevnene': ('lasteevne',),
'lastegjeng': ('lastegjeng',),
'lastegjengen': ('lastegjeng',),
'lastegjenger': ('lastegjeng',),
'lastegjengene': ('lastegjeng',),
'lasteks': ('lasteks',),
'lasteksen': ('lasteks',),
'lastekser': ('lasteks',),
'lasteksene': ('lasteks',),
'lastelinje': ('lastelinje',),
'lastelinjen': ('lastelinje',),
'lastelinja': ('lastelinje',),
'lastelinjer': ('lastelinje',),
'lastelinjene': ('lastelinje',),
'lastelinjemerke': ('lastelinjemerke',),
'lastelinjemerket': ('lastelinjemerke',),
'lastelinjemerker': ('lastelinjemerke',),
'lastelinjemerka': ('lastelinjemerke',),
'lastelinjemerkene': ('lastelinjemerke',),
'lasteluke': ('lasteluke',),
'lasteluken': ('lasteluke',),
'lasteluka': ('lasteluke',),
'lasteluker': ('lasteluke',),
'lastelukene': ('lasteluke',),
'lastemerke': ('lastemerke',),
'lastemerket': ('lastemerke',),
'lastemerker': ('lastemerke',),
'lastemerka': ('lastemerke',),
'lastemerkene': ('lastemerke',),
'lastepall': ('lastepall',),
'lastepallen': ('lastepall',),
'lastepaller': ('lastepall',),
'lastepallene': ('lastepall',),
'lasteplan': ('lasteplan',),
'lasteplanet': ('lasteplan',),
'lasteplan': ('lasteplan',),
'lasteplana': ('lasteplan',),
'lasteplanene': ('lasteplan',),
'lasteplass': ('lasteplass',),
'lasteplassen': ('lasteplass',),
'lasteplasser': ('lasteplass',),
'lasteplassene': ('lasteplass',),
'lasterom': ('lasterom',),
'lasterommet': ('lasterom',),
'lasterom': ('lasterom',),
'lasteromma': ('lasterom',),
'lasterommene': ('lasterom',),
'lasting': ('lasting',),
'lastingen': ('lasting',),
'lastinger': ('lasting',),
'lastingene': ('lasting',),
'lastord': ('lastord',),
'lastordet': ('lastord',),
'lastord': ('lastord',),
'lastorda': ('lastord',),
'lastordene': ('lastord',),
'lastverk': ('lastverk',),
'lastverket': ('lastverk',),
'lastverk': ('lastverk',),
'lastverka': ('lastverk',),
'lastverkene': ('lastverk',),
'lasur': ('lasur',),
'lasuren': ('lasur',),
'lasurer': ('lasur',),
'lasurene': ('lasur',),
'lasurfarge': ('lasurfarge',),
'lasurfargen': ('lasurfarge',),
'lasurfarger': ('lasurfarge',),
'lasurfargene': ('lasurfarge',),
'lateks': ('lateks',),
'lateksen': ('lateks',),
'latekser': ('lateks',),
'lateksene': ('lateks',),
'lateksmaling': ('lateksmaling',),
'lateksmalingen': ('lateksmaling',),
'lateksmalinga': ('lateksmaling',),
'lateksmalinger': ('lateksmaling',),
'lateksmalingene': ('lateksmaling',),
'laten': ('laten',),
'latens': ('latens',),
'latensen': ('latens',),
'latenser': ('latens',),
'latensene': ('latens',),
'latenstid': ('latenstid',),
'latenstiden': ('latenstid',),
'latenstida': ('latenstid',),
'latenstider': ('latenstid',),
'latenstidene': ('latenstid',),
'lateral': ('lateral',),
'lateralen': ('lateral',),
'lateraler': ('lateral',),
'lateralene': ('lateral',),
'lateritt': ('lateritt',),
'lateritten': ('lateritt',),
'lateritter': ('lateritt',),
'laterittene': ('lateritt',),
'lathans': ('lathans',),
'lathansen': ('lathans',),
'lathanser': ('lathans',),
'lathansene': ('lathans',),
'latin': ('latin',),
'latinen': ('latin',),
'latiner': ('latin',),
'latinene': ('latin',),
'latinamerikaner': ('latinamerikaner',),
'latinamerikaneren': ('latinamerikaner',),
'latinamerikanere': ('latinamerikaner',),
'latinamerikanerne': ('latinamerikaner',),
'latinartium': ('latinartium',),
'latinartiumen': ('latinartium',),
'latinartiumer': ('latinartium',),
'latinartiumene': ('latinartium',),
'latiner': ('latiner',),
'latineren': ('latiner',),
'latinere': ('latiner',),
'latinerne': ('latiner',),
'latinerkvarter': ('latinerkvarter',),
'latinerkvarteret': ('latinerkvarter',),
'latinerkvarter': ('latinerkvarter',),
'latinerkvarterer': ('latinerkvarter',),
'latinerkvarter': ('latinerkvarter',),
'latinerkvarterer': ('latinerkvarter',),
'latinerkvartera': ('latinerkvarter',),
'latinerkvarterene': ('latinerkvarter',),
'latinersegl': ('latinersegl',),
'latinerseglet': ('latinersegl',),
'latinersegl': ('latinersegl',),
'latinersegla': ('latinersegl',),
'latinerseglene': ('latinersegl',),
'latinerseil': ('latinerseil',),
'latinerseilet': ('latinerseil',),
'latinerseil': ('latinerseil',),
'latinerseila': ('latinerseil',),
'latinerseilene': ('latinerseil',),
'lating': ('lating',),
'latingen': ('lating',),
'latinger': ('lating',),
'latingene': ('lating',),
'latinisme': ('latinisme',),
'latinismen': ('latinisme',),
'latinismer': ('latinisme',),
'latinismene': ('latinisme',),
'latinitet': ('latinitet',),
'latiniteten': ('latinitet',),
'latiniteter': ('latinitet',),
'latinitetene': ('latinitet',),
'latinlinje': ('latinlinje',),
'latinlinjen': ('latinlinje',),
'latinlinja': ('latinlinje',),
'latinlinjer': ('latinlinje',),
'latinlinjene': ('latinlinje',),
'latinskole': ('latinskole',),
'latinskolen': ('latinskole',),
'latinskoler': ('latinskole',),
'latinskolene': ('latinskole',),
'latitude': ('latitude',),
'latituden': ('latitude',),
'latituder': ('latitude',),
'latitudene': ('latitude',),
'latmannsbør': ('latmannsbør',),
'latmannsbøren': ('latmannsbør',),
'latmannsbøra': ('latmannsbør',),
'latmannsbører': ('latmannsbør',),
'latmannsbørene': ('latmannsbør',),
'latmannsliv': ('latmannsliv',),
'latmannslivet': ('latmannsliv',),
'latmannsliv': ('latmannsliv',),
'latmannsliva': ('latmannsliv',),
'latmannslivene': ('latmannsliv',),
'latmannstråd': ('latmannstråd',),
'latmannstråden': ('latmannstråd',),
'latmannstråder': ('latmannstråd',),
'latmannstrådene': ('latmannstråd',),
'latrine': ('latrine',),
'latrinen': ('latrine',),
'latrina': ('latrine',),
'latriner': ('latrine',),
'latrinene': ('latrine',),
'latside': ('latside',),
'latsiden': ('latside',),
'latsida': ('latside',),
'latsider': ('latside',),
'latsidene': ('latside',),
'latskap': ('latskap',),
'latskapen': ('latskap',),
'latskaper': ('latskap',),
'latskapene': ('latskap',),
'latter': ('latter',),
'latteren': ('latter',),
'lattere': ('latter',),
'latrer': ('latter',),
'latterne': ('latter',),
'latrene': ('latter',),
'latterdør': ('latterdør',),
'latterdøren': ('latterdør',),
'latterdøra': ('latterdør',),
'latterdører': ('latterdør',),
'latterdørene': ('latterdør',),
'latterkrampe': ('latterkrampe',),
'latterkrampen': ('latterkrampe',),
'latterkramper': ('latterkrampe',),
'latterkrampene': ('latterkrampe',),
'lattersalve': ('lattersalve',),
'lattersalven': ('lattersalve',),
'lattersalva': ('lattersalve',),
'lattersalver': ('lattersalve',),
'lattersalvene': ('lattersalve',),
'latvier': ('latvier',),
'latvieren': ('latvier',),
'latviere': ('latvier',),
'latvierne': ('latvier',),
'laud': ('laud',),
'lauden': ('laud',),
'lauder': ('laud',),
'laudene': ('laud',),
'laudabilis': ('laudabilis',),
'laue': ('laue',),
'lauen': ('laue',),
'laua': ('laue',),
'lauer': ('laue',),
'lauene': ('laue',),
'laug': ('laug',),
'lauget': ('laug',),
'laug': ('laug',),
'lauga': ('laug',),
'laugene': ('laug',),
'laugardam': ('laugardam',),
'laugardammen': ('laugardam',),
'laugardammer': ('laugardam',),
'laugardammene': ('laugardam',),
'laugarsted': ('laugarsted',),
'laugarstedet': ('laugarsted',),
'laugarsteder': ('laugarsted',),
'laugarstedene': ('laugarsted',),
'laugsplikt': ('laugsplikt',),
'laugsplikten': ('laugsplikt',),
'laugsplikta': ('laugsplikt',),
'laugsplikter': ('laugsplikt',),
'laugspliktene': ('laugsplikt',),
'laup': ('laup',),
'laupen': ('laup',),
'lauper': ('laup',),
'laupene': ('laup',),
'lauparsko': ('lauparsko',),
'lauparskoen': ('lauparsko',),
'lauparsko': ('lauparsko',),
'lauparskoa': ('lauparsko',),
'lauparskoene': ('lauparsko',),
'laurbær': ('laurbær',),
'laurbæret': ('laurbær',),
'laurbær': ('laurbær',),
'laurbæra': ('laurbær',),
'laurbærene': ('laurbær',),
'laurbærblad': ('laurbærblad',),
'laurbærbladet': ('laurbærblad',),
'laurbærblad': ('laurbærblad',),
'laurbærblader': ('laurbærblad',),
'laurbærblad': ('laurbærblad',),
'laurbærblader': ('laurbærblad',),
'laurbærblada': ('laurbærblad',),
'laurbærbladene': ('laurbærblad',),
'laurbærkrans': ('laurbærkrans',),
'laurbærkransen': ('laurbærkrans',),
'laurbærkranser': ('laurbærkrans',),
'laurbærkransene': ('laurbærkrans',),
'laurbærtre': ('laurbærtre',),
'laurbærtreet': ('laurbærtre',),
'laurbærtre': ('laurbærtre',),
'laurbærtrær': ('laurbærtre',),
'laurbærtrea': ('laurbærtre',),
'laurbærtrærne': ('laurbærtre',),
'laure': ('laure',),
'lauren': ('laure',),
'laurer': ('laure',),
'laurene': ('laure',),
'lausarbeid': ('lausarbeid',),
'lausarbeidet': ('lausarbeid',),
'lausarbeid': ('lausarbeid',),
'lausarbeider': ('lausarbeid',),
'lausarbeid': ('lausarbeid',),
'lausarbeider': ('lausarbeid',),
'lausarbeida': ('lausarbeid',),
'lausarbeidene': ('lausarbeid',),
'lausarbeider': ('lausarbeider',),
'lausarbeideren': ('lausarbeider',),
'lausarbeidere': ('lausarbeider',),
'lausarbeiderne': ('lausarbeider',),
'lausbikkje': ('lausbikkje',),
'lausbikkjen': ('lausbikkje',),
'lausbikkja': ('lausbikkje',),
'lausbikkjer': ('lausbikkje',),
'lausbikkjene': ('lausbikkje',),
'lausblad': ('lausblad',),
'lausbladet': ('lausblad',),
'lausblad': ('lausblad',),
'lausblader': ('lausblad',),
'lausblad': ('lausblad',),
'lausblader': ('lausblad',),
'lausblada': ('lausblad',),
'lausbladene': ('lausblad',),
'lausbladsystem': ('lausbladsystem',),
'lausbladsystemet': ('lausbladsystem',),
'lausbladsystem': ('lausbladsystem',),
'lausbladsystemer': ('lausbladsystem',),
'lausbladsystem': ('lausbladsystem',),
'lausbladsystemer': ('lausbladsystem',),
'lausbladsystema': ('lausbladsystem',),
'lausbladsystemene': ('lausbladsystem',),
'lausdans': ('lausdans',),
'lausdansen': ('lausdans',),
'lausdanser': ('lausdans',),
'lausdansene': ('lausdans',),
'lausfart': ('lausfart',),
'lausfarten': ('lausfart',),
'lausfarter': ('lausfart',),
'lausfartene': ('lausfart',),
'lausgiing': ('lausgiing',),
'lausgiingen': ('lausgiing',),
'lausgiinga': ('lausgiing',),
'lausgiinger': ('lausgiing',),
'lausgiingene': ('lausgiing',),
'lausgivelse': ('lausgivelse',),
'lausgivelsen': ('lausgivelse',),
'lausgivelser': ('lausgivelse',),
'lausgivelsene': ('lausgivelse',),
'lausgiving': ('lausgiving',),
'lausgivingen': ('lausgiving',),
'lausgivinga': ('lausgiving',),
'lausgivinger': ('lausgiving',),
'lausgivingene': ('lausgiving',),
'lausgjenger': ('lausgjenger',),
'lausgjengeren': ('lausgjenger',),
'lausgjengere': ('lausgjenger',),
'lausgjengerne': ('lausgjenger',),
'laushest': ('laushest',),
'laushesten': ('laushest',),
'laushester': ('laushest',),
'laushestene': ('laushest',),
'laushår': ('laushår',),
'laushåret': ('laushår',),
'laushår': ('laushår',),
'laushåra': ('laushår',),
'laushårene': ('laushår',),
'lauskar': ('lauskar',),
'lauskaren': ('lauskar',),
'lauskarer': ('lauskar',),
'lauskarene': ('lauskar',),
'lauskrutt': ('lauskrutt',),
'lauskruttet': ('lauskrutt',),
'lauskrutt': ('lauskrutt',),
'lauskrutta': ('lauskrutt',),
'lauskruttene': ('lauskrutt',),
'lauslating': ('lauslating',),
'lauslatingen': ('lauslating',),
'lauslatinga': ('lauslating',),
'lauslatinger': ('lauslating',),
'lauslatingene': ('lauslating',),
'lauslevnet': ('lauslevnet',),
'lausmedarbeider': ('lausmedarbeider',),
'lausmedarbeideren': ('lausmedarbeider',),
'lausmedarbeidere': ('lausmedarbeider',),
'lausmedarbeiderne': ('lausmedarbeider',),
'laussalg': ('laussalg',),
'laussalget': ('laussalg',),
'laussalg': ('laussalg',),
'laussalga': ('laussalg',),
'laussalgene': ('laussalg',),
'laustann': ('laustann',),
'laustannen': ('laustann',),
'laustanna': ('laustann',),
'laustenner': ('laustann',),
'laustennene': ('laustann',),
'lausunge': ('lausunge',),
'lausungen': ('lausunge',),
'lausunger': ('lausunge',),
'lausungene': ('lausunge',),
'lausøre': ('lausøre',),
'lausøret': ('lausøre',),
'lausører': ('lausøre',),
'lausøra': ('lausøre',),
'lausørene': ('lausøre',),
'lauv': ('lauv',),
'lauvet': ('lauv',),
'lauv': ('lauv',),
'lauva': ('lauv',),
'lauvene': ('lauv',),
'lauvblad': ('lauvblad',),
'lauvbladet': ('lauvblad',),
'lauvblad': ('lauvblad',),
'lauvblader': ('lauvblad',),
'lauvblad': ('lauvblad',),
'lauvblader': ('lauvblad',),
'lauvblada': ('lauvblad',),
'lauvbladene': ('lauvblad',),
'lauvfall': ('lauvfall',),
'lauvfallet': ('lauvfall',),
'lauvfall': ('lauvfall',),
'lauvfalla': ('lauvfall',),
'lauvfallene': ('lauvfall',),
'lauvhyttefest': ('lauvhyttefest',),
'lauvhyttefesten': ('lauvhyttefest',),
'lauvhyttefester': ('lauvhyttefest',),
'lauvhyttefestene': ('lauvhyttefest',),
'lauvmeis': ('lauvmeis',),
'lauvmeisen': ('lauvmeis',),
'lauvmeisa': ('lauvmeis',),
'lauvmeiser': ('lauvmeis',),
'lauvmeisene': ('lauvmeis',),
'lauvsag': ('lauvsag',),
'lauvsagen': ('lauvsag',),
'lauvsaga': ('lauvsag',),
'lauvsager': ('lauvsag',),
'lauvsagene': ('lauvsag',),
'lauvsanger': ('lauvsanger',),
'lauvsangeren': ('lauvsanger',),
'lauvsangere': ('lauvsanger',),
'lauvsangerne': ('lauvsanger',),
'lauvskog': ('lauvskog',),
'lauvskogen': ('lauvskog',),
'lauvskoger': ('lauvskog',),
'lauvskogene': ('lauvskog',),
'lauvskogbelte': ('lauvskogbelte',),
'lauvskogbeltet': ('lauvskogbelte',),
'lauvskogbelter': ('lauvskogbelte',),
'lauvskogbelta': ('lauvskogbelte',),
'lauvskogbeltene': ('lauvskogbelte',),
'lauvsprett': ('lauvsprett',),
'lauvspretten': ('lauvsprett',),
'lauvsprettet': ('lauvsprett',),
'lauvspretter': ('lauvsprett',),
'lauvsprett': ('lauvsprett',),
'lauvsprettene': ('lauvsprett',),
'lauvspretta': ('lauvsprett',),
'lauvsprettene': ('lauvsprett',),
'lauvverk': ('lauvverk',),
'lauvverket': ('lauvverk',),
'lauvverk': ('lauvverk',),
'lauvverka': ('lauvverk',),
'lauvverkene': ('lauvverk',),
'lav': ('lav',),
'laven': ('lav',),
'lavet': ('lav',),
'laver': ('lav',),
'lavene': ('lav',),
'lava': ('lav',),
'lavene': ('lav',),
'lava': ('lava',),
'lavaen': ('lava',),
'lavaer': ('lava',),
'lavaene': ('lava',),
'lavadel': ('lavadel',),
'lavadelen': ('lavadel',),
'lavadler': ('lavadel',),
'lavadlene': ('lavadel',),
'lavalder': ('lavalder',),
'lavalderen': ('lavalder',),
'lavaldere': ('lavalder',),
'lavaldrer': ('lavalder',),
'lavaldre': ('lavalder',),
'lavalderne': ('lavalder',),
'lavaldrene': ('lavalder',),
'lavblad': ('lavblad',),
'lavbladet': ('lavblad',),
'lavblad': ('lavblad',),
'lavblader': ('lavblad',),
'lavblad': ('lavblad',),
'lavblader': ('lavblad',),
'lavblada': ('lavblad',),
'lavbladene': ('lavblad',),
'lavblokk': ('lavblokk',),
'lavblokken': ('lavblokk',),
'lavblokka': ('lavblokk',),
'lavblokker': ('lavblokk',),
'lavblokkene': ('lavblokk',),
'lavbygg': ('lavbygg',),
'lavbygget': ('lavbygg',),
'lavbygg': ('lavbygg',),
'lavbygga': ('lavbygg',),
'lavbyggene': ('lavbygg',),
'lavement': ('lavement',),
'lavementet': ('lavement',),
'lavement': ('lavement',),
'lavementer': ('lavement',),
'lavement': ('lavement',),
'lavementer': ('lavement',),
'lavementa': ('lavement',),
'lavementene': ('lavement',),
'lavendel': ('lavendel',),
'lavendelen': ('lavendel',),
'lavendler': ('lavendel',),
'lavendlene': ('lavendel',),
'lavendelolje': ('lavendelolje',),
'lavendeloljen': ('lavendelolje',),
'lavendelolja': ('lavendelolje',),
'lavendeloljer': ('lavendelolje',),
'lavendeloljene': ('lavendelolje',),
'lavett': ('lavett',),
'lavetten': ('lavett',),
'lavetter': ('lavett',),
'lavettene': ('lavett',),
'lavfrekvens': ('lavfrekvens',),
'lavfrekvensen': ('lavfrekvens',),
'lavfrekvenser': ('lavfrekvens',),
'lavfrekvensene': ('lavfrekvens',),
'lavgir': ('lavgir',),
'lavgiret': ('lavgir',),
'lavgir': ('lavgir',),
'lavgira': ('lavgir',),
'lavgirene': ('lavgir',),
'lavhus': ('lavhus',),
'lavhuset': ('lavhus',),
'lavhus': ('lavhus',),
'lavhusa': ('lavhus',),
'lavhusene': ('lavhus',),
'lavine': ('lavine',),
'lavinen': ('lavine',),
'laviner': ('lavine',),
'lavinene': ('lavine',),
'lavinehund': ('lavinehund',),
'lavinehunden': ('lavinehund',),
'lavinehunder': ('lavinehund',),
'lavinehundene': ('lavinehund',),
'lavinntektsgruppe': ('lavinntektsgruppe',),
'lavinntektsgruppen': ('lavinntektsgruppe',),
'lavinntektsgruppa': ('lavinntektsgruppe',),
'lavinntektsgrupper': ('lavinntektsgruppe',),
'lavinntektsgruppene': ('lavinntektsgruppe',),
'lavkomikk': ('lavkomikk',),
'lavkomikken': ('lavkomikk',),
'lavkomikker': ('lavkomikk',),
'lavkomikkene': ('lavkomikk',),
'lavkonjunktur': ('lavkonjunktur',),
'lavkonjunkturen': ('lavkonjunktur',),
'lavkonjunkturer': ('lavkonjunktur',),
'lavkonjunkturene': ('lavkonjunktur',),
'lavkostland': ('lavkostland',),
'lavkostlandet': ('lavkostland',),
'lavkostland': ('lavkostland',),
'lavkostlanda': ('lavkostland',),
'lavkostlandene': ('lavkostland',),
'lavland': ('lavland',),
'lavlandet': ('lavland',),
'lavland': ('lavland',),
'lavlanda': ('lavland',),
'lavlandene': ('lavland',),
'lavlandsbane': ('lavlandsbane',),
'lavlandsbanen': ('lavlandsbane',),
'lavlandsbaner': ('lavlandsbane',),
'lavlandsbanene': ('lavlandsbane',),
'lavlandsbjerk': ('lavlandsbjerk',),
'lavlandsbjerken': ('lavlandsbjerk',),
'lavlandsbjerka': ('lavlandsbjerk',),
'lavlandsbjerker': ('lavlandsbjerk',),
'lavlandsbjerkene': ('lavlandsbjerk',),
'lavlandsbjørk': ('lavlandsbjørk',),
'lavlandsbjørken': ('lavlandsbjørk',),
'lavlandsbjørka': ('lavlandsbjørk',),
'lavlandsbjørker': ('lavlandsbjørk',),
'lavlandsbjørkene': ('lavlandsbjørk',),
'lavlende': ('lavlende',),
'lavlendet': ('lavlende',),
'lavlende': ('lavlende',),
'lavlenda': ('lavlende',),
'lavlendene': ('lavlende',),
'lavlender': ('lavlender',),
'lavlenderen': ('lavlender',),
'lavlendere': ('lavlender',),
'lavlenderne': ('lavlender',),
'lavlending': ('lavlending',),
'lavlendingen': ('lavlending',),
'lavlendinger': ('lavlending',),
'lavlendingene': ('lavlending',),
'lavlønnsfond': ('lavlønnsfond',),
'lavlønnsfondet': ('lavlønnsfond',),
'lavlønnsfond': ('lavlønnsfond',),
'lavlønnsfonda': ('lavlønnsfond',),
'lavlønnsfondene': ('lavlønnsfond',),
'lavlønnsgruppe': ('lavlønnsgruppe',),
'lavlønnsgruppen': ('lavlønnsgruppe',),
'lavlønnsgruppa': ('lavlønnsgruppe',),
'lavlønnsgrupper': ('lavlønnsgruppe',),
'lavlønnsgruppene': ('lavlønnsgruppe',),
'lavlønnstillegg': ('lavlønnstillegg',),
'lavlønnstillegget': ('lavlønnstillegg',),
'lavlønnstillegg': ('lavlønnstillegg',),
'lavlønnstillegga': ('lavlønnstillegg',),
'lavlønnstilleggene': ('lavlønnstillegg',),
'lavlønnsyrke': ('lavlønnsyrke',),
'lavlønnsyrket': ('lavlønnsyrke',),
'lavlønnsyrker': ('lavlønnsyrke',),
'lavlønnsyrka': ('lavlønnsyrke',),
'lavlønnsyrkene': ('lavlønnsyrke',),
'lavmål': ('lavmål',),
'lavmålet': ('lavmål',),
'lavmål': ('lavmål',),
'lavmåla': ('lavmål',),
'lavmålene': ('lavmål',),
'lavnivåspråk': ('lavnivåspråk',),
'lavnivåspråket': ('lavnivåspråk',),
'lavnivåspråk': ('lavnivåspråk',),
'lavnivåspråka': ('lavnivåspråk',),
'lavnivåspråkene': ('lavnivåspråk',),
'lavoktan': ('lavoktan',),
'lavoktanen': ('lavoktan',),
'lavoktaner': ('lavoktan',),
'lavoktanene': ('lavoktan',),
'lavoktanbensin': ('lavoktanbensin',),
'lavoktanbensinen': ('lavoktanbensin',),
'lavoktanbensiner': ('lavoktanbensin',),
'lavoktanbensinene': ('lavoktanbensin',),
'lavpris': ('lavpris',),
'lavprisen': ('lavpris',),
'lavpriser': ('lavpris',),
'lavprisene': ('lavpris',),
'lavprisbutikk': ('lavprisbutikk',),
'lavprisbutikken': ('lavprisbutikk',),
'lavprisbutikker': ('lavprisbutikk',),
'lavprisbutikkene': ('lavprisbutikk',),
'lavprosa': ('lavprosa',),
'lavprosaen': ('lavprosa',),
'lavprosaer': ('lavprosa',),
'lavprosaene': ('lavprosa',),
'lavsesong': ('lavsesong',),
'lavsesongen': ('lavsesong',),
'lavsesonger': ('lavsesong',),
'lavsesongene': ('lavsesong',),
'lavskrike': ('lavskrike',),
'lavskriken': ('lavskrike',),
'lavskrika': ('lavskrike',),
'lavskriker': ('lavskrike',),
'lavskrikene': ('lavskrike',),
'lavslette': ('lavslette',),
'lavsletten': ('lavslette',),
'lavsletta': ('lavslette',),
'lavsletter': ('lavslette',),
'lavslettene': ('lavslette',),
'lavspenning': ('lavspenning',),
'lavspenningen': ('lavspenning',),
'lavspenninga': ('lavspenning',),
'lavspenninger': ('lavspenning',),
'lavspenningene': ('lavspenning',),
'lavspentledning': ('lavspentledning',),
'lavspentledningen': ('lavspentledning',),
'lavspentledninga': ('lavspentledning',),
'lavspentledninger': ('lavspentledning',),
'lavspentledningene': ('lavspentledning',),
'lavspentmast': ('lavspentmast',),
'lavspentmasten': ('lavspentmast',),
'lavspentmasta': ('lavspentmast',),
'lavspentmaster': ('lavspentmast',),
'lavspentmastene': ('lavspentmast',),
'lavspentnett': ('lavspentnett',),
'lavspentnettet': ('lavspentnett',),
'lavspentnett': ('lavspentnett',),
'lavspentnetta': ('lavspentnett',),
'lavspentnettene': ('lavspentnett',),
'lavstatusgruppe': ('lavstatusgruppe',),
'lavstatusgruppen': ('lavstatusgruppe',),
'lavstatusgruppa': ('lavstatusgruppe',),
'lavstatusgrupper': ('lavstatusgruppe',),
'lavstatusgruppene': ('lavstatusgruppe',),
'lavstatusyrke': ('lavstatusyrke',),
'lavstatusyrket': ('lavstatusyrke',),
'lavstatusyrker': ('lavstatusyrke',),
'lavstatusyrka': ('lavstatusyrke',),
'lavstatusyrkene': ('lavstatusyrke',),
'lavtone': ('lavtone',),
'lavtonen': ('lavtone',),
'lavtoner': ('lavtone',),
'lavtonene': ('lavtone',),
'lavtrykk': ('lavtrykk',),
'lavtrykket': ('lavtrykk',),
'lavtrykk': ('lavtrykk',),
'lavtrykka': ('lavtrykk',),
'lavtrykkene': ('lavtrykk',),
'lavtrykksområde': ('lavtrykksområde',),
'lavtrykksområdet': ('lavtrykksområde',),
'lavtrykksområder': ('lavtrykksområde',),
'lavtrykksområda': ('lavtrykksområde',),
'lavtrykksområdene': ('lavtrykksområde',),
'lavtrykkssentrum': ('lavtrykkssentrum',),
'lavtrykkssentrumet': ('lavtrykkssentrum',),
'lavtrykkssentret': ('lavtrykkssentrum',),
'lavtrykkssentra': ('lavtrykkssentrum',),
'lavtrykkssentre': ('lavtrykkssentrum',),
'lavtrykkssentraene': ('lavtrykkssentrum',),
'lavtrykkssentra': ('lavtrykkssentrum',),
'lavtrykkssentrene': ('lavtrykkssentrum',),
'lavtysk': ('lavtysk',),
'lavtysken': ('lavtysk',),
'lavtysker': ('lavtysk',),
'lavtyskene': ('lavtysk',),
'lavvann': ('lavvann',),
'lavvannet': ('lavvann',),
'lavvann': ('lavvann',),
'lavvanna': ('lavvann',),
'lavvannene': ('lavvann',),
'lavvatn': ('lavvatn',),
'lavvatnet': ('lavvatn',),
'lavvatn': ('lavvatn',),
'lavvatna': ('lavvatn',),
'lavvatnene': ('lavvatn',),
'lavvo': ('lavvo',),
'lavvoen': ('lavvo',),
'lavvoer': ('lavvo',),
'lavvoene': ('lavvo',),
'lawrencium': ('lawrencium',),
'lawrenciumet': ('lawrencium',),
'lawrencium': ('lawrencium',),
'lawrenciuma': ('lawrencium',),
'lawrenciumene': ('lawrencium',),
'layout': ('layout',),
'layouten': ('layout',),
'layouter': ('layout',),
'layoutene': ('layout',),
'layouter': ('layouter',),
'layouteren': ('layouter',),
'layoutere': ('layouter',),
'layouterne': ('layouter',),
'layoutmedarbeider': ('layoutmedarbeider',),
'layoutmedarbeideren': ('layoutmedarbeider',),
'layoutmedarbeidere': ('layoutmedarbeider',),
'layoutmedarbeiderne': ('layoutmedarbeider',),
'le': ('le',),
'leet': ('le',),
'le': ('le',),
'lea': ('le',),
'leene': ('le',),
'leamus': ('leamus',),
'leamusen': ('leamus',),
'leamusa': ('leamus',),
'leamuser': ('leamus',),
'leamusene': ('leamus',),
'leasing': ('leasing',),
'leasingen': ('leasing',),
'leasinger': ('leasing',),
'leasingene': ('leasing',),
'leasingkontrakt': ('leasingkontrakt',),
'leasingkontrakten': ('leasingkontrakt',),
'leasingkontrakter': ('leasingkontrakt',),
'leasingkontraktene': ('leasingkontrakt',),
'leasingselskap': ('leasingselskap',),
'leasingselskapet': ('leasingselskap',),
'leasingselskap': ('leasingselskap',),
'leasingselskaper': ('leasingselskap',),
'leasingselskap': ('leasingselskap',),
'leasingselskaper': ('leasingselskap',),
'leasingselskapa': ('leasingselskap',),
'leasingselskapene': ('leasingselskap',),
'led': ('led',),
'leden': ('led',),
'leder': ('led',),
'ledene': ('led',),
'led': ('led',),
'ledet': ('led',),
'led': ('led',),
'leda': ('led',),
'ledene': ('led',),
'ledd': ('ledd',),
'leddet': ('ledd',),
'ledd': ('ledd',),
'ledda': ('ledd',),
'leddene': ('ledd',),
'ledd-delsetning': ('ledd-delsetning',),
'ledd-delsetningen': ('ledd-delsetning',),
'ledd-delsetninga': ('ledd-delsetning',),
'ledd-delsetninger': ('ledd-delsetning',),
'ledd-delsetningene': ('ledd-delsetning',),
'ledd-dyr': ('ledd-dyr',),
'ledd-dyret': ('ledd-dyr',),
'ledd-dyr': ('ledd-dyr',),
'ledd-dyra': ('ledd-dyr',),
'ledd-dyrene': ('ledd-dyr',),
'leddband': ('leddband',),
'leddbandet': ('leddband',),
'leddband': ('leddband',),
'leddbanda': ('leddband',),
'leddbandene': ('leddband',),
'leddbandskade': ('leddbandskade',),
'leddbandskaden': ('leddbandskade',),
'leddbandskader': ('leddbandskade',),
'leddbandskadene': ('leddbandskade',),
'leddbandsskade': ('leddbandsskade',),
'leddbandsskaden': ('leddbandsskade',),
'leddbandsskader': ('leddbandsskade',),
'leddbandsskadene': ('leddbandsskade',),
'leddbetennelse': ('leddbetennelse',),
'leddbetennelsen': ('leddbetennelse',),
'leddbetennelser': ('leddbetennelse',),
'leddbetennelsene': ('leddbetennelse',),
'leddbrott': ('leddbrott',),
'leddbrottet': ('leddbrott',),
'leddbrott': ('leddbrott',),
'leddbrotta': ('leddbrott',),
'leddbrottene': ('leddbrott',),
'leddbrudd': ('leddbrudd',),
'leddbruddet': ('leddbrudd',),
'leddbrudd': ('leddbrudd',),
'leddbrudda': ('leddbrudd',),
'leddbruddene': ('leddbrudd',),
'leddbuss': ('leddbuss',),
'leddbussen': ('leddbuss',),
'leddbusser': ('leddbuss',),
'leddbussene': ('leddbuss',),
'leddbånd': ('leddbånd',),
'leddbåndet': ('leddbånd',),
'leddbånd': ('leddbånd',),
'leddbånda': ('leddbånd',),
'leddbåndene': ('leddbånd',),
'leddbåndskade': ('leddbåndskade',),
'leddbåndskaden': ('leddbåndskade',),
'leddbåndskader': ('leddbåndskade',),
'leddbåndskadene': ('leddbåndskade',),
'leddbåndsskade': ('leddbåndsskade',),
'leddbåndsskaden': ('leddbåndsskade',),
'leddbåndsskader': ('leddbåndsskade',),
'leddbåndsskadene': ('leddbåndsskade',),
'leddelsetning': ('leddelsetning',),
'leddelsetningen': ('leddelsetning',),
'leddelsetninga': ('leddelsetning',),
'leddelsetninger': ('leddelsetning',),
'leddelsetningene': ('leddelsetning',),
'leddflate': ('leddflate',),
'leddflaten': ('leddflate',),
'leddflata': ('leddflate',),
'leddflater': ('leddflate',),
'leddflatene': ('leddflate',),
'leddgikt': ('leddgikt',),
'leddgikten': ('leddgikt',),
'leddgikta': ('leddgikt',),
'leddgikter': ('leddgikt',),
'leddgiktene': ('leddgikt',),
'leddhole': ('leddhole',),
'leddholen': ('leddhole',),
'leddhola': ('leddhole',),
'leddholer': ('leddhole',),
'leddholene': ('leddhole',),
'leddhule': ('leddhule',),
'leddhulen': ('leddhule',),
'leddhula': ('leddhule',),
'leddhuler': ('leddhule',),
'leddhulene': ('leddhule',),
'leddik': ('leddik',),
'leddiken': ('leddik',),
'leddiker': ('leddik',),
'leddikene': ('leddik',),
'leddkapsel': ('leddkapsel',),
'leddkapselen': ('leddkapsel',),
'leddkapsler': ('leddkapsel',),
'leddkapslene': ('leddkapsel',),
'leddmakk': ('leddmakk',),
'leddmakken': ('leddmakk',),
'leddmakker': ('leddmakk',),
'leddmakkene': ('leddmakk',),
'leddmark': ('leddmark',),
'leddmarken': ('leddmark',),
'leddmarker': ('leddmark',),
'leddmarkene': ('leddmark',),
'leddmus': ('leddmus',),
'leddmusen': ('leddmus',),
'leddmusa': ('leddmus',),
'leddmuser': ('leddmus',),
'leddmusene': ('leddmus',),
'leddorm': ('leddorm',),
'leddormen': ('leddorm',),
'leddormer': ('leddorm',),
'leddormene': ('leddorm',),
'leddsetning': ('leddsetning',),
'leddsetningen': ('leddsetning',),
'leddsetninga': ('leddsetning',),
'leddsetninger': ('leddsetning',),
'leddsetningene': ('leddsetning',),
'leddtrikk': ('leddtrikk',),
'leddtrikken': ('leddtrikk',),
'leddtrikker': ('leddtrikk',),
'leddtrikkene': ('leddtrikk',),
'leddvann': ('leddvann',),
'leddvannet': ('leddvann',),
'leddvann': ('leddvann',),
'leddvanna': ('leddvann',),
'leddvannene': ('leddvann',),
'leddvatn': ('leddvatn',),
'leddvatnet': ('leddvatn',),
'leddvatn': ('leddvatn',),
'leddvatna': ('leddvatn',),
'leddvatnene': ('leddvatn',),
'leddvæske': ('leddvæske',),
'leddvæsken': ('leddvæske',),
'leddvæska': ('leddvæske',),
'leddvæsker': ('leddvæske',),
'leddvæskene': ('leddvæske',),
'leddyr': ('leddyr',),
'leddyret': ('leddyr',),
'leddyr': ('leddyr',),
'leddyra': ('leddyr',),
'leddyrene': ('leddyr',),
'lede': ('lede',),
'leden': ('lede',),
'leder': ('lede',),
'ledene': ('lede',),
'ledelse': ('ledelse',),
'ledelsen': ('ledelse',),
'ledelser': ('ledelse',),
'ledelsene': ('ledelse',),
'ledemot': ('ledemot',),
'ledemotet': ('ledemot',),
'ledemot': ('ledemot',),
'ledemota': ('ledemot',),
'ledemotene': ('ledemot',),
'ledemotiv': ('ledemotiv',),
'ledemotivet': ('ledemotiv',),
'ledemotiv': ('ledemotiv',),
'ledemotiver': ('ledemotiv',),
'ledemotiv': ('ledemotiv',),
'ledemotiver': ('ledemotiv',),
'ledemotiva': ('ledemotiv',),
'ledemotivene': ('ledemotiv',),
'leder': ('leder',),
'lederen': ('leder',),
'ledere': ('leder',),
'lederne': ('leder',),
'lederartikkel': ('lederartikkel',),
'lederartikkelen': ('lederartikkel',),
'lederartikler': ('lederartikkel',),
'lederartiklene': ('lederartikkel',),
'lederegenskap': ('lederegenskap',),
'lederegenskapen': ('lederegenskap',),
'lederegenskaper': ('lederegenskap',),
'lederegenskapene': ('lederegenskap',),
'lederplass': ('lederplass',),
'lederplassen': ('lederplass',),
'lederplasser': ('lederplass',),
'lederplassene': ('lederplass',),
'lederposisjon': ('lederposisjon',),
'lederposisjonen': ('lederposisjon',),
'lederposisjoner': ('lederposisjon',),
'lederposisjonene': ('lederposisjon',),
'ledersjikt': ('ledersjikt',),
'ledersjiktet': ('ledersjikt',),
'ledersjikt': ('ledersjikt',),
'ledersjikta': ('ledersjikt',),
'ledersjiktene': ('ledersjikt',),
'lederskap': ('lederskap',),
'lederskapet': ('lederskap',),
'lederskap': ('lederskap',),
'lederskapa': ('lederskap',),
'lederskapene': ('lederskap',),
'lederstilling': ('lederstilling',),
'lederstillingen': ('lederstilling',),
'lederstillinga': ('lederstilling',),
'lederstillinger': ('lederstilling',),
'lederstillingene': ('lederstilling',),
'ledertype': ('ledertype',),
'ledertypen': ('ledertype',),
'ledertyper': ('ledertype',),
'ledertypene': ('ledertype',),
'ledestjerne': ('ledestjerne',),
'ledestjernen': ('ledestjerne',),
'ledestjerna': ('ledestjerne',),
'ledestjerner': ('ledestjerne',),
'ledestjernene': ('ledestjerne',),
'ledetråd': ('ledetråd',),
'ledetråden': ('ledetråd',),
'ledetråder': ('ledetråd',),
'ledetrådene': ('ledetråd',),
'lediggang': ('lediggang',),
'lediggangen': ('lediggang',),
'ledigganger': ('lediggang',),
'lediggangene': ('lediggang',),
'ledighet': ('ledighet',),
'ledigheten': ('ledighet',),
'ledigheta': ('ledighet',),
'ledigheter': ('ledighet',),
'ledighetene': ('ledighet',),
'ledning': ('ledning',),
'ledningen': ('ledning',),
'ledninga': ('ledning',),
'ledninger': ('ledning',),
'ledningene': ('ledning',),
'ledningskart': ('ledningskart',),
'ledningskartet': ('ledningskart',),
'ledningskart': ('ledningskart',),
'ledningskarter': ('ledningskart',),
'ledningskart': ('ledningskart',),
'ledningskarter': ('ledningskart',),
'ledningskarta': ('ledningskart',),
'ledningskartene': ('ledningskart',),
'ledningsnett': ('ledningsnett',),
'ledningsnettet': ('ledningsnett',),
'ledningsnett': ('ledningsnett',),
'ledningsnetta': ('ledningsnett',),
'ledningsnettene': ('ledningsnett',),
'ledningsstreng': ('ledningsstreng',),
'ledningsstrengen': ('ledningsstreng',),
'ledningsstrenger': ('ledningsstreng',),
'ledningsstrengene': ('ledningsstreng',),
'ledningsvev': ('ledningsvev',),
'ledningsvevet': ('ledningsvev',),
'ledningsvev': ('ledningsvev',),
'ledningsveva': ('ledningsvev',),
'ledningsvevene': ('ledningsvev',),
'ledsager': ('ledsager',),
'ledsageren': ('ledsager',),
'ledsagere': ('ledsager',),
'ledsagerne': ('ledsager',),
'ledtog': ('ledtog',),
'ledtoget': ('ledtog',),
'ledtog': ('ledtog',),
'ledtoga': ('ledtog',),
'ledtogene': ('ledtog',),
'lefse': ('lefse',),
'lefsen': ('lefse',),
'lefsa': ('lefse',),
'lefser': ('lefse',),
'lefsene': ('lefse',),
'lefsekling': ('lefsekling',),
'lefseklingen': ('lefsekling',),
'lefseklinger': ('lefsekling',),
'lefseklingene': ('lefsekling',),
'lefseklining': ('lefseklining',),
'lefsekliningen': ('lefseklining',),
'lefseklininga': ('lefseklining',),
'lefseklininger': ('lefseklining',),
'lefsekliningene': ('lefseklining',),
'legalitet': ('legalitet',),
'legaliteten': ('legalitet',),
'legaliteter': ('legalitet',),
'legalitetene': ('legalitet',),
'legasjon': ('legasjon',),
'legasjonen': ('legasjon',),
'legasjoner': ('legasjon',),
'legasjonene': ('legasjon',),
'legasjonsråd': ('legasjonsråd',),
'legasjonsråden': ('legasjonsråd',),
'legasjonsråder': ('legasjonsråd',),
'legasjonsrådene': ('legasjonsråd',),
'legat': ('legat',),
'legaten': ('legat',),
'legater': ('legat',),
'legatene': ('legat',),
'legat': ('legat',),
'legatet': ('legat',),
'legat': ('legat',),
'legater': ('legat',),
'legat': ('legat',),
'legater': ('legat',),
'legata': ('legat',),
'legatene': ('legat',),
'legatar': ('legatar',),
'legataren': ('legatar',),
'legatarer': ('legatar',),
'legatarene': ('legatar',),
'legatmidler': ('legatmidler',),
'legatmidlene': ('legatmidler',),
'legato': ('legato',),
'legatoet': ('legato',),
'legato': ('legato',),
'legatoer': ('legato',),
'legato': ('legato',),
'legatoer': ('legato',),
'legatoa': ('legato',),
'legatoene': ('legato',),
'legbror': ('legbror',),
'legbroren': ('legbror',),
'legbrødre': ('legbror',),
'legbrødrene': ('legbror',),
'legd': ('legd',),
'legden': ('legd',),
'legda': ('legd',),
'legder': ('legd',),
'legdene': ('legd',),
'legde': ('legde',),
'legden': ('legde',),
'legda': ('legde',),
'legder': ('legde',),
'legdene': ('legde',),
'legdefolk': ('legdefolk',),
'legdefolket': ('legdefolk',),
'legdefolk': ('legdefolk',),
'legdefolka': ('legdefolk',),
'legdefolkene': ('legdefolk',),
'legdekall': ('legdekall',),
'legdekallen': ('legdekall',),
'legdekaller': ('legdekall',),
'legdekallene': ('legdekall',),
'legdekjerring': ('legdekjerring',),
'legdekjerringen': ('legdekjerring',),
'legdekjerringa': ('legdekjerring',),
'legdekjerringer': ('legdekjerring',),
'legdekjerringene': ('legdekjerring',),
'legdfolk': ('legdfolk',),
'legdfolket': ('legdfolk',),
'legdfolk': ('legdfolk',),
'legdfolka': ('legdfolk',),
'legdfolkene': ('legdfolk',),
'legdkall': ('legdkall',),
'legdkallen': ('legdkall',),
'legdkaller': ('legdkall',),
'legdkallene': ('legdkall',),
'legdkjerring': ('legdkjerring',),
'legdkjerringen': ('legdkjerring',),
'legdkjerringa': ('legdkjerring',),
'legdkjerringer': ('legdkjerring',),
'legdkjerringene': ('legdkjerring',),
'legdommer': ('legdommer',),
'legdommeren': ('legdommer',),
'legdommere': ('legdommer',),
'legdommerne': ('legdommer',),
'legdsfolk': ('legdsfolk',),
'legdsfolket': ('legdsfolk',),
'legdsfolk': ('legdsfolk',),
'legdsfolka': ('legdsfolk',),
'legdsfolkene': ('legdsfolk',),
'legdskall': ('legdskall',),
'legdskallen': ('legdskall',),
'legdskaller': ('legdskall',),
'legdskallene': ('legdskall',),
'legdskjerring': ('legdskjerring',),
'legdskjerringen': ('legdskjerring',),
'legdskjerringa': ('legdskjerring',),
'legdskjerringer': ('legdskjerring',),
'legdskjerringene': ('legdskjerring',),
'lege': ('lege',),
'legen': ('lege',),
'leger': ('lege',),
'legene': ('lege',),
'legeambulanse': ('legeambulanse',),
'legeambulansen': ('legeambulanse',),
'legeambulanser': ('legeambulanse',),
'legeambulansene': ('legeambulanse',),
'legeattest': ('legeattest',),
'legeattesten': ('legeattest',),
'legeattester': ('legeattest',),
'legeattestene': ('legeattest',),
'legebehandling': ('legebehandling',),
'legebehandlingen': ('legebehandling',),
'legebehandlinga': ('legebehandling',),
'legebehandlinger': ('legebehandling',),
'legebehandlingene': ('legebehandling',),
'legedom': ('legedom',),
'legedommen': ('legedom',),
'legedommer': ('legedom',),
'legedommene': ('legedom',),
'legeerklæring': ('legeerklæring',),
'legeerklæringen': ('legeerklæring',),
'legeerklæringa': ('legeerklæring',),
'legeerklæringer': ('legeerklæring',),
'legeerklæringene': ('legeerklæring',),
'legehjelp': ('legehjelp',),
'legehjelpen': ('legehjelp',),
'legehjelpa': ('legehjelp',),
'legehjelper': ('legehjelp',),
'legehjelpene': ('legehjelp',),
'legehonorar': ('legehonorar',),
'legehonoraret': ('legehonorar',),
'legehonorar': ('legehonorar',),
'legehonorarer': ('legehonorar',),
'legehonorar': ('legehonorar',),
'legehonorarer': ('legehonorar',),
'legehonorara': ('legehonorar',),
'legehonorarene': ('legehonorar',),
'legeme': ('legeme',),
'legemet': ('legeme',),
'legemer': ('legeme',),
'legema': ('legeme',),
'legemene': ('legeme',),
'legemiddel': ('legemiddel',),
'legemiddelet': ('legemiddel',),
'legemidlet': ('legemiddel',),
'legemiddel': ('legemiddel',),
'legemidler': ('legemiddel',),
'legemidla': ('legemiddel',),
'legemidlene': ('legemiddel',),
'legemidla': ('legemiddel',),
'legemidlene': ('legemiddel',),
'legemsbeskadigelse': ('legemsbeskadigelse',),
'legemsbeskadigelsen': ('legemsbeskadigelse',),
'legemsbeskadigelser': ('legemsbeskadigelse',),
'legemsbeskadigelsene': ('legemsbeskadigelse',),
'legemsbygning': ('legemsbygning',),
'legemsbygningen': ('legemsbygning',),
'legemsbygninga': ('legemsbygning',),
'legemsbygninger': ('legemsbygning',),
'legemsbygningene': ('legemsbygning',),
'legemsdel': ('legemsdel',),
'legemsdelen': ('legemsdel',),
'legemsdeler': ('legemsdel',),
'legemsdelene': ('legemsdel',),
'legemsfornærmelse': ('legemsfornærmelse',),
'legemsfornærmelsen': ('legemsfornærmelse',),
'legemsfornærmelser': ('legemsfornærmelse',),
'legemsfornærmelsene': ('legemsfornærmelse',),
'legemsskade': ('legemsskade',),
'legemsskaden': ('legemsskade',),
'legemsskader': ('legemsskade',),
'legemsskadene': ('legemsskade',),
'legende': ('legende',),
'legenden': ('legende',),
'legender': ('legende',),
'legendene': ('legende',),
'legering': ('legering',),
'legeringen': ('legering',),
'legeringa': ('legering',),
'legeringer': ('legering',),
'legeringene': ('legering',),
'legeråd': ('legeråd',),
'legeråden': ('legeråd',),
'legerådet': ('legeråd',),
'legeråda': ('legeråd',),
'legeråder': ('legeråd',),
'legeråd': ('legeråd',),
'legeråder': ('legeråd',),
'legerådene': ('legeråd',),
'legeråda': ('legeråd',),
'legerådene': ('legeråd',),
'legeråd': ('legeråd',),
'legerådet': ('legeråd',),
'legeråd': ('legeråd',),
'legeråda': ('legeråd',),
'legerådene': ('legeråd',),
'legesekretær': ('legesekretær',),
'legesekretæren': ('legesekretær',),
'legesekretærer': ('legesekretær',),
'legesekretærene': ('legesekretær',),
'legesenter': ('legesenter',),
'legesenteret': ('legesenter',),
'legesentret': ('legesenter',),
'legesenter': ('legesenter',),
'legesentre': ('legesenter',),
'legesentra': ('legesenter',),
'legesentrene': ('legesenter',),
'legesentra': ('legesenter',),
'legesentrene': ('legesenter',),
'legestand': ('legestand',),
'legestanden': ('legestand',),
'legestander': ('legestand',),
'legestandene': ('legestand',),
'legetilsyn': ('legetilsyn',),
'legetilsynet': ('legetilsyn',),
'legetilsyn': ('legetilsyn',),
'legetilsyna': ('legetilsyn',),
'legetilsynene': ('legetilsyn',),
'legevakt': ('legevakt',),
'legevakten': ('legevakt',),
'legevakta': ('legevakt',),
'legevakter': ('legevakt',),
'legevaktene': ('legevakt',),
'legevisitt': ('legevisitt',),
'legevisitten': ('legevisitt',),
'legevisitter': ('legevisitt',),
'legevisittene': ('legevisitt',),
'legevitenskap': ('legevitenskap',),
'legevitenskapen': ('legevitenskap',),
'legevitenskaper': ('legevitenskap',),
'legevitenskapene': ('legevitenskap',),
'legg': ('legg',),
'legget': ('legg',),
'legg': ('legg',),
'legga': ('legg',),
'leggene': ('legg',),
'leggbein': ('leggbein',),
'leggbeinet': ('leggbein',),
'leggbein': ('leggbein',),
'leggbeina': ('leggbein',),
'leggbeinene': ('leggbein',),
'leggben': ('leggben',),
'leggbenet': ('leggben',),
'leggben': ('leggben',),
'leggbena': ('leggben',),
'leggbenene': ('leggben',),
'leggbeskytter': ('leggbeskytter',),
'leggbeskytteren': ('leggbeskytter',),
'leggbeskyttere': ('leggbeskytter',),
'leggbeskytterne': ('leggbeskytter',),
'leggebein': ('leggebein',),
'leggebeinet': ('leggebein',),
'leggebein': ('leggebein',),
'leggebeina': ('leggebein',),
'leggebeinene': ('leggebein',),
'leggeben': ('leggeben',),
'leggebenet': ('leggeben',),
'leggeben': ('leggeben',),
'leggebena': ('leggeben',),
'leggebenene': ('leggeben',),
'leggebeskytter': ('leggebeskytter',),
'leggebeskytteren': ('leggebeskytter',),
'leggebeskyttere': ('leggebeskytter',),
'leggebeskytterne': ('leggebeskytter',),
'leggekrampe': ('leggekrampe',),
'leggekrampen': ('leggekrampe',),
'leggekramper': ('leggekrampe',),
'leggekrampene': ('leggekrampe',),
'legger': ('legger',),
'leggeren': ('legger',),
'leggere': ('legger',),
'leggerne': ('legger',),
'leggesår': ('leggesår',),
'leggesåret': ('leggesår',),
'leggesår': ('leggesår',),
'leggesåra': ('leggesår',),
'leggesårene': ('leggesår',),
'leggetid': ('leggetid',),
'leggetiden': ('leggetid',),
'leggetida': ('leggetid',),
'leggetider': ('leggetid',),
'leggetidene': ('leggetid',),
'leggevann': ('leggevann',),
'leggevannet': ('leggevann',),
'leggevann': ('leggevann',),
'leggevanna': ('leggevann',),
'leggevannene': ('leggevann',),
'leggevatn': ('leggevatn',),
'leggevatnet': ('leggevatn',),
'leggevatn': ('leggevatn',),
'leggevatna': ('leggevatn',),
'leggevatnene': ('leggevatn',),
'leggings': ('leggings',),
'leggingsene': ('leggings',),
'leggkrampe': ('leggkrampe',),
'leggkrampen': ('leggkrampe',),
'leggkramper': ('leggkrampe',),
'leggkrampene': ('leggkrampe',),
'leggsår': ('leggsår',),
'leggsåret': ('leggsår',),
'leggsår': ('leggsår',),
'leggsåra': ('leggsår',),
'leggsårene': ('leggsår',),
'legio': ('legio',),
'legion': ('legion',),
'legionen': ('legion',),
'legioner': ('legion',),
'legionene': ('legion',),
'legionær': ('legionær',),
'legionæren': ('legionær',),
'legionærer': ('legionær',),
'legionærene': ('legionær',),
'legitimasjon': ('legitimasjon',),
'legitimasjonen': ('legitimasjon',),
'legitimasjoner': ('legitimasjon',),
'legitimasjonene': ('legitimasjon',),
'legitimasjonskort': ('legitimasjonskort',),
'legitimasjonskortet': ('legitimasjonskort',),
'legitimasjonskort': ('legitimasjonskort',),
'legitimasjonskorta': ('legitimasjonskort',),
'legitimasjonskortene': ('legitimasjonskort',),
'legitimasjonspapir': ('legitimasjonspapir',),
'legitimasjonspapiret': ('legitimasjonspapir',),
'legitimasjonspapir': ('legitimasjonspapir',),
'legitimasjonspapirer': ('legitimasjonspapir',),
'legitimasjonspapir': ('legitimasjonspapir',),
'legitimasjonspapirer': ('legitimasjonspapir',),
'legitimasjonspapira': ('legitimasjonspapir',),
'legitimasjonspapirene': ('legitimasjonspapir',),
'legitimitet': ('legitimitet',),
'legitimiteten': ('legitimitet',),
'legitimiteter': ('legitimitet',),
'legitimitetene': ('legitimitet',),
'legmann': ('legmann',),
'legmannen': ('legmann',),
'legmenn': ('legmann',),
'legmennene': ('legmann',),
'legmannsbevegelse': ('legmannsbevegelse',),
'legmannsbevegelsen': ('legmannsbevegelse',),
'legmannsbevegelser': ('legmannsbevegelse',),
'legmannsbevegelsene': ('legmannsbevegelse',),
'legmannsforkynnelse': ('legmannsforkynnelse',),
'legmannsforkynnelsen': ('legmannsforkynnelse',),
'legmannsforkynnelser': ('legmannsforkynnelse',),
'legmannsforkynnelsene': ('legmannsforkynnelse',),
'legning': ('legning',),
'legningen': ('legning',),
'legninga': ('legning',),
'legninger': ('legning',),
'legningene': ('legning',),
'legpredikant': ('legpredikant',),
'legpredikanten': ('legpredikant',),
'legpredikanter': ('legpredikant',),
'legpredikantene': ('legpredikant',),
'lei': ('lei',),
'leien': ('lei',),
'lei': ('lei',),
'leiene': ('lei',),
'lei': ('lei',),
'leien': ('lei',),
'leia': ('lei',),
'leier': ('lei',),
'leiene': ('lei',),
'leicestersau': ('leicestersau',),
'leicestersauen': ('leicestersau',),
'leicestersauer': ('leicestersau',),
'leicestersauene': ('leicestersau',),
'leidang': ('leidang',),
'leidangen': ('leidang',),
'leidanger': ('leidang',),
'leidangene': ('leidang',),
'leide': ('leide',),
'leidet': ('leide',),
'leider': ('leide',),
'leida': ('leide',),
'leidene': ('leide',),
'leidebrev': ('leidebrev',),
'leidebrevet': ('leidebrev',),
'leidebrev': ('leidebrev',),
'leidebrever': ('leidebrev',),
'leidebrev': ('leidebrev',),
'leidebrever': ('leidebrev',),
'leidebreva': ('leidebrev',),
'leidebrevene': ('leidebrev',),
'leider': ('leider',),
'leideren': ('leider',),
'leidere': ('leider',),
'leiderne': ('leider',),
'leie': ('leie',),
'leiet': ('leie',),
'leier': ('leie',),
'leia': ('leie',),
'leiene': ('leie',),
'leieavtale': ('leieavtale',),
'leieavtalen': ('leieavtale',),
'leieavtaler': ('leieavtale',),
'leieavtalene': ('leieavtale',),
'leiebil': ('leiebil',),
'leiebilen': ('leiebil',),
'leiebiler': ('leiebil',),
'leiebilene': ('leiebil',),
'leieboer': ('leieboer',),
'leieboeren': ('leieboer',),
'leieboere': ('leieboer',),
'leieboerne': ('leieboer',),
'leiebuer': ('leiebuer',),
'leiebueren': ('leiebuer',),
'leiebuere': ('leiebuer',),
'leiebuerne': ('leiebuer',),
'leiegård': ('leiegård',),
'leiegården': ('leiegård',),
'leiegårder': ('leiegård',),
'leiegårdene': ('leiegård',),
'leiekontrakt': ('leiekontrakt',),
'leiekontrakten': ('leiekontrakt',),
'leiekontrakter': ('leiekontrakt',),
'leiekontraktene': ('leiekontrakt',),
'leier': ('leier',),
'leieren': ('leier',),
'leiere': ('leier',),
'leierne': ('leier',),
'leier': ('leier',),
'leieren': ('leier',),
'leiere': ('leier',),
'leierne': ('leier',),
'leiesoldat': ('leiesoldat',),
'leiesoldaten': ('leiesoldat',),
'leiesoldater': ('leiesoldat',),
'leiesoldatene': ('leiesoldat',),
'leiesøker': ('leiesøker',),
'leiesøkeren': ('leiesøker',),
'leiesøkere': ('leiesøker',),
'leiesøkerne': ('leiesøker',),
'leietaker': ('leietaker',),
'leietakeren': ('leietaker',),
'leietakere': ('leietaker',),
'leietakerne': ('leietaker',),
'leiing': ('leiing',),
'leiingen': ('leiing',),
'leiinga': ('leiing',),
'leiinger': ('leiing',),
'leiingene': ('leiing',),
'leik': ('leik',),
'leiken': ('leik',),
'leiker': ('leik',),
'leikene': ('leik',),
'leikarring': ('leikarring',),
'leikarringen': ('leikarring',),
'leikarringer': ('leikarring',),
'leikarringene': ('leikarring',),
'leike': ('leike',),
'leiken': ('leike',),
'leika': ('leike',),
'leiker': ('leike',),
'leikene': ('leike',),
'leikefelt': ('leikefelt',),
'leikefeltet': ('leikefelt',),
'leikefelt': ('leikefelt',),
'leikefelter': ('leikefelt',),
'leikefelt': ('leikefelt',),
'leikefelter': ('leikefelt',),
'leikefelta': ('leikefelt',),
'leikefeltene': ('leikefelt',),
'leikegrind': ('leikegrind',),
'leikegrinden': ('leikegrind',),
'leikegrinda': ('leikegrind',),
'leikegrinder': ('leikegrind',),
'leikegrindene': ('leikegrind',),
'leikekamerat': ('leikekamerat',),
'leikekameraten': ('leikekamerat',),
'leikekamerater': ('leikekamerat',),
'leikekameratene': ('leikekamerat',),
'leikeplass': ('leikeplass',),
'leikeplassen': ('leikeplass',),
'leikeplasser': ('leikeplass',),
'leikeplassene': ('leikeplass',),
'leiketøy': ('leiketøy',),
'leiketøyet': ('leiketøy',),
'leiketøy': ('leiketøy',),
'leiketøyer': ('leiketøy',),
'leiketøy': ('leiketøy',),
'leiketøyer': ('leiketøy',),
'leiketøya': ('leiketøy',),
'leiketøyene': ('leiketøy',),
'leikotek': ('leikotek',),
'leikoteket': ('leikotek',),
'leikotek': ('leikotek',),
'leikoteker': ('leikotek',),
'leikotek': ('leikotek',),
'leikoteker': ('leikotek',),
'leikoteka': ('leikotek',),
'leikotekene': ('leikotek',),
'leikotekar': ('leikotekar',),
'leikotekaren': ('leikotekar',),
'leikotekarer': ('leikotekar',),
'leikotekarene': ('leikotekar',),
'leilending': ('leilending',),
'leilendingen': ('leilending',),
'leilendinger': ('leilending',),
'leilendingene': ('leilending',),
'leilighet': ('leilighet',),
'leiligheten': ('leilighet',),
'leiligheta': ('leilighet',),
'leiligheter': ('leilighet',),
'leilighetene': ('leilighet',),
'leilighetsdikt': ('leilighetsdikt',),
'leilighetsdiktet': ('leilighetsdikt',),
'leilighetsdikt': ('leilighetsdikt',),
'leilighetsdikta': ('leilighetsdikt',),
'leilighetsdiktene': ('leilighetsdikt',),
'leilighetsskyss': ('leilighetsskyss',),
'leilighetsskyssen': ('leilighetsskyss',),
'leilighetsskysser': ('leilighetsskyss',),
'leilighetsskyssene': ('leilighetsskyss',),
'leilighetstjuv': ('leilighetstjuv',),
'leilighetstjuven': ('leilighetstjuv',),
'leilighetstjuver': ('leilighetstjuv',),
'leilighetstjuvene': ('leilighetstjuv',),
'leilighetstyv': ('leilighetstyv',),
'leilighetstyven': ('leilighetstyv',),
'leilighetstyver': ('leilighetstyv',),
'leilighetstyvene': ('leilighetstyv',),
'leir': ('leir',),
'leiren': ('leir',),
'leirer': ('leir',),
'leirene': ('leir',),
'leirbakke': ('leirbakke',),
'leirbakken': ('leirbakke',),
'leirbakker': ('leirbakke',),
'leirbakkene': ('leirbakke',),
'leirbotn': ('leirbotn',),
'leirbotnen': ('leirbotn',),
'leirbotner': ('leirbotn',),
'leirbotnene': ('leirbotn',),
'leirbunn': ('leirbunn',),
'leirbunnen': ('leirbunn',),
'leirbunner': ('leirbunn',),
'leirbunnene': ('leirbunn',),
'leirbål': ('leirbål',),
'leirbålet': ('leirbål',),
'leirbål': ('leirbål',),
'leirbåla': ('leirbål',),
'leirbålene': ('leirbål',),
'leirdue': ('leirdue',),
'leirduen': ('leirdue',),
'leirdua': ('leirdue',),
'leirduer': ('leirdue',),
'leirduene': ('leirdue',),
'leirdueskyting': ('leirdueskyting',),
'leirdueskytingen': ('leirdueskyting',),
'leirdueskytinga': ('leirdueskyting',),
'leirdueskytinger': ('leirdueskyting',),
'leirdueskytingene': ('leirdueskyting',),
'leire': ('leire',),
'leiren': ('leire',),
'leira': ('leire',),
'leirer': ('leire',),
'leirene': ('leire',),
'leirfall': ('leirfall',),
'leirfallet': ('leirfall',),
'leirfall': ('leirfall',),
'leirfalla': ('leirfall',),
'leirfallene': ('leirfall',),
'leirfot': ('leirfot',),
'leirfoten': ('leirfot',),
'leirføtter': ('leirfot',),
'leirføttene': ('leirfot',),
'leirgauk': ('leirgauk',),
'leirgauken': ('leirgauk',),
'leirgauker': ('leirgauk',),
'leirgaukene': ('leirgauk',),
'leirgjøk': ('leirgjøk',),
'leirgjøken': ('leirgjøk',),
'leirgjøker': ('leirgjøk',),
'leirgjøkene': ('leirgjøk',),
'leirjord': ('leirjord',),
'leirjorden': ('leirjord',),
'leirjorda': ('leirjord',),
'leirjorder': ('leirjord',),
'leirjordene': ('leirjord',),
'leirmasse': ('leirmasse',),
'leirmassen': ('leirmasse',),
'leirmasser': ('leirmasse',),
'leirmassene': ('leirmasse',),
'leirplass': ('leirplass',),
'leirplassen': ('leirplass',),
'leirplasser': ('leirplass',),
'leirplassene': ('leirplass',),
'leirskole': ('leirskole',),
'leirskolen': ('leirskole',),
'leirskoler': ('leirskole',),
'leirskolene': ('leirskole',),
'leirskred': ('leirskred',),
'leirskredet': ('leirskred',),
'leirskred': ('leirskred',),
'leirskreda': ('leirskred',),
'leirskredene': ('leirskred',),
'leit': ('leit',),
'leite': ('leite',),
'leitet': ('leite',),
'leiter': ('leite',),
'leite': ('leite',),
'leiter': ('leite',),
'leite': ('leite',),
'leita': ('leite',),
'leitene': ('leite',),
'leiteaksjon': ('leiteaksjon',),
'leiteaksjonen': ('leiteaksjon',),
'leiteaksjoner': ('leiteaksjon',),
'leiteaksjonene': ('leiteaksjon',),
'leitemannskap': ('leitemannskap',),
'leitemannskapet': ('leitemannskap',),
'leitemannskap': ('leitemannskap',),
'leitemannskaper': ('leitemannskap',),
'leitemannskap': ('leitemannskap',),
'leitemannskaper': ('leitemannskap',),
'leitemannskapa': ('leitemannskap',),
'leitemannskapene': ('leitemannskap',),
'leiter': ('leiter',),
'leiteren': ('leiter',),
'leitere': ('leiter',),
'leiterne': ('leiter',),
'leiv': ('leiv',),
'leiven': ('leiv',),
'leiver': ('leiv',),
'leivene': ('leiv',),
'lek': ('lek',),
'leken': ('lek',),
'leker': ('lek',),
'lekene': ('lek',),
'lekbror': ('lekbror',),
'lekbroren': ('lekbror',),
'lekbrødre': ('lekbror',),
'lekbrødrene': ('lekbror',),
'lekdommer': ('lekdommer',),
'lekdommeren': ('lekdommer',),
'lekdommere': ('lekdommer',),
'lekdommerne': ('lekdommer',),
'leke': ('leke',),
'leken': ('leke',),
'leka': ('leke',),
'leker': ('leke',),
'lekene': ('leke',),
'lekefelt': ('lekefelt',),
'lekefeltet': ('lekefelt',),
'lekefelt': ('lekefelt',),
'lekefelter': ('lekefelt',),
'lekefelt': ('lekefelt',),
'lekefelter': ('lekefelt',),
'lekefelta': ('lekefelt',),
'lekefeltene': ('lekefelt',),
'lekegrind': ('lekegrind',),
'lekegrinden': ('lekegrind',),
'lekegrinda': ('lekegrind',),
'lekegrinder': ('lekegrind',),
'lekegrindene': ('lekegrind',),
'lekekamerat': ('lekekamerat',),
'lekekameraten': ('lekekamerat',),
'lekekamerater': ('lekekamerat',),
'lekekameratene': ('lekekamerat',),
'lekeplass': ('lekeplass',),
'lekeplassen': ('lekeplass',),
'lekeplasser': ('lekeplass',),
'lekeplassene': ('lekeplass',),
'leketøy': ('leketøy',),
'leketøyet': ('leketøy',),
'leketøy': ('leketøy',),
'leketøyer': ('leketøy',),
'leketøy': ('leketøy',),
'leketøyer': ('leketøy',),
'leketøya': ('leketøy',),
'leketøyene': ('leketøy',),
'lekk': ('lekk',),
'lekken': ('lekk',),
'lekker': ('lekk',),
'lekkene': ('lekk',),
'lekkasje': ('lekkasje',),
'lekkasjen': ('lekkasje',),
'lekkasjer': ('lekkasje',),
'lekkasjene': ('lekkasje',),
'lekkerbisken': ('lekkerbisken',),
'lekkerbiskenen': ('lekkerbisken',),
'lekkerbiskener': ('lekkerbisken',),
'lekkerbiskenene': ('lekkerbisken',),
'lekkermunn': ('lekkermunn',),
'lekkermunnen': ('lekkermunn',),
'lekkermunner': ('lekkermunn',),
'lekkermunnene': ('lekkermunn',),
'lekmann': ('lekmann',),
'lekmannen': ('lekmann',),
'lekmenn': ('lekmann',),
'lekmennene': ('lekmann',),
'lekmannsbevegelse': ('lekmannsbevegelse',),
'lekmannsbevegelsen': ('lekmannsbevegelse',),
'lekmannsbevegelser': ('lekmannsbevegelse',),
'lekmannsbevegelsene': ('lekmannsbevegelse',),
'lekmannsforkynnelse': ('lekmannsforkynnelse',),
'lekmannsforkynnelsen': ('lekmannsforkynnelse',),
'lekmannsforkynnelser': ('lekmannsforkynnelse',),
'lekmannsforkynnelsene': ('lekmannsforkynnelse',),
'lekotek': ('lekotek',),
'lekoteket': ('lekotek',),
'lekotek': ('lekotek',),
'lekoteker': ('lekotek',),
'lekotek': ('lekotek',),
'lekoteker': ('lekotek',),
'lekoteka': ('lekotek',),
'lekotekene': ('lekotek',),
'lekotekar': ('lekotekar',),
'lekotekaren': ('lekotekar',),
'lekotekarer': ('lekotekar',),
'lekotekarene': ('lekotekar',),
'lekpredikant': ('lekpredikant',),
'lekpredikanten': ('lekpredikant',),
'lekpredikanter': ('lekpredikant',),
'lekpredikantene': ('lekpredikant',),
'lekse': ('lekse',),
'leksen': ('lekse',),
'leksa': ('lekse',),
'lekser': ('lekse',),
'leksene': ('lekse',),
'lekselesning': ('lekselesning',),
'lekselesningen': ('lekselesning',),
'lekselesninga': ('lekselesning',),
'lekselesninger': ('lekselesning',),
'lekselesningene': ('lekselesning',),
'leksikograf': ('leksikograf',),
'leksikografen': ('leksikograf',),
'leksikografer': ('leksikograf',),
'leksikografene': ('leksikograf',),
'leksikografi': ('leksikografi',),
'leksikografien': ('leksikografi',),
'leksikografier': ('leksikografi',),
'leksikografiene': ('leksikografi',),
'leksikon': ('leksikon',),
'leksikonet': ('leksikon',),
'leksikon': ('leksikon',),
'leksikoner': ('leksikon',),
'leksikon': ('leksikon',),
'leksikoner': ('leksikon',),
'leksika': ('leksikon',),
'leksikona': ('leksikon',),
'leksikonene': ('leksikon',),
'leksikaene': ('leksikon',),
'leksikonartikkel': ('leksikonartikkel',),
'leksikonartikkelen': ('leksikonartikkel',),
'leksikonartikler': ('leksikonartikkel',),
'leksikonartiklene': ('leksikonartikkel',),
'leksjon': ('leksjon',),
'leksjonen': ('leksjon',),
'leksjoner': ('leksjon',),
'leksjonene': ('leksjon',),
'lekt': ('lekt',),
'lekten': ('lekt',),
'lekta': ('lekt',),
'lekter': ('lekt',),
'lektene': ('lekt',),
'lekte': ('lekte',),
'lekten': ('lekte',),
'lekta': ('lekte',),
'lekter': ('lekte',),
'lektene': ('lekte',),
'lekter': ('lekter',),
'lekteren': ('lekter',),
'lektere': ('lekter',),
'lekterne': ('lekter',),
'lektie': ('lektie',),
'lektien': ('lektie',),
'lektier': ('lektie',),
'lektiene': ('lektie',),
'lektor': ('lektor',),
'lektoren': ('lektor',),
'lektorer': ('lektor',),
'lektorene': ('lektor',),
'lektorat': ('lektorat',),
'lektoratet': ('lektorat',),
'lektorat': ('lektorat',),
'lektorater': ('lektorat',),
'lektorat': ('lektorat',),
'lektorater': ('lektorat',),
'lektorata': ('lektorat',),
'lektoratene': ('lektorat',),
'lektorstilling': ('lektorstilling',),
'lektorstillingen': ('lektorstilling',),
'lektorstillinga': ('lektorstilling',),
'lektorstillinger': ('lektorstilling',),
'lektorstillingene': ('lektorstilling',),
'lektyre': ('lektyre',),
'lektyren': ('lektyre',),
'lektyrer': ('lektyre',),
'lektyrene': ('lektyre',),
'lem': ('lem',),
'lemmen': ('lem',),
'lemmer': ('lem',),
'lemmene': ('lem',),
'lem': ('lem',),
'lemmet': ('lem',),
'lemmer': ('lem',),
'lemma': ('lem',),
'lemmene': ('lem',),
'lemen': ('lemen',),
'lemenet': ('lemen',),
'lemen': ('lemen',),
'lemener': ('lemen',),
'lemen': ('lemen',),
'lemener': ('lemen',),
'lemena': ('lemen',),
'lemenene': ('lemen',),
'lemengris': ('lemengris',),
'lemengrisen': ('lemengris',),
'lemengriser': ('lemengris',),
'lemengrisene': ('lemengris',),
'lemenår': ('lemenår',),
'lemenåret': ('lemenår',),
'lemenår': ('lemenår',),
'lemenåra': ('lemenår',),
'lemenårene': ('lemenår',),
'lemma': ('lemma',),
'lemmaet': ('lemma',),
'lemma': ('lemma',),
'lemmaer': ('lemma',),
'lemmaene': ('lemma',),
'lempe': ('lempe',),
'lempen': ('lempe',),
'lemper': ('lempe',),
'lempene': ('lempe',),
'lempelse': ('lempelse',),
'lempelsen': ('lempelse',),
'lempelser': ('lempelse',),
'lempelsene': ('lempelse',),
'lempning': ('lempning',),
'lempningen': ('lempning',),
'lempninga': ('lempning',),
'lempninger': ('lempning',),
'lempningene': ('lempning',),
'lemus': ('lemus',),
'lemusen': ('lemus',),
'lemusa': ('lemus',),
'lemuser': ('lemus',),
'lemusene': ('lemus',),
'len': ('len',),
'lenet': ('len',),
'len': ('len',),
'lena': ('len',),
'lenene': ('len',),
'lend': ('lend',),
'lenden': ('lend',),
'lenda': ('lend',),
'lender': ('lend',),
'lendene': ('lend',),
'lende': ('lende',),
'lendet': ('lende',),
'lender': ('lende',),
'lenda': ('lende',),
'lendene': ('lende',),
'lendeklede': ('lendeklede',),
'lendekledet': ('lendeklede',),
'lendekleder': ('lendeklede',),
'lendekleda': ('lendeklede',),
'lendekledene': ('lendeklede',),
'lendevirvel': ('lendevirvel',),
'lendevirvelen': ('lendevirvel',),
'lendevirvler': ('lendevirvel',),
'lendevirvlene': ('lendevirvel',),
'lendmann': ('lendmann',),
'lendmannen': ('lendmann',),
'lendmenn': ('lendmann',),
'lendmennene': ('lendmann',),
'lene': ('lene',),
'lenet': ('lene',),
'lener': ('lene',),
'lena': ('lene',),
'lenene': ('lene',),
'lenestol': ('lenestol',),
'lenestolen': ('lenestol',),
'lenestoler': ('lenestol',),
'lenestolene': ('lenestol',),
'lengde': ('lengde',),
'lengden': ('lengde',),
'lengda': ('lengde',),
'lengder': ('lengde',),
'lengdene': ('lengde',),
'lengde': ('lengde',),
'lengdegrad': ('lengdegrad',),
'lengdegraden': ('lengdegrad',),
'lengdegrader': ('lengdegrad',),
'lengdegradene': ('lengdegrad',),
'lengdehopp': ('lengdehopp',),
'lengdehoppet': ('lengdehopp',),
'lengdehopp': ('lengdehopp',),
'lengdehoppa': ('lengdehopp',),
'lengdehoppene': ('lengdehopp',),
'lengdeløp': ('lengdeløp',),
'lengdeløpet': ('lengdeløp',),
'lengdeløp': ('lengdeløp',),
'lengdeløpa': ('lengdeløp',),
'lengdeløpene': ('lengdeløp',),
'lengdeløper': ('lengdeløper',),
'lengdeløperen': ('lengdeløper',),
'lengdeløpere': ('lengdeløper',),
'lengdeløperne': ('lengdeløper',),
'lengdeløpsskøyte': ('lengdeløpsskøyte',),
'lengdeløpsskøyten': ('lengdeløpsskøyte',),
'lengdeløpsskøyta': ('lengdeløpsskøyte',),
'lengdeløpsskøyter': ('lengdeløpsskøyte',),
'lengdeløpsskøytene': ('lengdeløpsskøyte',),
'lengdeminutt': ('lengdeminutt',),
'lengdeminuttet': ('lengdeminutt',),
'lengdeminutt': ('lengdeminutt',),
'lengdeminutter': ('lengdeminutt',),
'lengdeminutt': ('lengdeminutt',),
'lengdeminutter': ('lengdeminutt',),
'lengdeminutta': ('lengdeminutt',),
'lengdeminuttene': ('lengdeminutt',),
'lengderetning': ('lengderetning',),
'lengderetningen': ('lengderetning',),
'lengderetninga': ('lengderetning',),
'lengderetninger': ('lengderetning',),
'lengderetningene': ('lengderetning',),
'lengdesekund': ('lengdesekund',),
'lengdesekundet': ('lengdesekund',),
'lengdesekund': ('lengdesekund',),
'lengdesekunder': ('lengdesekund',),
'lengdesekund': ('lengdesekund',),
'lengdesekunder': ('lengdesekund',),
'lengdesekunda': ('lengdesekund',),
'lengdesekundene': ('lengdesekund',),
'lengdesirkel': ('lengdesirkel',),
'lengdesirkelen': ('lengdesirkel',),
'lengdesirkler': ('lengdesirkel',),
'lengdesirklene': ('lengdesirkel',),
'lengdesnitt': ('lengdesnitt',),
'lengdesnittet': ('lengdesnitt',),
'lengdesnitt': ('lengdesnitt',),
'lengdesnitta': ('lengdesnitt',),
'lengdesnittene': ('lengdesnitt',),
'lenge': ('lenge',),
'lengen': ('lenge',),
'lenga': ('lenge',),
'lenger': ('lenge',),
'lengene': ('lenge',),
'lengsel': ('lengsel',),
'lengselen': ('lengsel',),
'lengsler': ('lengsel',),
'lengslene': ('lengsel',),
'lengt': ('lengt',),
'lengten': ('lengt',),
'lengter': ('lengt',),
'lengtene': ('lengt',),
'leninisme': ('leninisme',),
'leninismen': ('leninisme',),
'leninismer': ('leninisme',),
'leninismene': ('leninisme',),
'leninist': ('leninist',),
'leninisten': ('leninist',),
'leninister': ('leninist',),
'leninistene': ('leninist',),
'lenk': ('lenk',),
'lenken': ('lenk',),
'lenker': ('lenk',),
'lenkene': ('lenk',),
'lenke': ('lenke',),
'lenken': ('lenke',),
'lenka': ('lenke',),
'lenker': ('lenke',),
'lenkene': ('lenke',),
'lenning': ('lenning',),
'lenningen': ('lenning',),
'lenninga': ('lenning',),
'lenninger': ('lenning',),
'lenningene': ('lenning',),
'lens': ('lens',),
'lensen': ('lens',),
'lenser': ('lens',),
'lensene': ('lens',),
'lensadel': ('lensadel',),
'lensadelen': ('lensadel',),
'lensadler': ('lensadel',),
'lensadlene': ('lensadel',),
'lense': ('lense',),
'lensen': ('lense',),
'lensa': ('lense',),
'lenser': ('lense',),
'lensene': ('lense',),
'lenseport': ('lenseport',),
'lenseporten': ('lenseport',),
'lenseporter': ('lenseport',),
'lenseportene': ('lenseport',),
'lensepumpe': ('lensepumpe',),
'lensepumpen': ('lensepumpe',),
'lensepumpa': ('lensepumpe',),
'lensepumper': ('lensepumpe',),
'lensepumpene': ('lensepumpe',),
'lensherre': ('lensherre',),
'lensherren': ('lensherre',),
'lensherrer': ('lensherre',),
'lensherrene': ('lensherre',),
'lensmann': ('lensmann',),
'lensmannen': ('lensmann',),
'lensmenn': ('lensmann',),
'lensmennene': ('lensmann',),
'lensmannsbetjent': ('lensmannsbetjent',),
'lensmannsbetjenten': ('lensmannsbetjent',),
'lensmannsbetjenter': ('lensmannsbetjent',),
'lensmannsbetjentene': ('lensmannsbetjent',),
'lensmannsdistrikt': ('lensmannsdistrikt',),
'lensmannsdistriktet': ('lensmannsdistrikt',),
'lensmannsdistrikt': ('lensmannsdistrikt',),
'lensmannsdistrikter': ('lensmannsdistrikt',),
'lensmannsdistrikt': ('lensmannsdistrikt',),
'lensmannsdistrikter': ('lensmannsdistrikt',),
'lensmannsdistrikta': ('lensmannsdistrikt',),
'lensmannsdistriktene': ('lensmannsdistrikt',),
'lensmannskontor': ('lensmannskontor',),
'lensmannskontoret': ('lensmannskontor',),
'lensmannskontor': ('lensmannskontor',),
'lensmannskontorer': ('lensmannskontor',),
'lensmannskontor': ('lensmannskontor',),
'lensmannskontorer': ('lensmannskontor',),
'lensmannskontora': ('lensmannskontor',),
'lensmannskontorene': ('lensmannskontor',),
'lensvesen': ('lensvesen',),
'lensvesenet': ('lensvesen',),
'lensvesen': ('lensvesen',),
'lensvesener': ('lensvesen',),
'lensvesen': ('lensvesen',),
'lensvesener': ('lensvesen',),
'lensvesena': ('lensvesen',),
'lensvesenene': ('lensvesen',),
'leopard': ('leopard',),
'leoparden': ('leopard',),
'leoparder': ('leopard',),
'leopardene': ('leopard',),
'lepe': ('lepe',),
'lepen': ('lepe',),
'leper': ('lepe',),
'lepene': ('lepe',),
'lepeblomst': ('lepeblomst',),
'lepeblomsten': ('lepeblomst',),
'lepeblomster': ('lepeblomst',),
'lepeblomstene': ('lepeblomst',),
'lepeblomstfamilie': ('lepeblomstfamilie',),
'lepeblomstfamilien': ('lepeblomstfamilie',),
'lepeblomstfamilier': ('lepeblomstfamilie',),
'lepeblomstfamiliene': ('lepeblomstfamilie',),
'lepefisk': ('lepefisk',),
'lepefisken': ('lepefisk',),
'lepefisker': ('lepefisk',),
'lepefiskene': ('lepefisk',),
'leppe': ('leppe',),
'leppen': ('leppe',),
'leppa': ('leppe',),
'lepper': ('leppe',),
'leppene': ('leppe',),
'leppeblomst': ('leppeblomst',),
'leppeblomsten': ('leppeblomst',),
'leppeblomster': ('leppeblomst',),
'leppeblomstene': ('leppeblomst',),
'leppeblomstfamilie': ('leppeblomstfamilie',),
'leppeblomstfamilien': ('leppeblomstfamilie',),
'leppeblomstfamilier': ('leppeblomstfamilie',),
'leppeblomstfamiliene': ('leppeblomstfamilie',),
'leppefisk': ('leppefisk',),
'leppefisken': ('leppefisk',),
'leppefisker': ('leppefisk',),
'leppefiskene': ('leppefisk',),
'leppelyd': ('leppelyd',),
'leppelyden': ('leppelyd',),
'leppelyder': ('leppelyd',),
'leppelydene': ('leppelyd',),
'leppepomade': ('leppepomade',),
'leppepomaden': ('leppepomade',),
'leppepomader': ('leppepomade',),
'leppepomadene': ('leppepomade',),
'leppestift': ('leppestift',),
'leppestiften': ('leppestift',),
'leppestifter': ('leppestift',),
'leppestiftene': ('leppestift',),
'lepra': ('lepra',),
'lepraen': ('lepra',),
'lepraer': ('lepra',),
'lepraene': ('lepra',),
'leprabasill': ('leprabasill',),
'leprabasillen': ('leprabasill',),
'leprabasiller': ('leprabasill',),
'leprabasillene': ('leprabasill',),
'lepton': ('lepton',),
'leptonet': ('lepton',),
'lepton': ('lepton',),
'leptoner': ('lepton',),
'lepton': ('lepton',),
'leptoner': ('lepton',),
'leptona': ('lepton',),
'leptonene': ('lepton',),
'lerk': ('lerk',),
'lerken': ('lerk',),
'lerker': ('lerk',),
'lerkene': ('lerk',),
'lerke': ('lerke',),
'lerken': ('lerke',),
'lerka': ('lerke',),
'lerker': ('lerke',),
'lerkene': ('lerke',),
'lerketre': ('lerketre',),
'lerketreet': ('lerketre',),
'lerketre': ('lerketre',),
'lerketrær': ('lerketre',),
'lerketrea': ('lerketre',),
'lerketrærne': ('lerketre',),
'lerret': ('lerret',),
'lerretet': ('lerret',),
'lerret': ('lerret',),
'lerreter': ('lerret',),
'lerret': ('lerret',),
'lerreter': ('lerret',),
'lerreta': ('lerret',),
'lerretene': ('lerret',),
'lerretsbinding': ('lerretsbinding',),
'lerretsbindingen': ('lerretsbinding',),
'lerretsbindinga': ('lerretsbinding',),
'lerretsbindinger': ('lerretsbinding',),
'lerretsbindingene': ('lerretsbinding',),
'lerretsskjorte': ('lerretsskjorte',),
'lerretsskjorten': ('lerretsskjorte',),
'lerretsskjorta': ('lerretsskjorte',),
'lerretsskjorter': ('lerretsskjorte',),
'lerretsskjortene': ('lerretsskjorte',),
'lesbe': ('lesbe',),
'lesben': ('lesbe',),
'lesba': ('lesbe',),
'lesber': ('lesbe',),
'lesbene': ('lesbe',),
'lesebok': ('lesebok',),
'leseboken': ('lesebok',),
'leseboka': ('lesebok',),
'lesebøker': ('lesebok',),
'lesebøkene': ('lesebok',),
'lesebrille': ('lesebrille',),
'lesebrillen': ('lesebrille',),
'lesebrilla': ('lesebrille',),
'lesebriller': ('lesebrille',),
'lesebrillene': ('lesebrille',),
'lesedrama': ('lesedrama',),
'lesedramaet': ('lesedrama',),
'lesedrama': ('lesedrama',),
'lesedramaer': ('lesedrama',),
'lesedramaene': ('lesedrama',),
'leseferdighet': ('leseferdighet',),
'leseferdigheten': ('leseferdighet',),
'leseferdigheta': ('leseferdighet',),
'leseferdigheter': ('leseferdighet',),
'leseferdighetene': ('leseferdighet',),
'lesehest': ('lesehest',),
'lesehesten': ('lesehest',),
'lesehester': ('lesehest',),
'lesehestene': ('lesehest',),
'leselampe': ('leselampe',),
'leselampen': ('leselampe',),
'leselampa': ('leselampe',),
'leselamper': ('leselampe',),
'leselampene': ('leselampe',),
'lesemåte': ('lesemåte',),
'lesemåten': ('lesemåte',),
'lesemåter': ('lesemåte',),
'lesemåtene': ('lesemåte',),
'lesepenn': ('lesepenn',),
'lesepennen': ('lesepenn',),
'lesepenner': ('lesepenn',),
'lesepennene': ('lesepenn',),
'leseplikt': ('leseplikt',),
'leseplikten': ('leseplikt',),
'leseplikta': ('leseplikt',),
'leseplikter': ('leseplikt',),
'lesepliktene': ('leseplikt',),
'leseprøve': ('leseprøve',),
'leseprøven': ('leseprøve',),
'leseprøva': ('leseprøve',),
'leseprøver': ('leseprøve',),
'leseprøvene': ('leseprøve',),
'lesepult': ('lesepult',),
'lesepulten': ('lesepult',),
'lesepulter': ('lesepult',),
'lesepultene': ('lesepult',),
'leser': ('leser',),
'leseren': ('leser',),
'lesere': ('leser',),
'leserne': ('leser',),
'leserbrev': ('leserbrev',),
'leserbrevet': ('leserbrev',),
'leserbrev': ('leserbrev',),
'leserbrever': ('leserbrev',),
'leserbrev': ('leserbrev',),
'leserbrever': ('leserbrev',),
'leserbreva': ('leserbrev',),
'leserbrevene': ('leserbrev',),
'leserinnlegg': ('leserinnlegg',),
'leserinnlegget': ('leserinnlegg',),
'leserinnlegg': ('leserinnlegg',),
'leserinnlegga': ('leserinnlegg',),
'leserinnleggene': ('leserinnlegg',),
'leserkrets': ('leserkrets',),
'leserkretsen': ('leserkrets',),
'leserkretser': ('leserkrets',),
'leserkretsene': ('leserkrets',),
'lesesal': ('lesesal',),
'lesesalen': ('lesesal',),
'lesesaler': ('lesesal',),
'lesesalene': ('lesesal',),
'lesesirkel': ('lesesirkel',),
'lesesirkelen': ('lesesirkel',),
'lesesirkler': ('lesesirkel',),
'lesesirklene': ('lesesirkel',),
'lesestoff': ('lesestoff',),
'lesestoffet': ('lesestoff',),
'lesestoff': ('lesestoff',),
'lesestoffer': ('lesestoff',),
'lesestoff': ('lesestoff',),
'lesestoffer': ('lesestoff',),
'lesestoffa': ('lesestoff',),
'lesestoffene': ('lesestoff',),
'lesevanske': ('lesevanske',),
'lesevansken': ('lesevanske',),
'lesevansker': ('lesevanske',),
'lesevanskene': ('lesevanske',),
'leseverk': ('leseverk',),
'leseverket': ('leseverk',),
'leseverk': ('leseverk',),
'leseverker': ('leseverk',),
'leseverk': ('leseverk',),
'leseverker': ('leseverk',),
'leseverka': ('leseverk',),
'leseverkene': ('leseverk',),
'leside': ('leside',),
'lesiden': ('leside',),
'lesida': ('leside',),
'lesider': ('leside',),
'lesidene': ('leside',),
'lesing': ('lesing',),
'lesingen': ('lesing',),
'lesinga': ('lesing',),
'lesinger': ('lesing',),
'lesingene': ('lesing',),
'lesjon': ('lesjon',),
'lesjonen': ('lesjon',),
'lesjoner': ('lesjon',),
'lesjonene': ('lesjon',),
'leskedrikk': ('leskedrikk',),
'leskedrikken': ('leskedrikk',),
'leskedrikker': ('leskedrikk',),
'leskedrikkene': ('leskedrikk',),
'leskur': ('leskur',),
'leskuret': ('leskur',),
'leskur': ('leskur',),
'leskura': ('leskur',),
'leskurene': ('leskur',),
'lesnad': ('lesnad',),
'lesnaden': ('lesnad',),
'lesnader': ('lesnad',),
'lesnadene': ('lesnad',),
'lesning': ('lesning',),
'lesningen': ('lesning',),
'lesninga': ('lesning',),
'lesninger': ('lesning',),
'lesningene': ('lesning',),
'lesothoer': ('lesothoer',),
'lesothoeren': ('lesothoer',),
'lesothoere': ('lesothoer',),
'lesothoerne': ('lesothoer',),
'lesseapparat': ('lesseapparat',),
'lesseapparatet': ('lesseapparat',),
'lesseapparat': ('lesseapparat',),
'lesseapparater': ('lesseapparat',),
'lesseapparat': ('lesseapparat',),
'lesseapparater': ('lesseapparat',),
'lesseapparata': ('lesseapparat',),
'lesseapparatene': ('lesseapparat',),
'lest': ('lest',),
'lesten': ('lest',),
'lester': ('lest',),
'lestene': ('lest',),
'lester': ('lester',),
'lesteren': ('lester',),
'lestrer': ('lester',),
'lestre': ('lester',),
'lestrene': ('lester',),
'leteaksjon': ('leteaksjon',),
'leteaksjonen': ('leteaksjon',),
'leteaksjoner': ('leteaksjon',),
'leteaksjonene': ('leteaksjon',),
'letemannskap': ('letemannskap',),
'letemannskapet': ('letemannskap',),
'letemannskap': ('letemannskap',),
'letemannskaper': ('letemannskap',),
'letemannskap': ('letemannskap',),
'letemannskaper': ('letemannskap',),
'letemannskapa': ('letemannskap',),
'letemannskapene': ('letemannskap',),
'leter': ('leter',),
'leteren': ('leter',),
'letere': ('leter',),
'leterne': ('leter',),
'lett': ('lett',),
'letten': ('lett',),
'letter': ('lett',),
'lettene': ('lett',),
'lettbetong': ('lettbetong',),
'lettbetongen': ('lettbetong',),
'lettbetonger': ('lettbetong',),
'lettbetongene': ('lettbetong',),
'lettbåt': ('lettbåt',),
'lettbåten': ('lettbåt',),
'lettbåter': ('lettbåt',),
'lettbåtene': ('lettbåt',),
'lette': ('lette',),
'letten': ('lette',),
'letter': ('lette',),
'lettene': ('lette',),
'lettekorn': ('lettekorn',),
'lettekornet': ('lettekorn',),
'lettekorn': ('lettekorn',),
'lettekorna': ('lettekorn',),
'lettekornene': ('lettekorn',),
'lettelse': ('lettelse',),
'lettelsen': ('lettelse',),
'lettelser': ('lettelse',),
'lettelsene': ('lettelse',),
'letter': ('letter',),
'letteren': ('letter',),
'lettere': ('letter',),
'letterne': ('letter',),
'letthet': ('letthet',),
'lettheten': ('letthet',),
'lettheta': ('letthet',),
'lettheter': ('letthet',),
'letthetene': ('letthet',),
'lettkorn': ('lettkorn',),
'lettkornet': ('lettkorn',),
'lettkorn': ('lettkorn',),
'lettkorna': ('lettkorn',),
'lettkornene': ('lettkorn',),
'lettlesbok': ('lettlesbok',),
'lettlesboken': ('lettlesbok',),
'lettlesboka': ('lettlesbok',),
'lettlesbøker': ('lettlesbok',),
'lettlesbøkene': ('lettlesbok',),
'lettlestbok': ('lettlestbok',),
'lettlestboken': ('lettlestbok',),
'lettlestboka': ('lettlestbok',),
'lettlestbøker': ('lettlestbok',),
'lettlestbøkene': ('lettlestbok',),
'lettmatros': ('lettmatros',),
'lettmatrosen': ('lettmatros',),
'lettmatroser': ('lettmatros',),
'lettmatrosene': ('lettmatros',),
'lettmelk': ('lettmelk',),
'lettmelken': ('lettmelk',),
'lettmelka': ('lettmelk',),
'lettmelker': ('lettmelk',),
'lettmelkene': ('lettmelk',),
'lettmelkproduksjon': ('lettmelkproduksjon',),
'lettmelkproduksjonen': ('lettmelkproduksjon',),
'lettmelkproduksjoner': ('lettmelkproduksjon',),
'lettmelkproduksjonene': ('lettmelkproduksjon',),
'lettmetall': ('lettmetall',),
'lettmetallet': ('lettmetall',),
'lettmetall': ('lettmetall',),
'lettmetaller': ('lettmetall',),
'lettmetall': ('lettmetall',),
'lettmetaller': ('lettmetall',),
'lettmetalla': ('lettmetall',),
'lettmetallene': ('lettmetall',),
'lettmjølkproduksjon': ('lettmjølkproduksjon',),
'lettmjølkproduksjonen': ('lettmjølkproduksjon',),
'lettmjølkproduksjoner': ('lettmjølkproduksjon',),
'lettmjølkproduksjonene': ('lettmjølkproduksjon',),
'lettolje': ('lettolje',),
'lettoljen': ('lettolje',),
'lettolja': ('lettolje',),
'lettoljer': ('lettolje',),
'lettoljene': ('lettolje',),
'lettrømme': ('lettrømme',),
'lettrømmen': ('lettrømme',),
'lettrømmer': ('lettrømme',),
'lettrømmene': ('lettrømme',),
'lettsinn': ('lettsinn',),
'lettsinnet': ('lettsinn',),
'lettsinn': ('lettsinn',),
'lettsinna': ('lettsinn',),
'lettsinnene': ('lettsinn',),
'lettvegg': ('lettvegg',),
'lettveggen': ('lettvegg',),
'lettvegger': ('lettvegg',),
'lettveggene': ('lettvegg',),
'lettvekt': ('lettvekt',),
'lettvekten': ('lettvekt',),
'lettvekta': ('lettvekt',),
'lettvekter': ('lettvekt',),
'lettvektene': ('lettvekt',),
'lettvekter': ('lettvekter',),
'lettvekteren': ('lettvekter',),
'lettvektere': ('lettvekter',),
'lettvekterne': ('lettvekter',),
'lettvektklasse': ('lettvektklasse',),
'lettvektklassen': ('lettvektklasse',),
'lettvektklassa': ('lettvektklasse',),
'lettvektklasser': ('lettvektklasse',),
'lettvektklassene': ('lettvektklasse',),
'lettvektsklasse': ('lettvektsklasse',),
'lettvektsklassen': ('lettvektsklasse',),
'lettvektsklassa': ('lettvektsklasse',),
'lettvektsklasser': ('lettvektsklasse',),
'lettvektsklassene': ('lettvektsklasse',),
'lettvin': ('lettvin',),
'lettvinen': ('lettvin',),
'lettviner': ('lettvin',),
'lettvinene': ('lettvin',),
'lettøl': ('lettøl',),
'lettølet': ('lettøl',),
'lettøl': ('lettøl',),
'lettøla': ('lettøl',),
'leukemi': ('leukemi',),
'leukemien': ('leukemi',),
'leukemier': ('leukemi',),
'leukemiene': ('leukemi',),
'levantiner': ('levantiner',),
'levantineren': ('levantiner',),
'levantinere': ('levantiner',),
'levantinerne': ('levantiner',),
'leve': ('leve',),
'levealder': ('levealder',),
'levealderen': ('levealder',),
'levealdere': ('levealder',),
'levealdrer': ('levealder',),
'levealdre': ('levealder',),
'levealderne': ('levealder',),
'levealdrene': ('levealder',),
'levebrød': ('levebrød',),
'levebrødet': ('levebrød',),
'levebrød': ('levebrød',),
'levebrøda': ('levebrød',),
'levebrødene': ('levebrød',),
'levedag': ('levedag',),
'levedagen': ('levedag',),
'levedager': ('levedag',),
'levedagene': ('levedag',),
'levekostnad': ('levekostnad',),
'levekostnaden': ('levekostnad',),
'levekostnader': ('levekostnad',),
'levekostnadene': ('levekostnad',),
'levekostnadsindeks': ('levekostnadsindeks',),
'levekostnadsindeksen': ('levekostnadsindeks',),
'levekostnadsindekser': ('levekostnadsindeks',),
'levekostnadsindeksene': ('levekostnadsindeks',),
'levemann': ('levemann',),
'levemannen': ('levemann',),
'levemenn': ('levemann',),
'levemennene': ('levemann',),
'levemåte': ('levemåte',),
'levemåten': ('levemåte',),
'levemåter': ('levemåte',),
'levemåtene': ('levemåte',),
'leven': ('leven',),
'levenet': ('leven',),
'leven': ('leven',),
'levena': ('leven',),
'levenene': ('leven',),
'levendefisk': ('levendefisk',),
'levendefisken': ('levendefisk',),
'levendefisker': ('levendefisk',),
'levendefiskene': ('levendefisk',),
'levendevekt': ('levendevekt',),
'levendevekten': ('levendevekt',),
'levendevekta': ('levendevekt',),
'levendevekter': ('levendevekt',),
'levendevektene': ('levendevekt',),
'leveomkostning': ('leveomkostning',),
'leveomkostningen': ('leveomkostning',),
'leveomkostninga': ('leveomkostning',),
'leveomkostninger': ('leveomkostning',),
'leveomkostningene': ('leveomkostning',),
'lever': ('lever',),
'leveren': ('lever',),
'levra': ('lever',),
'levere': ('lever',),
'levrer': ('lever',),
'levre': ('lever',),
'levrer': ('lever',),
'levre': ('lever',),
'leverne': ('lever',),
'levrene': ('lever',),
'leverandør': ('leverandør',),
'leverandøren': ('leverandør',),
'leverandører': ('leverandør',),
'leverandørene': ('leverandør',),
'leveranse': ('leveranse',),
'leveransen': ('leveranse',),
'leveranser': ('leveranse',),
'leveransene': ('leveranse',),
'leverbetennelse': ('leverbetennelse',),
'leverbetennelsen': ('leverbetennelse',),
'leverbetennelser': ('leverbetennelse',),
'leverbetennelsene': ('leverbetennelse',),
'leveregel': ('leveregel',),
'leveregelen': ('leveregel',),
'leveregler': ('leveregel',),
'levereglene': ('leveregel',),
'leverflekk': ('leverflekk',),
'leverflekken': ('leverflekk',),
'leverflekker': ('leverflekk',),
'leverflekkene': ('leverflekk',),
'leverikte': ('leverikte',),
'leverikten': ('leverikte',),
'leverikter': ('leverikte',),
'leveriktene': ('leverikte',),
'levering': ('levering',),
'leveringen': ('levering',),
'leveringa': ('levering',),
'leveringer': ('levering',),
'leveringene': ('levering',),
'leveringstid': ('leveringstid',),
'leveringstiden': ('leveringstid',),
'leveringstida': ('leveringstid',),
'leveringstider': ('leveringstid',),
'leveringstidene': ('leveringstid',),
'leverjo': ('leverjo',),
'leverjoen': ('leverjo',),
'leverjoer': ('leverjo',),
'leverjoene': ('leverjo',),
'levermose': ('levermose',),
'levermosen': ('levermose',),
'levermoser': ('levermose',),
'levermosene': ('levermose',),
'levermølje': ('levermølje',),
'levermøljen': ('levermølje',),
'levermølja': ('levermølje',),
'levermøljer': ('levermølje',),
'levermøljene': ('levermølje',),
'leverplett': ('leverplett',),
'leverpletten': ('leverplett',),
'leverpletter': ('leverplett',),
'leverplettene': ('leverplett',),
'leverpostei': ('leverpostei',),
'leverposteien': ('leverpostei',),
'leverposteier': ('leverpostei',),
'leverposteiene': ('leverpostei',),
'leverråte': ('leverråte',),
'leverråten': ('leverråte',),
'leverråter': ('leverråte',),
'leverråtene': ('leverråte',),
'levestandard': ('levestandard',),
'levestandarden': ('levestandard',),
'levestandarder': ('levestandard',),
'levestandardene': ('levestandard',),
'levested': ('levested',),
'levestedet': ('levested',),
'levesteder': ('levested',),
'levestedene': ('levested',),
'levetid': ('levetid',),
'levetiden': ('levetid',),
'levetida': ('levetid',),
'levetider': ('levetid',),
'levetidene': ('levetid',),
'leveveg': ('leveveg',),
'levevegen': ('leveveg',),
'leveveger': ('leveveg',),
'levevegene': ('leveveg',),
'levevei': ('levevei',),
'leveveien': ('levevei',),
'leveveier': ('levevei',),
'leveveiene': ('levevei',),
'leveår': ('leveår',),
'leveåret': ('leveår',),
'leveår': ('leveår',),
'leveåra': ('leveår',),
'leveårene': ('leveår',),
'levitt': ('levitt',),
'levitten': ('levitt',),
'levitter': ('levitt',),
'levittene': ('levitt',),
'levkøy': ('levkøy',),
'levkøyen': ('levkøy',),
'levkøyer': ('levkøy',),
'levkøyene': ('levkøy',),
'levnet': ('levnet',),
'levnetet': ('levnet',),
'levnet': ('levnet',),
'levneta': ('levnet',),
'levnetene': ('levnet',),
'levnetsbeskrivelse': ('levnetsbeskrivelse',),
'levnetsbeskrivelsen': ('levnetsbeskrivelse',),
'levnetsbeskrivelser': ('levnetsbeskrivelse',),
'levnetsbeskrivelsene': ('levnetsbeskrivelse',),
'levnetsløp': ('levnetsløp',),
'levnetsløpet': ('levnetsløp',),
'levnetsløp': ('levnetsløp',),
'levnetsløpa': ('levnetsløp',),
'levnetsløpene': ('levnetsløp',),
'levnetsmiddel': ('levnetsmiddel',),
'levnetsmiddelet': ('levnetsmiddel',),
'levnetsmidlet': ('levnetsmiddel',),
'levnetsmiddel': ('levnetsmiddel',),
'levnetsmidler': ('levnetsmiddel',),
'levnetsmidla': ('levnetsmiddel',),
'levnetsmidlene': ('levnetsmiddel',),
'levnetsmidla': ('levnetsmiddel',),
'levnetsmidlene': ('levnetsmiddel',),
'levnetsmiddelindustri': ('levnetsmiddelindustri',),
'levnetsmiddelindustrien': ('levnetsmiddelindustri',),
'levnetsmiddelindustrier': ('levnetsmiddelindustri',),
'levnetsmiddelindustriene': ('levnetsmiddelindustri',),
'levning': ('levning',),
'levningen': ('levning',),
'levninger': ('levning',),
'levningene': ('levning',),
'leges': ('lex',),
'lex': ('lex',),
'li': ('li',),
'lien': ('li',),
'lia': ('li',),
'lier': ('li',),
'liene': ('li',),
'liaison': ('liaison',),
'liaisonen': ('liaison',),
'liaisoner': ('liaison',),
'liaisonene': ('liaison',),
'liaisonoffiser': ('liaisonoffiser',),
'liaisonoffiseren': ('liaisonoffiser',),
'liaisonoffiserer': ('liaisonoffiser',),
'liaisonoffiserene': ('liaisonoffiser',),
'lian': ('lian',),
'lianen': ('lian',),
'lianer': ('lian',),
'lianene': ('lian',),
'libaneser': ('libaneser',),
'libaneseren': ('libaneser',),
'libanesere': ('libaneser',),
'libaneserne': ('libaneser',),
'libelle': ('libelle',),
'libellen': ('libelle',),
'libeller': ('libelle',),
'libellene': ('libelle',),
'liberaler': ('liberaler',),
'liberaleren': ('liberaler',),
'liberalere': ('liberaler',),
'liberalerne': ('liberaler',),
'liberalisme': ('liberalisme',),
'liberalismen': ('liberalisme',),
'liberalismer': ('liberalisme',),
'liberalismene': ('liberalisme',),
'liberalist': ('liberalist',),
'liberalisten': ('liberalist',),
'liberalister': ('liberalist',),
'liberalistene': ('liberalist',),
'liberalitet': ('liberalitet',),
'liberaliteten': ('liberalitet',),
'liberaliteter': ('liberalitet',),
'liberalitetene': ('liberalitet',),
'liberier': ('liberier',),
'liberieren': ('liberier',),
'liberiere': ('liberier',),
'liberierne': ('liberier',),
'libero': ('libero',),
'liberoen': ('libero',),
'liberoer': ('libero',),
'liberoene': ('libero',),
'libertiner': ('libertiner',),
'libertineren': ('libertiner',),
'libertinere': ('libertiner',),
'libertinerne': ('libertiner',),
'libido': ('libido',),
'librettist': ('librettist',),
'librettisten': ('librettist',),
'librettister': ('librettist',),
'librettistene': ('librettist',),
'libretto': ('libretto',),
'librettoen': ('libretto',),
'librettoer': ('libretto',),
'librettoene': ('libretto',),
'libyer': ('libyer',),
'libyeren': ('libyer',),
'libyere': ('libyer',),
'libyerne': ('libyer',),
'licentia': ('licentia',),
'lidelse': ('lidelse',),
'lidelsen': ('lidelse',),
'lidelser': ('lidelse',),
'lidelsene': ('lidelse',),
'lidelsesfelle': ('lidelsesfelle',),
'lidelsesfellen': ('lidelsesfelle',),
'lidelsesfeller': ('lidelsesfelle',),
'lidelsesfellene': ('lidelsesfelle',),
'lidelseshistorie': ('lidelseshistorie',),
'lidelseshistorien': ('lidelseshistorie',),
'lidelseshistoria': ('lidelseshistorie',),
'lidelseshistorier': ('lidelseshistorie',),
'lidelseshistoriene': ('lidelseshistorie',),
'lidenskap': ('lidenskap',),
'lidenskapen': ('lidenskap',),
'lidenskaper': ('lidenskap',),
'lidenskapene': ('lidenskap',),
'lidokain': ('lidokain',),
'lidokainet': ('lidokain',),
'lidokain': ('lidokain',),
'lidokaina': ('lidokain',),
'lidokainene': ('lidokain',),
'lidokainsalve': ('lidokainsalve',),
'lidokainsalven': ('lidokainsalve',),
'lidokainsalva': ('lidokainsalve',),
'lidokainsalver': ('lidokainsalve',),
'lidokainsalvene': ('lidokainsalve',),
'liebhaber': ('liebhaber',),
'liebhaberen': ('liebhaber',),
'liebhabere': ('liebhaber',),
'liebhaberne': ('liebhaber',),
'liebhaberi': ('liebhaberi',),
'liebhaberiet': ('liebhaberi',),
'liebhaberi': ('liebhaberi',),
'liebhaberier': ('liebhaberi',),
'liebhaberi': ('liebhaberi',),
'liebhaberier': ('liebhaberi',),
'liebhaberia': ('liebhaberi',),
'liebhaberiene': ('liebhaberi',),
'liechtensteiner': ('liechtensteiner',),
'liechtensteineren': ('liechtensteiner',),
'liechtensteinere': ('liechtensteiner',),
'liechtensteinerne': ('liechtensteiner',),
'lied': ('lied',),
'lieden': ('lied',),
'lieder': ('lied',),
'liedene': ('lied',),
'liedsanger': ('liedsanger',),
'liedsangeren': ('liedsanger',),
'liedsangere': ('liedsanger',),
'liedsangerne': ('liedsanger',),
'lift': ('lift',),
'liften': ('lift',),
'lifter': ('lift',),
'liftene': ('lift',),
'liga': ('liga',),
'ligaen': ('liga',),
'ligaer': ('liga',),
'ligaene': ('liga',),
'ligakamp': ('ligakamp',),
'ligakampen': ('ligakamp',),
'ligakamper': ('ligakamp',),
'ligakampene': ('ligakamp',),
'ligament': ('ligament',),
'ligamentet': ('ligament',),
'ligament': ('ligament',),
'ligamenter': ('ligament',),
'ligament': ('ligament',),
'ligamenter': ('ligament',),
'ligamenta': ('ligament',),
'ligamentene': ('ligament',),
'ligand': ('ligand',),
'liganden': ('ligand',),
'ligander': ('ligand',),
'ligandene': ('ligand',),
'ligatur': ('ligatur',),
'ligaturen': ('ligatur',),
'ligaturer': ('ligatur',),
'ligaturene': ('ligatur',),
'liggedag': ('liggedag',),
'liggedagen': ('liggedag',),
'liggedager': ('liggedag',),
'liggedagene': ('liggedag',),
'ligger': ('ligger',),
'liggeren': ('ligger',),
'liggere': ('ligger',),
'liggerne': ('ligger',),
'liggesete': ('liggesete',),
'liggesetet': ('liggesete',),
'liggeseter': ('liggesete',),
'liggeseta': ('liggesete',),
'liggesetene': ('liggesete',),
'liggestol': ('liggestol',),
'liggestolen': ('liggestol',),
'liggestoler': ('liggestol',),
'liggestolene': ('liggestol',),
'liggesår': ('liggesår',),
'liggesåret': ('liggesår',),
'liggesår': ('liggesår',),
'liggesåra': ('liggesår',),
'liggesårene': ('liggesår',),
'liggetid': ('liggetid',),
'liggetiden': ('liggetid',),
'liggetida': ('liggetid',),
'liggetider': ('liggetid',),
'liggetidene': ('liggetid',),
'liggevogn': ('liggevogn',),
'liggevognen': ('liggevogn',),
'liggevogna': ('liggevogn',),
'liggevogner': ('liggevogn',),
'liggevognene': ('liggevogn',),
'lighter': ('lighter',),
'lighteren': ('lighter',),
'lightere': ('lighter',),
'lighterne': ('lighter',),
'lignelse': ('lignelse',),
'lignelsen': ('lignelse',),
'lignelser': ('lignelse',),
'lignelsene': ('lignelse',),
'lignin': ('lignin',),
'ligninet': ('lignin',),
'lignin': ('lignin',),
'lignina': ('lignin',),
'ligninene': ('lignin',),
'ligning': ('ligning',),
'ligningen': ('ligning',),
'ligninga': ('ligning',),
'ligninger': ('ligning',),
'ligningene': ('ligning',),
'ligningsattest': ('ligningsattest',),
'ligningsattesten': ('ligningsattest',),
'ligningsattester': ('ligningsattest',),
'ligningsattestene': ('ligningsattest',),
'ligningskontor': ('ligningskontor',),
'ligningskontoret': ('ligningskontor',),
'ligningskontor': ('ligningskontor',),
'ligningskontorer': ('ligningskontor',),
'ligningskontor': ('ligningskontor',),
'ligningskontorer': ('ligningskontor',),
'ligningskontora': ('ligningskontor',),
'ligningskontorene': ('ligningskontor',),
'ligningsnemnd': ('ligningsnemnd',),
'ligningsnemnden': ('ligningsnemnd',),
'ligningsnemnda': ('ligningsnemnd',),
'ligningsnemnder': ('ligningsnemnd',),
'ligningsnemndene': ('ligningsnemnd',),
'ligningssjef': ('ligningssjef',),
'ligningssjefen': ('ligningssjef',),
'ligningssjefer': ('ligningssjef',),
'ligningssjefene': ('ligningssjef',),
'ligningsvesen': ('ligningsvesen',),
'ligningsvesenet': ('ligningsvesen',),
'ligningsvesen': ('ligningsvesen',),
'ligningsvesener': ('ligningsvesen',),
'ligningsvesen': ('ligningsvesen',),
'ligningsvesener': ('ligningsvesen',),
'ligningsvesena': ('ligningsvesen',),
'ligningsvesenene': ('ligningsvesen',),
'ligroin': ('ligroin',),
'ligroinet': ('ligroin',),
'ligroin': ('ligroin',),
'ligroina': ('ligroin',),
'ligroinene': ('ligroin',),
'liguster': ('liguster',),
'ligusteren': ('liguster',),
'ligustere': ('liguster',),
'ligustrer': ('liguster',),
'ligustre': ('liguster',),
'ligusterne': ('liguster',),
'ligustrene': ('liguster',),
'ligustersvermer': ('ligustersvermer',),
'ligustersvermeren': ('ligustersvermer',),
'ligustersvermere': ('ligustersvermer',),
'ligustersvermerne': ('ligustersvermer',),
'ligustertre': ('ligustertre',),
'ligustertreet': ('ligustertre',),
'ligustertre': ('ligustertre',),
'ligustertrær': ('ligustertre',),
'ligustertrea': ('ligustertre',),
'ligustertrærne': ('ligustertre',),
'lik': ('lik',),
'liket': ('lik',),
'lik': ('lik',),
'lika': ('lik',),
'likene': ('lik',),
'likbrenning': ('likbrenning',),
'likbrenningen': ('likbrenning',),
'likbrenninga': ('likbrenning',),
'likbrenninger': ('likbrenning',),
'likbrenningene': ('likbrenning',),
'likbærer': ('likbærer',),
'likbæreren': ('likbærer',),
'likbærere': ('likbærer',),
'likbærerne': ('likbærer',),
'like': ('like',),
'liken': ('like',),
'liker': ('like',),
'like': ('like',),
'likene': ('like',),
'likelønn': ('likelønn',),
'likelønnen': ('likelønn',),
'likelønna': ('likelønn',),
'likelønner': ('likelønn',),
'likelønnene': ('likelønn',),
'likemann': ('likemann',),
'likemannen': ('likemann',),
'likemenn': ('likemann',),
'likemennene': ('likemann',),
'likeretter': ('likeretter',),
'likeretteren': ('likeretter',),
'likerettere': ('likeretter',),
'likeretterne': ('likeretter',),
'likestilling': ('likestilling',),
'likestillingen': ('likestilling',),
'likestillinga': ('likestilling',),
'likestillinger': ('likestilling',),
'likestillingene': ('likestilling',),
'likestillingslov': ('likestillingslov',),
'likestillingsloven': ('likestillingslov',),
'likestillingslover': ('likestillingslov',),
'likestillingslovene': ('likestillingslov',),
'likestillingsombud': ('likestillingsombud',),
'likestillingsombudet': ('likestillingsombud',),
'likestillingsombud': ('likestillingsombud',),
'likestillingsombuda': ('likestillingsombud',),
'likestillingsombudene': ('likestillingsombud',),
'likestrøm': ('likestrøm',),
'likestrømmen': ('likestrøm',),
'likestrømmer': ('likestrøm',),
'likestrømmene': ('likestrøm',),
'likesæle': ('likesæle',),
'likesælen': ('likesæle',),
'likesæla': ('likesæle',),
'likesæler': ('likesæle',),
'likesælene': ('likesæle',),
'liketyding': ('liketyding',),
'liketydingen': ('liketyding',),
'liketydinger': ('liketyding',),
'liketydingene': ('liketyding',),
'likevekt': ('likevekt',),
'likevekten': ('likevekt',),
'likevekta': ('likevekt',),
'likevekter': ('likevekt',),
'likevektene': ('likevekt',),
'likevektssamfunn': ('likevektssamfunn',),
'likevektssamfunnet': ('likevektssamfunn',),
'likevektssamfunn': ('likevektssamfunn',),
'likevektssamfunna': ('likevektssamfunn',),
'likevektssamfunnene': ('likevektssamfunn',),
'likeverd': ('likeverd',),
'likeverdet': ('likeverd',),
'likeverd': ('likeverd',),
'likeverda': ('likeverd',),
'likeverdene': ('likeverd',),
'likferd': ('likferd',),
'likferden': ('likferd',),
'likferda': ('likferd',),
'likferder': ('likferd',),
'likferdene': ('likferd',),
'likflekk': ('likflekk',),
'likflekken': ('likflekk',),
'likflekker': ('likflekk',),
'likflekkene': ('likflekk',),
'likfølge': ('likfølge',),
'likfølget': ('likfølge',),
'likfølger': ('likfølge',),
'likfølga': ('likfølge',),
'likfølgene': ('likfølge',),
'likgift': ('likgift',),
'likgiften': ('likgift',),
'likgifta': ('likgift',),
'likgifter': ('likgift',),
'likgiftene': ('likgift',),
'likhalm': ('likhalm',),
'likhalmen': ('likhalm',),
'likhalmer': ('likhalm',),
'likhalmene': ('likhalm',),
'likhet': ('likhet',),
'likheten': ('likhet',),
'likheta': ('likhet',),
'likheter': ('likhet',),
'likhetene': ('likhet',),
'likhetspunkt': ('likhetspunkt',),
'likhetspunktet': ('likhetspunkt',),
'likhetspunkt': ('likhetspunkt',),
'likhetspunkter': ('likhetspunkt',),
'likhetspunkt': ('likhetspunkt',),
'likhetspunkter': ('likhetspunkt',),
'likhetspunkta': ('likhetspunkt',),
'likhetspunktene': ('likhetspunkt',),
'likhetstanke': ('likhetstanke',),
'likhetstanken': ('likhetstanke',),
'likhetstanker': ('likhetstanke',),
'likhetstankene': ('likhetstanke',),
'likhetstegn': ('likhetstegn',),
'likhetstegnet': ('likhetstegn',),
'likhetstegn': ('likhetstegn',),
'likhetstegna': ('likhetstegn',),
'likhetstegnene': ('likhetstegn',),
'likhus': ('likhus',),
'likhuset': ('likhus',),
'likhus': ('likhus',),
'likhusa': ('likhus',),
'likhusene': ('likhus',),
'likkapell': ('likkapell',),
'likkapellet': ('likkapell',),
'likkapell': ('likkapell',),
'likkapeller': ('likkapell',),
'likkapell': ('likkapell',),
'likkapeller': ('likkapell',),
'likkapella': ('likkapell',),
'likkapellene': ('likkapell',),
'likkiste': ('likkiste',),
'likkisten': ('likkiste',),
'likkista': ('likkiste',),
'likkister': ('likkiste',),
'likkistene': ('likkiste',),
'likklede': ('likklede',),
'likkledet': ('likklede',),
'likkleder': ('likklede',),
'likkleda': ('likklede',),
'likkledene': ('likklede',),
'likklokke': ('likklokke',),
'likklokken': ('likklokke',),
'likklokka': ('likklokke',),
'likklokker': ('likklokke',),
'likklokkene': ('likklokke',),
'likklær': ('likklær',),
'likklærne': ('likklær',),
'liknelse': ('liknelse',),
'liknelsen': ('liknelse',),
'liknelser': ('liknelse',),
'liknelsene': ('liknelse',),
'likning': ('likning',),
'likningen': ('likning',),
'likninga': ('likning',),
'likninger': ('likning',),
'likningene': ('likning',),
'likningsattest': ('likningsattest',),
'likningsattesten': ('likningsattest',),
'likningsattester': ('likningsattest',),
'likningsattestene': ('likningsattest',),
'likningskontor': ('likningskontor',),
'likningskontoret': ('likningskontor',),
'likningskontor': ('likningskontor',),
'likningskontorer': ('likningskontor',),
'likningskontor': ('likningskontor',),
'likningskontorer': ('likningskontor',),
'likningskontora': ('likningskontor',),
'likningskontorene': ('likningskontor',),
'likningsnemnd': ('likningsnemnd',),
'likningsnemnden': ('likningsnemnd',),
'likningsnemnda': ('likningsnemnd',),
'likningsnemnder': ('likningsnemnd',),
'likningsnemndene': ('likningsnemnd',),
'likningssjef': ('likningssjef',),
'likningssjefen': ('likningssjef',),
'likningssjefer': ('likningssjef',),
'likningssjefene': ('likningssjef',),
'likningsvesen': ('likningsvesen',),
'likningsvesenet': ('likningsvesen',),
'likningsvesen': ('likningsvesen',),
'likningsvesener': ('likningsvesen',),
'likningsvesen': ('likningsvesen',),
'likningsvesener': ('likningsvesen',),
'likningsvesena': ('likningsvesen',),
'likningsvesenene': ('likningsvesen',),
'likplett': ('likplett',),
'likpletten': ('likplett',),
'likpletter': ('likplett',),
'likplettene': ('likplett',),
'likplyndrer': ('likplyndrer',),
'likplyndreren': ('likplyndrer',),
'likplyndrere': ('likplyndrer',),
'likplyndrerne': ('likplyndrer',),
'liks': ('liks',),
'liksen': ('liks',),
'likser': ('liks',),
'liksene': ('liks',),
'liksalme': ('liksalme',),
'liksalmen': ('liksalme',),
'liksalmer': ('liksalme',),
'liksalmene': ('liksalme',),
'likskap': ('likskap',),
'likskapen': ('likskap',),
'likskaper': ('likskap',),
'likskapene': ('likskap',),
'likskjender': ('likskjender',),
'likskjenderen': ('likskjender',),
'likskjendere': ('likskjender',),
'likskjenderne': ('likskjender',),
'likskjorte': ('likskjorte',),
'likskjorten': ('likskjorte',),
'likskjorta': ('likskjorte',),
'likskjorter': ('likskjorte',),
'likskjortene': ('likskjorte',),
'likskue': ('likskue',),
'likskuet': ('likskue',),
'likskuer': ('likskue',),
'likskua': ('likskue',),
'likskuene': ('likskue',),
'likstrå': ('likstrå',),
'likstrået': ('likstrå',),
'likstrå': ('likstrå',),
'likstråa': ('likstrå',),
'likstråene': ('likstrå',),
'liksvøp': ('liksvøp',),
'liksvøpet': ('liksvøp',),
'liksvøp': ('liksvøp',),
'liksvøpa': ('liksvøp',),
'liksvøpene': ('liksvøp',),
'liktale': ('liktale',),
'liktalen': ('liktale',),
'liktaler': ('liktale',),
'liktalene': ('liktale',),
'liktor': ('liktor',),
'liktoren': ('liktor',),
'liktorer': ('liktor',),
'liktorene': ('liktor',),
'liktorn': ('liktorn',),
'liktornen': ('liktorn',),
'liktorner': ('liktorn',),
'liktornene': ('liktorn',),
'liktå': ('liktå',),
'liktåen': ('liktå',),
'liktåa': ('liktå',),
'liktær': ('liktå',),
'liktærne': ('liktå',),
'likvid': ('likvid',),
'likviden': ('likvid',),
'likvider': ('likvid',),
'likvidene': ('likvid',),
'likvidasjon': ('likvidasjon',),
'likvidasjonen': ('likvidasjon',),
'likvidasjoner': ('likvidasjon',),
'likvidasjonene': ('likvidasjon',),
'likvider': ('likvider',),
'likvidene': ('likvider',),
'likviditet': ('likviditet',),
'likviditeten': ('likviditet',),
'likviditeter': ('likviditet',),
'likviditetene': ('likviditet',),
'likviditetslån': ('likviditetslån',),
'likviditetslånet': ('likviditetslån',),
'likviditetslån': ('likviditetslån',),
'likviditetslåna': ('likviditetslån',),
'likviditetslånene': ('likviditetslån',),
'likviditetsvanske': ('likviditetsvanske',),
'likviditetsvansken': ('likviditetsvanske',),
'likviditetsvansker': ('likviditetsvanske',),
'likviditetsvanskene': ('likviditetsvanske',),
'likviditetsvanskelighet': ('likviditetsvanskelighet',),
'likviditetsvanskeligheten': ('likviditetsvanskelighet',),
'likviditetsvanskeligheta': ('likviditetsvanskelighet',),
'likviditetsvanskeligheter': ('likviditetsvanskelighet',),
'likviditetsvanskelighetene': ('likviditetsvanskelighet',),
'likåpning': ('likåpning',),
'likåpningen': ('likåpning',),
'likåpninga': ('likåpning',),
'likåpninger': ('likåpning',),
'likåpningene': ('likåpning',),
'likør': ('likør',),
'likøren': ('likør',),
'likører': ('likør',),
'likørene': ('likør',),
'lilje': ('lilje',),
'liljen': ('lilje',),
'lilja': ('lilje',),
'liljer': ('lilje',),
'liljene': ('lilje',),
'liljefamilie': ('liljefamilie',),
'liljefamilien': ('liljefamilie',),
'liljefamilier': ('liljefamilie',),
'liljefamiliene': ('liljefamilie',),
'liljekonvall': ('liljekonvall',),
'liljekonvallen': ('liljekonvall',),
'liljekonvaller': ('liljekonvall',),
'liljekonvallene': ('liljekonvall',),
'lille julaften': ('lille julaften',),
'lille julaftenen': ('lille julaften',),
'lille julaftener': ('lille julaften',),
'lille julaftenene': ('lille julaften',),
'lillebror': ('lillebror',),
'lillebroren': ('lillebror',),
'lillebrødre': ('lillebror',),
'lillebrødrene': ('lillebror',),
'lillefinger': ('lillefinger',),
'lillefingeren': ('lillefinger',),
'lillefingrer': ('lillefinger',),
'lillefingre': ('lillefinger',),
'lillefingrene': ('lillefinger',),
'lillehjerne': ('lillehjerne',),
'lillehjernen': ('lillehjerne',),
'lillehjerner': ('lillehjerne',),
'lillehjernene': ('lillehjerne',),
'lillejulaften': ('lillejulaften',),
'lillejulaftenen': ('lillejulaften',),
'lillejulaftener': ('lillejulaften',),
'lillejulaftenene': ('lillejulaften',),
'lillekonvall': ('lillekonvall',),
'lillekonvallen': ('lillekonvall',),
'lillekonvaller': ('lillekonvall',),
'lillekonvallene': ('lillekonvall',),
'lilleputt': ('lilleputt',),
'lilleputten': ('lilleputt',),
'lilleputter': ('lilleputt',),
'lilleputtene': ('lilleputt',),
'lilleputtlag': ('lilleputtlag',),
'lilleputtlaget': ('lilleputtlag',),
'lilleputtlag': ('lilleputtlag',),
'lilleputtlaga': ('lilleputtlag',),
'lilleputtlagene': ('lilleputtlag',),
'lilleputtstat': ('lilleputtstat',),
'lilleputtstaten': ('lilleputtstat',),
'lilleputtstater': ('lilleputtstat',),
'lilleputtstatene': ('lilleputtstat',),
'lilleslem': ('lilleslem',),
'lilleslemmen': ('lilleslem',),
'lilleslemmer': ('lilleslem',),
'lilleslemmene': ('lilleslem',),
'lillesøster': ('lillesøster',),
'lillesøsteren': ('lillesøster',),
'lillesøstera': ('lillesøster',),
'lillesøstrer': ('lillesøster',),
'lillesøstre': ('lillesøster',),
'lillesøstrer': ('lillesøster',),
'lillesøstrene': ('lillesøster',),
'lilletromme': ('lilletromme',),
'lilletrommen': ('lilletromme',),
'lilletromma': ('lilletromme',),
'lilletrommer': ('lilletromme',),
'lilletrommene': ('lilletromme',),
'lilletå': ('lilletå',),
'lilletåen': ('lilletå',),
'lilletåa': ('lilletå',),
'lilletær': ('lilletå',),
'lilletærne': ('lilletå',),
'lilleviser': ('lilleviser',),
'lilleviseren': ('lilleviser',),
'lillevisere': ('lilleviser',),
'lilleviserne': ('lilleviser',),
'lim': ('lim',),
'limet': ('lim',),
'lim': ('lim',),
'lima': ('lim',),
'limene': ('lim',),
'limband': ('limband',),
'limbandet': ('limband',),
'limband': ('limband',),
'limbanda': ('limband',),
'limbandene': ('limband',),
'limbånd': ('limbånd',),
'limbåndet': ('limbånd',),
'limbånd': ('limbånd',),
'limbånda': ('limbånd',),
'limbåndene': ('limbånd',),
'lime': ('lime',),
'limen': ('lime',),
'limer': ('lime',),
'limene': ('lime',),
'limejuice': ('limejuice',),
'limejuicen': ('limejuice',),
'limejuicer': ('limejuice',),
'limejuicene': ('limejuice',),
'limejus': ('limejus',),
'limejusen': ('limejus',),
'limejuser': ('limejus',),
'limejusene': ('limejus',),
'limerick': ('limerick',),
'limericken': ('limerick',),
'limericker': ('limerick',),
'limerickene': ('limerick',),
'limett': ('limett',),
'limetten': ('limett',),
'limetter': ('limett',),
'limettene': ('limett',),
'limfarge': ('limfarge',),
'limfargen': ('limfarge',),
'limfarger': ('limfarge',),
'limfargene': ('limfarge',),
'liming': ('liming',),
'limingen': ('liming',),
'liminga': ('liming',),
'liminger': ('liming',),
'limingene': ('liming',),
'limnolog': ('limnolog',),
'limnologen': ('limnolog',),
'limnologer': ('limnolog',),
'limnologene': ('limnolog',),
'limnologi': ('limnologi',),
'limnologien': ('limnologi',),
'limnologier': ('limnologi',),
'limnologiene': ('limnologi',),
'limonade': ('limonade',),
'limonaden': ('limonade',),
'limonader': ('limonade',),
'limonadene': ('limonade',),
'limonitt': ('limonitt',),
'limonitten': ('limonitt',),
'limonitter': ('limonitt',),
'limonittene': ('limonitt',),
'limousin': ('limousin',),
'limousinen': ('limousin',),
'limousiner': ('limousin',),
'limousinene': ('limousin',),
'limpinne': ('limpinne',),
'limpinnen': ('limpinne',),
'limpinner': ('limpinne',),
'limpinnene': ('limpinne',),
'limtre': ('limtre',),
'limtreet': ('limtre',),
'limtre': ('limtre',),
'limtrær': ('limtre',),
'limtrea': ('limtre',),
'limtrærne': ('limtre',),
'lin': ('lin',),
'linet': ('lin',),
'lin': ('lin',),
'lina': ('lin',),
'linene': ('lin',),
'linbendel': ('linbendel',),
'linbendelen': ('linbendel',),
'linbendler': ('linbendel',),
'linbendlene': ('linbendel',),
'lind': ('lind',),
'linden': ('lind',),
'linda': ('lind',),
'linder': ('lind',),
'lindene': ('lind',),
'linde': ('linde',),
'linden': ('linde',),
'linder': ('linde',),
'lindene': ('linde',),
'lindebarn': ('lindebarn',),
'lindebarnet': ('lindebarn',),
'lindebarn': ('lindebarn',),
'lindebarna': ('lindebarn',),
'lindebarnene': ('lindebarn',),
'lindefamilie': ('lindefamilie',),
'lindefamilien': ('lindefamilie',),
'lindefamilier': ('lindefamilie',),
'lindefamiliene': ('lindefamilie',),
'lindring': ('lindring',),
'lindringen': ('lindring',),
'lindringa': ('lindring',),
'lindringer': ('lindring',),
'lindringene': ('lindring',),
'linduk': ('linduk',),
'linduken': ('linduk',),
'linduker': ('linduk',),
'lindukene': ('linduk',),
'line': ('line',),
'linen': ('line',),
'lina': ('line',),
'liner': ('line',),
'linene': ('line',),
'linearitet': ('linearitet',),
'lineariteten': ('linearitet',),
'lineariteter': ('linearitet',),
'linearitetene': ('linearitet',),
'linebruk': ('linebruk',),
'linebruket': ('linebruk',),
'linebruk': ('linebruk',),
'linebruka': ('linebruk',),
'linebrukene': ('linebruk',),
'linebåt': ('linebåt',),
'linebåten': ('linebåt',),
'linebåter': ('linebåt',),
'linebåtene': ('linebåt',),
'linedanser': ('linedanser',),
'linedanseren': ('linedanser',),
'linedansere': ('linedanser',),
'linedanserne': ('linedanser',),
'linefangst': ('linefangst',),
'linefangsten': ('linefangst',),
'linefangster': ('linefangst',),
'linefangstene': ('linefangst',),
'linefiske': ('linefiske',),
'linefisket': ('linefiske',),
'linefisker': ('linefiske',),
'linefiska': ('linefiske',),
'linefiskene': ('linefiske',),
'linefisker': ('linefisker',),
'linefiskeren': ('linefisker',),
'linefiskere': ('linefisker',),
'linefiskerne': ('linefisker',),
'linerle': ('linerle',),
'linerlen': ('linerle',),
'linerla': ('linerle',),
'linerler': ('linerle',),
'linerlene': ('linerle',),
'linesetning': ('linesetning',),
'linesetningen': ('linesetning',),
'linesetninga': ('linesetning',),
'linesetninger': ('linesetning',),
'linesetningene': ('linesetning',),
'linesett': ('linesett',),
'linesettet': ('linesett',),
'linesett': ('linesett',),
'linesetta': ('linesett',),
'linesettene': ('linesett',),
'linesetting': ('linesetting',),
'linesettingen': ('linesetting',),
'linesettinga': ('linesetting',),
'linesettinger': ('linesetting',),
'linesettingene': ('linesetting',),
'linfamilie': ('linfamilie',),
'linfamilien': ('linfamilie',),
'linfamilier': ('linfamilie',),
'linfamiliene': ('linfamilie',),
'linfrø': ('linfrø',),
'linfrøet': ('linfrø',),
'linfrø': ('linfrø',),
'linfrøa': ('linfrø',),
'linfrøene': ('linfrø',),
'linfrøkake': ('linfrøkake',),
'linfrøkaken': ('linfrøkake',),
'linfrøkaka': ('linfrøkake',),
'linfrøkaker': ('linfrøkake',),
'linfrøkakene': ('linfrøkake',),
'lingo': ('lingo',),
'lingoet': ('lingo',),
'lingo': ('lingo',),
'lingoer': ('lingo',),
'lingo': ('lingo',),
'lingoer': ('lingo',),
'lingoa': ('lingo',),
'lingoene': ('lingo',),
'lingua franca': ('lingua franca',),
'lingvist': ('lingvist',),
'lingvisten': ('lingvist',),
'lingvister': ('lingvist',),
'lingvistene': ('lingvist',),
'lingvistikk': ('lingvistikk',),
'lingvistikken': ('lingvistikk',),
'lingvistikker': ('lingvistikk',),
'lingvistikkene': ('lingvistikk',),
'liniment': ('liniment',),
'linimentet': ('liniment',),
'liniment': ('liniment',),
'linimenter': ('liniment',),
'liniment': ('liniment',),
'linimenter': ('liniment',),
'linimenta': ('liniment',),
'linimentene': ('liniment',),
'linjal': ('linjal',),
'linjalen': ('linjal',),
'linjaler': ('linjal',),
'linjalene': ('linjal',),
'linje': ('linje',),
'linjen': ('linje',),
'linja': ('linje',),
'linjer': ('linje',),
'linjene': ('linje',),
'linjeakevitt': ('linjeakevitt',),
'linjeakevitten': ('linjeakevitt',),
'linjeakevitter': ('linjeakevitt',),
'linjeakevittene': ('linjeakevitt',),
'linjearbeid': ('linjearbeid',),
'linjearbeidet': ('linjearbeid',),
'linjearbeid': ('linjearbeid',),
'linjearbeider': ('linjearbeid',),
'linjearbeid': ('linjearbeid',),
'linjearbeider': ('linjearbeid',),
'linjearbeida': ('linjearbeid',),
'linjearbeidene': ('linjearbeid',),
'linjebrott': ('linjebrott',),
'linjebrottet': ('linjebrott',),
'linjebrott': ('linjebrott',),
'linjebrotta': ('linjebrott',),
'linjebrottene': ('linjebrott',),
'linjebrudd': ('linjebrudd',),
'linjebruddet': ('linjebrudd',),
'linjebrudd': ('linjebrudd',),
'linjebrudda': ('linjebrudd',),
'linjebruddene': ('linjebrudd',),
'linjedeling': ('linjedeling',),
'linjedelingen': ('linjedeling',),
'linjedelinga': ('linjedeling',),
'linjedelinger': ('linjedeling',),
'linjedelingene': ('linjedeling',),
'linjedommer': ('linjedommer',),
'linjedommeren': ('linjedommer',),
'linjedommere': ('linjedommer',),
'linjedommerne': ('linjedommer',),
'linjefart': ('linjefart',),
'linjefarten': ('linjefart',),
'linjefarter': ('linjefart',),
'linjefartene': ('linjefart',),
'linjemann': ('linjemann',),
'linjemannen': ('linjemann',),
'linjemenn': ('linjemann',),
'linjemennene': ('linjemann',),
'linjenummer': ('linjenummer',),
'linjenummeret': ('linjenummer',),
'linjenummer': ('linjenummer',),
'linjenumre': ('linjenummer',),
'linjenumra': ('linjenummer',),
'linjenumrene': ('linjenummer',),
'linjenumra': ('linjenummer',),
'linjenumrene': ('linjenummer',),
'linjepapir': ('linjepapir',),
'linjepapiret': ('linjepapir',),
'linjepapir': ('linjepapir',),
'linjepapirer': ('linjepapir',),
'linjepapir': ('linjepapir',),
'linjepapirer': ('linjepapir',),
'linjepapira': ('linjepapir',),
'linjepapirene': ('linjepapir',),
'linjerederi': ('linjerederi',),
'linjerederiet': ('linjerederi',),
'linjerederi': ('linjerederi',),
'linjerederier': ('linjerederi',),
'linjerederi': ('linjerederi',),
'linjerederier': ('linjerederi',),
'linjerederia': ('linjerederi',),
'linjerederiene': ('linjerederi',),
'linjeskift': ('linjeskift',),
'linjeskiftet': ('linjeskift',),
'linjeskift': ('linjeskift',),
'linjeskifta': ('linjeskift',),
'linjeskiftene': ('linjeskift',),
'linjeskifte': ('linjeskifte',),
'linjeskiftet': ('linjeskifte',),
'linjeskifter': ('linjeskifte',),
'linjeskifta': ('linjeskifte',),
'linjeskiftene': ('linjeskifte',),
'linjeskip': ('linjeskip',),
'linjeskipet': ('linjeskip',),
'linjeskip': ('linjeskip',),
'linjeskipa': ('linjeskip',),
'linjeskipene': ('linjeskip',),
'linjeskriver': ('linjeskriver',),
'linjeskriveren': ('linjeskriver',),
'linjeskrivere': ('linjeskriver',),
'linjeskriverne': ('linjeskriver',),
'linjesystem': ('linjesystem',),
'linjesystemet': ('linjesystem',),
'linjesystem': ('linjesystem',),
'linjesystemer': ('linjesystem',),
'linjesystem': ('linjesystem',),
'linjesystemer': ('linjesystem',),
'linjesystema': ('linjesystem',),
'linjesystemene': ('linjesystem',),
'link': ('link',),
'linken': ('link',),
'linker': ('link',),
'linkene': ('link',),
'linksskrue': ('linksskrue',),
'linksskruen': ('linksskrue',),
'linksskruer': ('linksskrue',),
'linksskruene': ('linksskrue',),
'linksskytter': ('linksskytter',),
'linksskytteren': ('linksskytter',),
'linksskyttere': ('linksskytter',),
'linksskytterne': ('linksskytter',),
'linkstasjon': ('linkstasjon',),
'linkstasjonen': ('linkstasjon',),
'linkstasjoner': ('linkstasjon',),
'linkstasjonene': ('linkstasjon',),
'linne': ('linne',),
'linnen': ('linne',),
'linna': ('linne',),
'linner': ('linne',),
'linnene': ('linne',),
'linnea': ('linnea',),
'linneaen': ('linnea',),
'linneaer': ('linnea',),
'linneaene': ('linnea',),
'linnet': ('linnet',),
'linnetet': ('linnet',),
'linnet': ('linnet',),
'linneter': ('linnet',),
'linnet': ('linnet',),
'linneter': ('linnet',),
'linneta': ('linnet',),
'linnetene': ('linnet',),
'linnetskap': ('linnetskap',),
'linnetskapet': ('linnetskap',),
'linnetskap': ('linnetskap',),
'linnetskapa': ('linnetskap',),
'linnetskapene': ('linnetskap',),
'linning': ('linning',),
'linningen': ('linning',),
'linninga': ('linning',),
'linninger': ('linning',),
'linningene': ('linning',),
'linnvær': ('linnvær',),
'linnværet': ('linnvær',),
'linnvær': ('linnvær',),
'linnværa': ('linnvær',),
'linnværene': ('linnvær',),
'linolensyre': ('linolensyre',),
'linolensyren': ('linolensyre',),
'linolensyra': ('linolensyre',),
'linolensyrer': ('linolensyre',),
'linolensyrene': ('linolensyre',),
'linoleum': ('linoleum',),
'linoleumen': ('linoleum',),
'linoleumer': ('linoleum',),
'linoleumene': ('linoleum',),
'linoleumssnitt': ('linoleumssnitt',),
'linoleumssnittet': ('linoleumssnitt',),
'linoleumssnitt': ('linoleumssnitt',),
'linoleumssnitta': ('linoleumssnitt',),
'linoleumssnittene': ('linoleumssnitt',),
'linoleumstrykk': ('linoleumstrykk',),
'linoleumstrykket': ('linoleumstrykk',),
'linoleumstrykk': ('linoleumstrykk',),
'linoleumstrykka': ('linoleumstrykk',),
'linoleumstrykkene': ('linoleumstrykk',),
'linolje': ('linolje',),
'linoljen': ('linolje',),
'linolja': ('linolje',),
'linoljer': ('linolje',),
'linoljene': ('linolje',),
'linolsyre': ('linolsyre',),
'linolsyren': ('linolsyre',),
'linolsyra': ('linolsyre',),
'linolsyrer': ('linolsyre',),
'linolsyrene': ('linolsyre',),
'linon': ('linon',),
'linonen': ('linon',),
'linonet': ('linon',),
'linoner': ('linon',),
'linon': ('linon',),
'linonene': ('linon',),
'linona': ('linon',),
'linonene': ('linon',),
'linotype': ('linotype',),
'linotypen': ('linotype',),
'linotyper': ('linotype',),
'linotypene': ('linotype',),
'linse': ('linse',),
'linsen': ('linse',),
'linsa': ('linse',),
'linser': ('linse',),
'linsene': ('linse',),
'linsefrø': ('linsefrø',),
'linsefrøet': ('linsefrø',),
'linsefrø': ('linsefrø',),
'linsefrøa': ('linsefrø',),
'linsefrøene': ('linsefrø',),
'linselus': ('linselus',),
'linselusen': ('linselus',),
'linselusa': ('linselus',),
'linselus': ('linselus',),
'linselusene': ('linselus',),
'linsøster': ('linsøster',),
'linsøsteren': ('linsøster',),
'linsøstera': ('linsøster',),
'linsøstrer': ('linsøster',),
'linsøstre': ('linsøster',),
'linsøstrer': ('linsøster',),
'linsøstrene': ('linsøster',),
'lintorskemunn': ('lintorskemunn',),
'lintorskemunnen': ('lintorskemunn',),
'lintorskemunner': ('lintorskemunn',),
'lintorskemunnene': ('lintorskemunn',),
'lintøyskap': ('lintøyskap',),
'lintøyskapet': ('lintøyskap',),
'lintøyskap': ('lintøyskap',),
'lintøyskapa': ('lintøyskap',),
'lintøyskapene': ('lintøyskap',),
'lipid': ('lipid',),
'lipidet': ('lipid',),
'lipid': ('lipid',),
'lipider': ('lipid',),
'lipid': ('lipid',),
'lipider': ('lipid',),
'lipida': ('lipid',),
'lipidene': ('lipid',),
'lire': ('lire',),
'liren': ('lire',),
'lirer': ('lire',),
'lire': ('lire',),
'lirene': ('lire',),
'lire': ('lire',),
'liren': ('lire',),
'lira': ('lire',),
'lirer': ('lire',),
'lirene': ('lire',),
'lirekasse': ('lirekasse',),
'lirekassen': ('lirekasse',),
'lirekassa': ('lirekasse',),
'lirekasser': ('lirekasse',),
'lirekassene': ('lirekasse',),
'lirumlarum': ('lirumlarum',),
'lirumlarumet': ('lirumlarum',),
'lirumlarum': ('lirumlarum',),
'lirumlaruma': ('lirumlarum',),
'lirumlarumene': ('lirumlarum',),
'lirype': ('lirype',),
'lirypen': ('lirype',),
'lirypa': ('lirype',),
'liryper': ('lirype',),
'lirypene': ('lirype',),
'lise': ('lise',),
'lisen': ('lise',),
'lisa': ('lise',),
'liser': ('lise',),
'lisene': ('lise',),
'lisens': ('lisens',),
'lisensen': ('lisens',),
'lisenser': ('lisens',),
'lisensene': ('lisens',),
'lisensavgift': ('lisensavgift',),
'lisensavgiften': ('lisensavgift',),
'lisensavgifta': ('lisensavgift',),
'lisensavgifter': ('lisensavgift',),
'lisensavgiftene': ('lisensavgift',),
'lisensiat': ('lisensiat',),
'lisensiaten': ('lisensiat',),
'lisensiater': ('lisensiat',),
'lisensiatene': ('lisensiat',),
'lisensiatgrad': ('lisensiatgrad',),
'lisensiatgraden': ('lisensiatgrad',),
'lisensiatgrader': ('lisensiatgrad',),
'lisensiatgradene': ('lisensiatgrad',),
'lisitant': ('lisitant',),
'lisitanten': ('lisitant',),
'lisitanter': ('lisitant',),
'lisitantene': ('lisitant',),
'lisitasjon': ('lisitasjon',),
'lisitasjonen': ('lisitasjon',),
'lisitasjoner': ('lisitasjon',),
'lisitasjonene': ('lisitasjon',),
'lispund': ('lispund',),
'lispundet': ('lispund',),
'lispund': ('lispund',),
'lispunda': ('lispund',),
'lispundene': ('lispund',),
'lisse': ('lisse',),
'lissen': ('lisse',),
'lissa': ('lisse',),
'lisser': ('lisse',),
'lissene': ('lisse',),
'lissing': ('lissing',),
'lissingen': ('lissing',),
'lissinga': ('lissing',),
'lissinger': ('lissing',),
'lissingene': ('lissing',),
'liste': ('liste',),
'listen': ('liste',),
'lista': ('liste',),
'lister': ('liste',),
'listene': ('liste',),
'listeavstemning': ('listeavstemning',),
'listeavstemningen': ('listeavstemning',),
'listeavstemninga': ('listeavstemning',),
'listeavstemninger': ('listeavstemning',),
'listeavstemningene': ('listeavstemning',),
'listebærer': ('listebærer',),
'listebæreren': ('listebærer',),
'listebærere': ('listebærer',),
'listebærerne': ('listebærer',),
'listeforbund': ('listeforbund',),
'listeforbundet': ('listeforbund',),
'listeforbund': ('listeforbund',),
'listeforbunda': ('listeforbund',),
'listeforbundene': ('listeforbund',),
'listepris': ('listepris',),
'listeprisen': ('listepris',),
'listepriser': ('listepris',),
'listeprisene': ('listepris',),
'listerbåt': ('listerbåt',),
'listerbåten': ('listerbåt',),
'listerbåter': ('listerbåt',),
'listerbåtene': ('listerbåt',),
'listesamband': ('listesamband',),
'listesambandet': ('listesamband',),
'listesamband': ('listesamband',),
'listesambanda': ('listesamband',),
'listesambandene': ('listesamband',),
'listevalg': ('listevalg',),
'listevalget': ('listevalg',),
'listevalg': ('listevalg',),
'listevalga': ('listevalg',),
'listevalgene': ('listevalg',),
'listring': ('listring',),
'listringen': ('listring',),
'listringer': ('listring',),
'listringene': ('listring',),
'listverk': ('listverk',),
'listverket': ('listverk',),
'listverk': ('listverk',),
'listverka': ('listverk',),
'listverkene': ('listverk',),
'lit': ('lit',),
'liten': ('lit',),
'lita': ('lit',),
'liter': ('lit',),
'litene': ('lit',),
'lit de parade': ('lit de parade',),
'litani': ('litani',),
'litaniet': ('litani',),
'litani': ('litani',),
'litanier': ('litani',),
'litani': ('litani',),
'litanier': ('litani',),
'litania': ('litani',),
'litaniene': ('litani',),
'litauer': ('litauer',),
'litaueren': ('litauer',),
'litauere': ('litauer',),
'litauerne': ('litauer',),
'litchi': ('litchi',),
'litchien': ('litchi',),
'litchier': ('litchi',),
'litchiene': ('litchi',),
'liter': ('liter',),
'literen': ('liter',),
'liter': ('liter',),
'literne': ('liter',),
'litermål': ('litermål',),
'litermålet': ('litermål',),
'litermål': ('litermål',),
'litermåla': ('litermål',),
'litermålene': ('litermål',),
'litium': ('litium',),
'litiumet': ('litium',),
'litium': ('litium',),
'litiuma': ('litium',),
'litiumene': ('litium',),
'litograf': ('litograf',),
'litografen': ('litograf',),
'litografer': ('litograf',),
'litografene': ('litograf',),
'litolog': ('litolog',),
'litologen': ('litolog',),
'litologer': ('litolog',),
'litologene': ('litolog',),
'litologi': ('litologi',),
'litologien': ('litologi',),
'litologier': ('litologi',),
'litologiene': ('litologi',),
'litot': ('litot',),
'litoten': ('litot',),
'litoter': ('litot',),
'litotene': ('litot',),
'litterat': ('litterat',),
'litteraten': ('litterat',),
'litterater': ('litterat',),
'litteratene': ('litterat',),
'litteratur': ('litteratur',),
'litteraturen': ('litteratur',),
'litteraturer': ('litteratur',),
'litteraturene': ('litteratur',),
'litteraturanmelder': ('litteraturanmelder',),
'litteraturanmelderen': ('litteraturanmelder',),
'litteraturanmeldere': ('litteraturanmelder',),
'litteraturanmelderne': ('litteraturanmelder',),
'litteraturforsker': ('litteraturforsker',),
'litteraturforskeren': ('litteraturforsker',),
'litteraturforskere': ('litteraturforsker',),
'litteraturforskerne': ('litteraturforsker',),
'litteraturhistorie': ('litteraturhistorie',),
'litteraturhistorien': ('litteraturhistorie',),
'litteraturhistoria': ('litteraturhistorie',),
'litteraturhistorier': ('litteraturhistorie',),
'litteraturhistoriene': ('litteraturhistorie',),
'litteraturkritikk': ('litteraturkritikk',),
'litteraturkritikken': ('litteraturkritikk',),
'litteraturkritikker': ('litteraturkritikk',),
'litteraturkritikkene': ('litteraturkritikk',),
'litteraturspråk': ('litteraturspråk',),
'litteraturspråket': ('litteraturspråk',),
'litteraturspråk': ('litteraturspråk',),
'litteraturspråka': ('litteraturspråk',),
'litteraturspråkene': ('litteraturspråk',),
'liturg': ('liturg',),
'liturgen': ('liturg',),
'liturger': ('liturg',),
'liturgene': ('liturg',),
'liturgi': ('liturgi',),
'liturgien': ('liturgi',),
'liturgier': ('liturgi',),
'liturgiene': ('liturgi',),
'liv': ('liv',),
'livet': ('liv',),
'liv': ('liv',),
'liva': ('liv',),
'livene': ('liv',),
'livbelte': ('livbelte',),
'livbeltet': ('livbelte',),
'livbelter': ('livbelte',),
'livbelta': ('livbelte',),
'livbeltene': ('livbelte',),
'livbåt': ('livbåt',),
'livbåten': ('livbåt',),
'livbåter': ('livbåt',),
'livbåtene': ('livbåt',),
'livbøye': ('livbøye',),
'livbøyen': ('livbøye',),
'livbøyer': ('livbøye',),
'livbøyene': ('livbøye',),
'livd': ('livd',),
'livden': ('livd',),
'livda': ('livd',),
'livder': ('livd',),
'livdene': ('livd',),
'livdyr': ('livdyr',),
'livdyret': ('livdyr',),
'livdyr': ('livdyr',),
'livdyra': ('livdyr',),
'livdyrene': ('livdyr',),
'live': ('live',),
'livegenskap': ('livegenskap',),
'livegenskapet': ('livegenskap',),
'livegenskap': ('livegenskap',),
'livegenskapa': ('livegenskap',),
'livegenskapene': ('livegenskap',),
'liveopptak': ('liveopptak',),
'liveopptaket': ('liveopptak',),
'liveopptak': ('liveopptak',),
'liveopptaka': ('liveopptak',),
'liveopptakene': ('liveopptak',),
'liver': ('liver',),
'liveren': ('liver',),
'livere': ('liver',),
'liverne': ('liver',),
'livgarde': ('livgarde',),
'livgarden': ('livgarde',),
'livgarder': ('livgarde',),
'livgardene': ('livgarde',),
'livgardist': ('livgardist',),
'livgardisten': ('livgardist',),
'livgardister': ('livgardist',),
'livgardistene': ('livgardist',),
'livgjord': ('livgjord',),
'livgjorden': ('livgjord',),
'livgjorda': ('livgjord',),
'livgjorder': ('livgjord',),
'livgjordene': ('livgjord',),
'livkjole': ('livkjole',),
'livkjolen': ('livkjole',),
'livkjoler': ('livkjole',),
'livkjolene': ('livkjole',),
'livlege': ('livlege',),
'livlegen': ('livlege',),
'livleger': ('livlege',),
'livlegene': ('livlege',),
'livlender': ('livlender',),
'livlenderen': ('livlender',),
'livlendere': ('livlender',),
'livlenderne': ('livlender',),
'livlending': ('livlending',),
'livlendingen': ('livlending',),
'livlendinger': ('livlending',),
'livlendingene': ('livlending',),
'livline': ('livline',),
'livlinen': ('livline',),
'livlina': ('livline',),
'livliner': ('livline',),
'livlinene': ('livline',),
'livløshet': ('livløshet',),
'livløsheten': ('livløshet',),
'livløsheta': ('livløshet',),
'livløsheter': ('livløshet',),
'livløshetene': ('livløshet',),
'livløyse': ('livløyse',),
'livløysen': ('livløyse',),
'livløysa': ('livløyse',),
'livløyser': ('livløyse',),
'livløysene': ('livløyse',),
'livmor': ('livmor',),
'livmoren': ('livmor',),
'livmora': ('livmor',),
'livmorer': ('livmor',),
'livmorene': ('livmor',),
'livmorhals': ('livmorhals',),
'livmorhalsen': ('livmorhals',),
'livmorhalser': ('livmorhals',),
'livmorhalsene': ('livmorhals',),
'livmorkreft': ('livmorkreft',),
'livmorkreften': ('livmorkreft',),
'livmorkrefter': ('livmorkreft',),
'livmorkreftene': ('livmorkreft',),
'livpulsåre': ('livpulsåre',),
'livpulsåren': ('livpulsåre',),
'livpulsåra': ('livpulsåre',),
'livpulsårer': ('livpulsåre',),
'livpulsårene': ('livpulsåre',),
'livré': ('livré',),
'livréet': ('livré',),
'livreet': ('livré',),
'livré': ('livré',),
'livréer': ('livré',),
'livré': ('livré',),
'livréer': ('livré',),
'livreer': ('livré',),
'livré': ('livré',),
'livréa': ('livré',),
'livréene': ('livré',),
'livrea': ('livré',),
'livreene': ('livré',),
'livrea': ('livré',),
'livreene': ('livré',),
'livredder': ('livredder',),
'livredderen': ('livredder',),
'livreddere': ('livredder',),
'livredderne': ('livredder',),
'livredning': ('livredning',),
'livredningen': ('livredning',),
'livredninga': ('livredning',),
'livredninger': ('livredning',),
'livredningene': ('livredning',),
'livreim': ('livreim',),
'livreimen': ('livreim',),
'livreima': ('livreim',),
'livreimer': ('livreim',),
'livreimene': ('livreim',),
'livrente': ('livrente',),
'livrenten': ('livrente',),
'livrenta': ('livrente',),
'livrenter': ('livrente',),
'livrentene': ('livrente',),
'livrett': ('livrett',),
'livretten': ('livrett',),
'livretter': ('livrett',),
'livrettene': ('livrett',),
'livsaften': ('livsaften',),
'livsaftenen': ('livsaften',),
'livsaftener': ('livsaften',),
'livsaftenene': ('livsaften',),
'livsanskuelse': ('livsanskuelse',),
'livsanskuelsen': ('livsanskuelse',),
'livsanskuelser': ('livsanskuelse',),
'livsanskuelsene': ('livsanskuelse',),
'livsarving': ('livsarving',),
'livsarvingen': ('livsarving',),
'livsarvinger': ('livsarving',),
'livsarvingene': ('livsarving',),
'livsbetraktning': ('livsbetraktning',),
'livsbetraktningen': ('livsbetraktning',),
'livsbetraktninga': ('livsbetraktning',),
'livsbetraktninger': ('livsbetraktning',),
'livsbetraktningene': ('livsbetraktning',),
'livseliksir': ('livseliksir',),
'livseliksiren': ('livseliksir',),
'livseliksirer': ('livseliksir',),
'livseliksirene': ('livseliksir',),
'livserfaring': ('livserfaring',),
'livserfaringen': ('livserfaring',),
'livserfaringa': ('livserfaring',),
'livserfaringer': ('livserfaring',),
'livserfaringene': ('livserfaring',),
'livsfange': ('livsfange',),
'livsfangen': ('livsfange',),
'livsfanger': ('livsfange',),
'livsfangene': ('livsfange',),
'livsfare': ('livsfare',),
'livsfaren': ('livsfare',),
'livsfarer': ('livsfare',),
'livsfarene': ('livsfare',),
'livsfilosofi': ('livsfilosofi',),
'livsfilosofien': ('livsfilosofi',),
'livsfilosofier': ('livsfilosofi',),
'livsfilosofiene': ('livsfilosofi',),
'livsform': ('livsform',),
'livsformen': ('livsform',),
'livsforma': ('livsform',),
'livsformer': ('livsform',),
'livsformene': ('livsform',),
'livsfornødenhet': ('livsfornødenhet',),
'livsfornødenheten': ('livsfornødenhet',),
'livsfornødenheta': ('livsfornødenhet',),
'livsfornødenheter': ('livsfornødenhet',),
'livsfornødenhetene': ('livsfornødenhet',),
'livsforsikring': ('livsforsikring',),
'livsforsikringen': ('livsforsikring',),
'livsforsikringa': ('livsforsikring',),
'livsforsikringer': ('livsforsikring',),
'livsforsikringene': ('livsforsikring',),
'livsførsel': ('livsførsel',),
'livsførselen': ('livsførsel',),
'livsførsler': ('livsførsel',),
'livsførslene': ('livsførsel',),
'livsgjerning': ('livsgjerning',),
'livsgjerningen': ('livsgjerning',),
'livsgjerninga': ('livsgjerning',),
'livsgjerninger': ('livsgjerning',),
'livsgjerningene': ('livsgjerning',),
'livsglede': ('livsglede',),
'livsgleden': ('livsglede',),
'livsgleda': ('livsglede',),
'livsgleder': ('livsglede',),
'livsgledene': ('livsglede',),
'livsgrunnlag': ('livsgrunnlag',),
'livsgrunnlaget': ('livsgrunnlag',),
'livsgrunnlag': ('livsgrunnlag',),
'livsgrunnlaga': ('livsgrunnlag',),
'livsgrunnlagene': ('livsgrunnlag',),
'livshistorie': ('livshistorie',),
'livshistorien': ('livshistorie',),
'livshistoria': ('livshistorie',),
'livshistorier': ('livshistorie',),
'livshistoriene': ('livshistorie',),
'livsholdning': ('livsholdning',),
'livsholdningen': ('livsholdning',),
'livsholdninga': ('livsholdning',),
'livsholdninger': ('livsholdning',),
'livsholdningene': ('livsholdning',),
'livsinnhold': ('livsinnhold',),
'livsinnholdet': ('livsinnhold',),
'livsinnhold': ('livsinnhold',),
'livsinnholda': ('livsinnhold',),
'livsinnholdene': ('livsinnhold',),
'livskamp': ('livskamp',),
'livskampen': ('livskamp',),
'livskamper': ('livskamp',),
'livskampene': ('livskamp',),
'livskraft': ('livskraft',),
'livskraften': ('livskraft',),
'livskrafta': ('livskraft',),
'livskrefter': ('livskraft',),
'livskreftene': ('livskraft',),
'livskunst': ('livskunst',),
'livskunsten': ('livskunst',),
'livskunster': ('livskunst',),
'livskunstene': ('livskunst',),
'livskunstner': ('livskunstner',),
'livskunstneren': ('livskunstner',),
'livskunstnere': ('livskunstner',),
'livskunstnerne': ('livskunstner',),
'livskvalitet': ('livskvalitet',),
'livskvaliteten': ('livskvalitet',),
'livskvaliteter': ('livskvalitet',),
'livskvalitetene': ('livskvalitet',),
'livslede': ('livslede',),
'livsleden': ('livslede',),
'livsleder': ('livslede',),
'livsledene': ('livslede',),
'livsledsager': ('livsledsager',),
'livsledsageren': ('livsledsager',),
'livsledsagere': ('livsledsager',),
'livsledsagerne': ('livsledsager',),
'livslov': ('livslov',),
'livsloven': ('livslov',),
'livslover': ('livslov',),
'livslovene': ('livslov',),
'livsløgn': ('livsløgn',),
'livsløgnen': ('livsløgn',),
'livsløgna': ('livsløgn',),
'livsløgner': ('livsløgn',),
'livsløgnene': ('livsløgn',),
'livsløp': ('livsløp',),
'livsløpet': ('livsløp',),
'livsløp': ('livsløp',),
'livsløpa': ('livsløp',),
'livsløpene': ('livsløp',),
'livsmot': ('livsmot',),
'livsmotet': ('livsmot',),
'livsmot': ('livsmot',),
'livsmota': ('livsmot',),
'livsmotene': ('livsmot',),
'livsmønster': ('livsmønster',),
'livsmønsteret': ('livsmønster',),
'livsmønstret': ('livsmønster',),
'livsmønster': ('livsmønster',),
'livsmønstre': ('livsmønster',),
'livsmønstra': ('livsmønster',),
'livsmønstrene': ('livsmønster',),
'livsmønstra': ('livsmønster',),
'livsmønstrene': ('livsmønster',),
'livsnerve': ('livsnerve',),
'livsnerven': ('livsnerve',),
'livsnerver': ('livsnerve',),
'livsnervene': ('livsnerve',),
'livsoppgave': ('livsoppgave',),
'livsoppgaven': ('livsoppgave',),
'livsoppgava': ('livsoppgave',),
'livsoppgaver': ('livsoppgave',),
'livsoppgavene': ('livsoppgave',),
'livsopphold': ('livsopphold',),
'livsoppholdet': ('livsopphold',),
'livsopphold': ('livsopphold',),
'livsoppholda': ('livsopphold',),
'livsoppholdene': ('livsopphold',),
'livspolise': ('livspolise',),
'livspolisen': ('livspolise',),
'livspoliser': ('livspolise',),
'livspolisene': ('livspolise',),
'livssak': ('livssak',),
'livssaken': ('livssak',),
'livssaka': ('livssak',),
'livssaker': ('livssak',),
'livssakene': ('livssak',),
'livssituasjon': ('livssituasjon',),
'livssituasjonen': ('livssituasjon',),
'livssituasjoner': ('livssituasjon',),
'livssituasjonene': ('livssituasjon',),
'livsskildring': ('livsskildring',),
'livsskildringen': ('livsskildring',),
'livsskildringa': ('livsskildring',),
'livsskildringer': ('livsskildring',),
'livsskildringene': ('livsskildring',),
'livsstandard': ('livsstandard',),
'livsstandarden': ('livsstandard',),
'livsstandarder': ('livsstandard',),
'livsstandardene': ('livsstandard',),
'livsstil': ('livsstil',),
'livsstilen': ('livsstil',),
'livsstiler': ('livsstil',),
'livsstilene': ('livsstil',),
'livsstilssjukdom': ('livsstilssjukdom',),
'livsstilssjukdommen': ('livsstilssjukdom',),
'livsstilssjukdommer': ('livsstilssjukdom',),
'livsstilssjukdommene': ('livsstilssjukdom',),
'livsstilssykdom': ('livsstilssykdom',),
'livsstilssykdommen': ('livsstilssykdom',),
'livsstilssykdommer': ('livsstilssykdom',),
'livsstilssykdommene': ('livsstilssykdom',),
'livsstraff': ('livsstraff',),
'livsstraffen': ('livsstraff',),
'livsstraffer': ('livsstraff',),
'livsstraffene': ('livsstraff',),
'livssyklus': ('livssyklus',),
'livssyklusen': ('livssyklus',),
'livssykluser': ('livssyklus',),
'livssyklusene': ('livssyklus',),
'livssyn': ('livssyn',),
'livssynet': ('livssyn',),
'livssyn': ('livssyn',),
'livssyna': ('livssyn',),
'livssynene': ('livssyn',),
'livssynsorientering': ('livssynsorientering',),
'livssynsorienteringen': ('livssynsorientering',),
'livssynsorienteringa': ('livssynsorientering',),
'livssynsorienteringer': ('livssynsorientering',),
'livssynsorienteringene': ('livssynsorientering',),
'livssynsskole': ('livssynsskole',),
'livssynsskolen': ('livssynsskole',),
'livssynsskoler': ('livssynsskole',),
'livssynsskolene': ('livssynsskole',),
'livssynsundervisning': ('livssynsundervisning',),
'livssynsundervisningen': ('livssynsundervisning',),
'livssynsundervisninga': ('livssynsundervisning',),
'livssynsundervisninger': ('livssynsundervisning',),
'livssynsundervisningene': ('livssynsundervisning',),
'livstegn': ('livstegn',),
'livstegnet': ('livstegn',),
'livstegn': ('livstegn',),
'livstegna': ('livstegn',),
'livstegnene': ('livstegn',),
'livstestament': ('livstestament',),
'livstestamentet': ('livstestament',),
'livstestament': ('livstestament',),
'livstestamenter': ('livstestament',),
'livstestament': ('livstestament',),
'livstestamenter': ('livstestament',),
'livstestamenta': ('livstestament',),
'livstestamentene': ('livstestament',),
'livstestamente': ('livstestamente',),
'livstestamentet': ('livstestamente',),
'livstestamenter': ('livstestamente',),
'livstestamenta': ('livstestamente',),
'livstestamentene': ('livstestamente',),
'livstid': ('livstid',),
'livstiden': ('livstid',),
'livstida': ('livstid',),
'livstider': ('livstid',),
'livstidene': ('livstid',),
'livstro': ('livstro',),
'livstroen': ('livstro',),
'livstroa': ('livstro',),
'livstroer': ('livstro',),
'livstroene': ('livstro',),
'livstru': ('livstru',),
'livstruen': ('livstru',),
'livstrua': ('livstru',),
'livstruer': ('livstru',),
'livstruene': ('livstru',),
'livstykke': ('livstykke',),
'livstykket': ('livstykke',),
'livstykker': ('livstykke',),
'livstykka': ('livstykke',),
'livstykkene': ('livstykke',),
'livsverk': ('livsverk',),
'livsverket': ('livsverk',),
'livsverk': ('livsverk',),
'livsverker': ('livsverk',),
'livsverk': ('livsverk',),
'livsverker': ('livsverk',),
'livsverka': ('livsverk',),
'livsverkene': ('livsverk',),
'livsvilje': ('livsvilje',),
'livsviljen': ('livsvilje',),
'livsviljer': ('livsvilje',),
'livsviljene': ('livsvilje',),
'livsvilkår': ('livsvilkår',),
'livsvilkåret': ('livsvilkår',),
'livsvilkår': ('livsvilkår',),
'livsvilkåra': ('livsvilkår',),
'livsvilkårene': ('livsvilkår',),
'livsvisdom': ('livsvisdom',),
'livsvisdommen': ('livsvisdom',),
'livsvisdommer': ('livsvisdom',),
'livsvisdommene': ('livsvisdom',),
'livsytring': ('livsytring',),
'livsytringen': ('livsytring',),
'livsytringa': ('livsytring',),
'livsytringer': ('livsytring',),
'livsytringene': ('livsytring',),
'livtak': ('livtak',),
'livtaket': ('livtak',),
'livtak': ('livtak',),
'livtaka': ('livtak',),
'livtakene': ('livtak',),
'livvakt': ('livvakt',),
'livvakten': ('livvakt',),
'livvakta': ('livvakt',),
'livvakter': ('livvakt',),
'livvaktene': ('livvakt',),
'livvidde': ('livvidde',),
'livvidden': ('livvidde',),
'livvidda': ('livvidde',),
'livvidder': ('livvidde',),
'livviddene': ('livvidde',),
'ljom': ('ljom',),
'ljomen': ('ljom',),
'ljomer': ('ljom',),
'ljomene': ('ljom',),
'ljore': ('ljore',),
'ljoren': ('ljore',),
'ljorer': ('ljore',),
'ljorene': ('ljore',),
'ljorestang': ('ljorestang',),
'ljorestangen': ('ljorestang',),
'ljorestanga': ('ljorestang',),
'ljorestenger': ('ljorestang',),
'ljorestengene': ('ljorestang',),
'ljorestove': ('ljorestove',),
'ljorestoven': ('ljorestove',),
'ljorestova': ('ljorestove',),
'ljorestover': ('ljorestove',),
'ljorestovene': ('ljorestove',),
'ljorestue': ('ljorestue',),
'ljorestuen': ('ljorestue',),
'ljorestua': ('ljorestue',),
'ljorestuer': ('ljorestue',),
'ljorestuene': ('ljorestue',),
'ljug': ('ljug',),
'ljuget': ('ljug',),
'ljug': ('ljug',),
'ljuga': ('ljug',),
'ljugene': ('ljug',),
'ljå': ('ljå',),
'ljåen': ('ljå',),
'ljåer': ('ljå',),
'ljåene': ('ljå',),
'ljåblom': ('ljåblom',),
'ljåblommen': ('ljåblom',),
'ljåblommer': ('ljåblom',),
'ljåblommene': ('ljåblom',),
'ljådrag': ('ljådrag',),
'ljådraget': ('ljådrag',),
'ljådrag': ('ljådrag',),
'ljådraga': ('ljådrag',),
'ljådragene': ('ljådrag',),
'ljåorv': ('ljåorv',),
'ljåorvet': ('ljåorv',),
'ljåorv': ('ljåorv',),
'ljåorva': ('ljåorv',),
'ljåorvene': ('ljåorv',),
'ljåslått': ('ljåslått',),
'ljåslåtten': ('ljåslått',),
'ljåslåtter': ('ljåslått',),
'ljåslåttene': ('ljåslått',),
'lo': ('lo',),
'loen': ('lo',),
'loer': ('lo',),
'loene': ('lo',),
'lo': ('lo',),
'loet': ('lo',),
'lo': ('lo',),
'loa': ('lo',),
'loene': ('lo',),
'lobb': ('lobb',),
'lobben': ('lobb',),
'lobber': ('lobb',),
'lobbene': ('lobb',),
'lobby': ('lobby',),
'lobbyen': ('lobby',),
'lobbyer': ('lobby',),
'lobbyene': ('lobby',),
'lobbyist': ('lobbyist',),
'lobbyisten': ('lobbyist',),
'lobbyister': ('lobbyist',),
'lobbyistene': ('lobbyist',),
'lobbyvirksomhet': ('lobbyvirksomhet',),
'lobbyvirksomheten': ('lobbyvirksomhet',),
'lobbyvirksomheta': ('lobbyvirksomhet',),
'lobbyvirksomheter': ('lobbyvirksomhet',),
'lobbyvirksomhetene': ('lobbyvirksomhet',),
'lobelia': ('lobelia',),
'lobeliaen': ('lobelia',),
'lobeliaer': ('lobelia',),
'lobeliaene': ('lobelia',),
'lobotomi': ('lobotomi',),
'lobotomien': ('lobotomi',),
'lobotomier': ('lobotomi',),
'lobotomiene': ('lobotomi',),
'lobyisme': ('lobyisme',),
'lobyismen': ('lobyisme',),
'lobyismer': ('lobyisme',),
'lobyismene': ('lobyisme',),
'location': ('location',),
'lockout': ('lockout',),
'lockouten': ('lockout',),
'lockouter': ('lockout',),
'lockoutene': ('lockout',),
'lockoutvarsel': ('lockoutvarsel',),
'lockoutvarselet': ('lockoutvarsel',),
'lockoutvarslet': ('lockoutvarsel',),
'lockoutvarsel': ('lockoutvarsel',),
'lockoutvarsler': ('lockoutvarsel',),
'lockoutvarsla': ('lockoutvarsel',),
'lockoutvarslene': ('lockoutvarsel',),
'lockoutvarsla': ('lockoutvarsel',),
'lockoutvarslene': ('lockoutvarsel',),
'lodd': ('lodd',),
'lodden': ('lodd',),
'lodder': ('lodd',),
'loddene': ('lodd',),
'lodd': ('lodd',),
'loddet': ('lodd',),
'lodd': ('lodd',),
'lodder': ('lodd',),
'lodd': ('lodd',),
'lodder': ('lodd',),
'lodda': ('lodd',),
'loddene': ('lodd',),
'loddbok': ('loddbok',),
'loddboken': ('loddbok',),
'loddboka': ('loddbok',),
'loddbøker': ('loddbok',),
'loddbøkene': ('loddbok',),
'lodde': ('lodde',),
'lodden': ('lodde',),
'lodder': ('lodde',),
'loddene': ('lodde',),
'lodde': ('lodde',),
'lodden': ('lodde',),
'lodda': ('lodde',),
'lodder': ('lodde',),
'loddene': ('lodde',),
'loddebolt': ('loddebolt',),
'loddebolten': ('loddebolt',),
'loddebolter': ('loddebolt',),
'loddeboltene': ('loddebolt',),
'loddefiske': ('loddefiske',),
'loddefisket': ('loddefiske',),
'loddefisker': ('loddefiske',),
'loddefiska': ('loddefiske',),
'loddefiskene': ('loddefiske',),
'loddelampe': ('loddelampe',),
'loddelampen': ('loddelampe',),
'loddelampa': ('loddelampe',),
'loddelamper': ('loddelampe',),
'loddelampene': ('loddelampe',),
'loddetorsk': ('loddetorsk',),
'loddetorsken': ('loddetorsk',),
'loddetorsker': ('loddetorsk',),
'loddetorskene': ('loddetorsk',),
'lodding': ('lodding',),
'loddingen': ('lodding',),
'loddinga': ('lodding',),
'loddinger': ('lodding',),
'loddingene': ('lodding',),
'loddkast': ('loddkast',),
'loddkastet': ('loddkast',),
'loddkast': ('loddkast',),
'loddkasta': ('loddkast',),
'loddkastene': ('loddkast',),
'loddline': ('loddline',),
'loddlinen': ('loddline',),
'loddlina': ('loddline',),
'loddliner': ('loddline',),
'loddlinene': ('loddline',),
'loddlinje': ('loddlinje',),
'loddlinjen': ('loddlinje',),
'loddlinja': ('loddlinje',),
'loddlinjer': ('loddlinje',),
'loddlinjene': ('loddlinje',),
'loddsalg': ('loddsalg',),
'loddsalget': ('loddsalg',),
'loddsalg': ('loddsalg',),
'loddsalga': ('loddsalg',),
'loddsalgene': ('loddsalg',),
'loddselger': ('loddselger',),
'loddselgeren': ('loddselger',),
'loddselgere': ('loddselger',),
'loddselgerne': ('loddselger',),
'loddskott': ('loddskott',),
'loddskottet': ('loddskott',),
'loddskott': ('loddskott',),
'loddskotta': ('loddskott',),
'loddskottene': ('loddskott',),
'loddskudd': ('loddskudd',),
'loddskuddet': ('loddskudd',),
'loddskudd': ('loddskudd',),
'loddskudda': ('loddskudd',),
'loddskuddene': ('loddskudd',),
'loddsnor': ('loddsnor',),
'loddsnoren': ('loddsnor',),
'loddsnora': ('loddsnor',),
'loddsnorer': ('loddsnor',),
'loddsnorene': ('loddsnor',),
'loddtrekning': ('loddtrekning',),
'loddtrekningen': ('loddtrekning',),
'loddtrekninga': ('loddtrekning',),
'loddtrekninger': ('loddtrekning',),
'loddtrekningene': ('loddtrekning',),
'loden': ('loden',),
'lodenen': ('loden',),
'lodener': ('loden',),
'lodenene': ('loden',),
'lodenfrakk': ('lodenfrakk',),
'lodenfrakken': ('lodenfrakk',),
'lodenfrakker': ('lodenfrakk',),
'lodenfrakkene': ('lodenfrakk',),
'lodenkåpe': ('lodenkåpe',),
'lodenkåpen': ('lodenkåpe',),
'lodenkåpa': ('lodenkåpe',),
'lodenkåper': ('lodenkåpe',),
'lodenkåpene': ('lodenkåpe',),
'lodje': ('lodje',),
'lodjen': ('lodje',),
'lodjer': ('lodje',),
'lodjene': ('lodje',),
'lodnebregne': ('lodnebregne',),
'lodnebregnen': ('lodnebregne',),
'lodnebregna': ('lodnebregne',),
'lodnebregner': ('lodnebregne',),
'lodnebregnene': ('lodnebregne',),
'lodnegras': ('lodnegras',),
'lodnegraset': ('lodnegras',),
'lodnegras': ('lodnegras',),
'lodnegrasa': ('lodnegras',),
'lodnegrasene': ('lodnegras',),
'lodnegress': ('lodnegress',),
'lodnegresset': ('lodnegress',),
'lodnegress': ('lodnegress',),
'lodnegressa': ('lodnegress',),
'lodnegressene': ('lodnegress',),
'lodott': ('lodott',),
'lodotten': ('lodott',),
'lodotter': ('lodott',),
'lodottene': ('lodott',),
'lofilter': ('lofilter',),
'lofilteret': ('lofilter',),
'lofiltret': ('lofilter',),
'lofilter': ('lofilter',),
'lofiltre': ('lofilter',),
'lofiltra': ('lofilter',),
'lofiltrene': ('lofilter',),
'lofiltra': ('lofilter',),
'lofiltrene': ('lofilter',),
'lofotfiske': ('lofotfiske',),
'lofotfisket': ('lofotfiske',),
'lofotfisker': ('lofotfiske',),
'lofotfiska': ('lofotfiske',),
'lofotfiskene': ('lofotfiske',),
'lofotskrei': ('lofotskrei',),
'lofotskreien': ('lofotskrei',),
'lofotskreier': ('lofotskrei',),
'lofotskreiene': ('lofotskrei',),
'lofotværing': ('lofotværing',),
'lofotværingen': ('lofotværing',),
'lofotværinger': ('lofotværing',),
'lofotværingene': ('lofotværing',),
'loft': ('loft',),
'loftet': ('loft',),
'loft': ('loft',),
'lofta': ('loft',),
'loftene': ('loft',),
'loftbjelke': ('loftbjelke',),
'loftbjelken': ('loftbjelke',),
'loftbjelker': ('loftbjelke',),
'loftbjelkene': ('loftbjelke',),
'loftbod': ('loftbod',),
'loftboden': ('loftbod',),
'loftboder': ('loftbod',),
'loftbodene': ('loftbod',),
'loftbu': ('loftbu',),
'loftbuen': ('loftbu',),
'loftbua': ('loftbu',),
'loftbuer': ('loftbu',),
'loftbuene': ('loftbu',),
'loftleilighet': ('loftleilighet',),
'loftleiligheten': ('loftleilighet',),
'loftleiligheta': ('loftleilighet',),
'loftleiligheter': ('loftleilighet',),
'loftleilighetene': ('loftleilighet',),
'loftrydding': ('loftrydding',),
'loftryddingen': ('loftrydding',),
'loftryddinga': ('loftrydding',),
'loftryddinger': ('loftrydding',),
'loftryddingene': ('loftrydding',),
'loftsbod': ('loftsbod',),
'loftsboden': ('loftsbod',),
'loftsboder': ('loftsbod',),
'loftsbodene': ('loftsbod',),
'loftsbu': ('loftsbu',),
'loftsbuen': ('loftsbu',),
'loftsbua': ('loftsbu',),
'loftsbuer': ('loftsbu',),
'loftsbuene': ('loftsbu',),
'loftsleilighet': ('loftsleilighet',),
'loftsleiligheten': ('loftsleilighet',),
'loftsleiligheta': ('loftsleilighet',),
'loftsleiligheter': ('loftsleilighet',),
'loftsleilighetene': ('loftsleilighet',),
'loftsrydding': ('loftsrydding',),
'loftsryddingen': ('loftsrydding',),
'loftsryddinga': ('loftsrydding',),
'loftsryddinger': ('loftsrydding',),
'loftsryddingene': ('loftsrydding',),
'loftstrapp': ('loftstrapp',),
'loftstrappen': ('loftstrapp',),
'loftstrappa': ('loftstrapp',),
'loftstrapper': ('loftstrapp',),
'loftstrappene': ('loftstrapp',),
'loftsværelse': ('loftsværelse',),
'loftsværelset': ('loftsværelse',),
'loftsværelser': ('loftsværelse',),
'loftsværelsa': ('loftsværelse',),
'loftsværelsene': ('loftsværelse',),
'lofttrapp': ('lofttrapp',),
'lofttrappen': ('lofttrapp',),
'lofttrappa': ('lofttrapp',),
'lofttrapper': ('lofttrapp',),
'lofttrappene': ('lofttrapp',),
'loftværelse': ('loftværelse',),
'loftværelset': ('loftværelse',),
'loftværelser': ('loftværelse',),
'loftværelsa': ('loftværelse',),
'loftværelsene': ('loftværelse',),
'loganbær': ('loganbær',),
'loganbæret': ('loganbær',),
'loganbær': ('loganbær',),
'loganbæra': ('loganbær',),
'loganbærene': ('loganbær',),
'logaritme': ('logaritme',),
'logaritmen': ('logaritme',),
'logaritmer': ('logaritme',),
'logaritmene': ('logaritme',),
'logaritmeregning': ('logaritmeregning',),
'logaritmeregningen': ('logaritmeregning',),
'logaritmeregninga': ('logaritmeregning',),
'logaritmeregninger': ('logaritmeregning',),
'logaritmeregningene': ('logaritmeregning',),
'logaritmetabell': ('logaritmetabell',),
'logaritmetabellen': ('logaritmetabell',),
'logaritmetabeller': ('logaritmetabell',),
'logaritmetabellene': ('logaritmetabell',),
'loge': ('loge',),
'logen': ('loge',),
'loger': ('loge',),
'logene': ('loge',),
'logg': ('logg',),
'loggen': ('logg',),
'logger': ('logg',),
'loggene': ('logg',),
'loggbok': ('loggbok',),
'loggboken': ('loggbok',),
'loggboka': ('loggbok',),
'loggbøker': ('loggbok',),
'loggbøkene': ('loggbok',),
'loggia': ('loggia',),
'loggiaen': ('loggia',),
'loggiaer': ('loggia',),
'loggiaene': ('loggia',),
'logiker': ('logiker',),
'logikeren': ('logiker',),
'logikere': ('logiker',),
'logikerne': ('logiker',),
'logikk': ('logikk',),
'logikken': ('logikk',),
'logikker': ('logikk',),
'logikkene': ('logikk',),
'logisme': ('logisme',),
'logismen': ('logisme',),
'logismer': ('logisme',),
'logismene': ('logisme',),
'logistikk': ('logistikk',),
'logistikken': ('logistikk',),
'logistikker': ('logistikk',),
'logistikkene': ('logistikk',),
'logn': ('logn',),
'lognen': ('logn',),
'logna': ('logn',),
'logner': ('logn',),
'lognene': ('logn',),
'logo': ('logo',),
'logoen': ('logo',),
'logoer': ('logo',),
'logoene': ('logo',),
'logoped': ('logoped',),
'logopeden': ('logoped',),
'logopeder': ('logoped',),
'logopedene': ('logoped',),
'logopedi': ('logopedi',),
'logopedien': ('logopedi',),
'logopedier': ('logopedi',),
'logopediene': ('logopedi',),
'lojalitet': ('lojalitet',),
'lojaliteten': ('lojalitet',),
'lojaliteter': ('lojalitet',),
'lojalitetene': ('lojalitet',),
'lok': ('lok',),
'loket': ('lok',),
'lok': ('lok',),
'loka': ('lok',),
'lokene': ('lok',),
'lokal': ('lokal',),
'lokalen': ('lokal',),
'lokaler': ('lokal',),
'lokalene': ('lokal',),
'lokalavis': ('lokalavis',),
'lokalavisen': ('lokalavis',),
'lokalavisa': ('lokalavis',),
'lokalaviser': ('lokalavis',),
'lokalavisene': ('lokalavis',),
'lokalbedøvelse': ('lokalbedøvelse',),
'lokalbedøvelsen': ('lokalbedøvelse',),
'lokalbedøvelser': ('lokalbedøvelse',),
'lokalbedøvelsene': ('lokalbedøvelse',),
'lokalbedøving': ('lokalbedøving',),
'lokalbedøvingen': ('lokalbedøving',),
'lokalbedøvinga': ('lokalbedøving',),
'lokalbedøvinger': ('lokalbedøving',),
'lokalbedøvingene': ('lokalbedøving',),
'lokalbåt': ('lokalbåt',),
'lokalbåten': ('lokalbåt',),
'lokalbåter': ('lokalbåt',),
'lokalbåtene': ('lokalbåt',),
'lokale': ('lokale',),
'lokalet': ('lokale',),
'lokaler': ('lokale',),
'lokala': ('lokale',),
'lokalene': ('lokale',),
'lokalfarge': ('lokalfarge',),
'lokalfargen': ('lokalfarge',),
'lokalfarger': ('lokalfarge',),
'lokalfargene': ('lokalfarge',),
'lokalhistorie': ('lokalhistorie',),
'lokalhistorien': ('lokalhistorie',),
'lokalhistoria': ('lokalhistorie',),
'lokalhistorier': ('lokalhistorie',),
'lokalhistoriene': ('lokalhistorie',),
'lokalisasjon': ('lokalisasjon',),
'lokalisasjonen': ('lokalisasjon',),
'lokalisasjoner': ('lokalisasjon',),
'lokalisasjonene': ('lokalisasjon',),
'lokalisering': ('lokalisering',),
'lokaliseringen': ('lokalisering',),
'lokaliseringa': ('lokalisering',),
'lokaliseringer': ('lokalisering',),
'lokaliseringene': ('lokalisering',),
'lokaliseringspolitikk': ('lokaliseringspolitikk',),
'lokaliseringspolitikken': ('lokaliseringspolitikk',),
'lokaliseringspolitikker': ('lokaliseringspolitikk',),
'lokaliseringspolitikkene': ('lokaliseringspolitikk',),
'lokalitet': ('lokalitet',),
'lokaliteten': ('lokalitet',),
'lokaliteter': ('lokalitet',),
'lokalitetene': ('lokalitet',),
'lokalkoloritt': ('lokalkoloritt',),
'lokalkoloritten': ('lokalkoloritt',),
'lokalkoloritter': ('lokalkoloritt',),
'lokalkolorittene': ('lokalkoloritt',),
'lokalkontor': ('lokalkontor',),
'lokalkontoret': ('lokalkontor',),
'lokalkontor': ('lokalkontor',),
'lokalkontorer': ('lokalkontor',),
'lokalkontor': ('lokalkontor',),
'lokalkontorer': ('lokalkontor',),
'lokalkontora': ('lokalkontor',),
'lokalkontorene': ('lokalkontor',),
'lokallag': ('lokallag',),
'lokallaget': ('lokallag',),
'lokallag': ('lokallag',),
'lokallaga': ('lokallag',),
'lokallagene': ('lokallag',),
'lokalmiljø': ('lokalmiljø',),
'lokalmiljøet': ('lokalmiljø',),
'lokalmiljø': ('lokalmiljø',),
'lokalmiljøer': ('lokalmiljø',),
'lokalmiljø': ('lokalmiljø',),
'lokalmiljøer': ('lokalmiljø',),
'lokalmiljøa': ('lokalmiljø',),
'lokalmiljøene': ('lokalmiljø',),
'lokalpatriot': ('lokalpatriot',),
'lokalpatrioten': ('lokalpatriot',),
'lokalpatrioter': ('lokalpatriot',),
'lokalpatriotene': ('lokalpatriot',),
'lokalpatriotisme': ('lokalpatriotisme',),
'lokalpatriotismen': ('lokalpatriotisme',),
'lokalpatriotismer': ('lokalpatriotisme',),
'lokalpatriotismene': ('lokalpatriotisme',),
'lokalplan': ('lokalplan',),
'lokalplanet': ('lokalplan',),
'lokalplan': ('lokalplan',),
'lokalplana': ('lokalplan',),
'lokalplanene': ('lokalplan',),
'lokalprogram': ('lokalprogram',),
'lokalprogrammet': ('lokalprogram',),
'lokalprogram': ('lokalprogram',),
'lokalprogrammer': ('lokalprogram',),
'lokalprogramma': ('lokalprogram',),
'lokalprogrammene': ('lokalprogram',),
'lokalprogramma': ('lokalprogram',),
'lokalprogrammene': ('lokalprogram',),
'lokalradio': ('lokalradio',),
'lokalradioen': ('lokalradio',),
'lokalradioer': ('lokalradio',),
'lokalradioene': ('lokalradio',),
'lokalsamfunn': ('lokalsamfunn',),
'lokalsamfunnet': ('lokalsamfunn',),
'lokalsamfunn': ('lokalsamfunn',),
'lokalsamfunna': ('lokalsamfunn',),
'lokalsamfunnene': ('lokalsamfunn',),
'lokalsamtale': ('lokalsamtale',),
'lokalsamtalen': ('lokalsamtale',),
'lokalsamtaler': ('lokalsamtale',),
'lokalsamtalene': ('lokalsamtale',),
'lokaltakst': ('lokaltakst',),
'lokaltaksten': ('lokaltakst',),
'lokaltakster': ('lokaltakst',),
'lokaltakstene': ('lokaltakst',),
'lokaltelefon': ('lokaltelefon',),
'lokaltelefonen': ('lokaltelefon',),
'lokaltelefoner': ('lokaltelefon',),
'lokaltelefonene': ('lokaltelefon',),
'lokaltog': ('lokaltog',),
'lokaltoget': ('lokaltog',),
'lokaltog': ('lokaltog',),
'lokaltoga': ('lokaltog',),
'lokaltogene': ('lokaltog',),
'lokaltrafikk': ('lokaltrafikk',),
'lokaltrafikken': ('lokaltrafikk',),
'lokaltrafikker': ('lokaltrafikk',),
'lokaltrafikkene': ('lokaltrafikk',),
'lokalutvalg': ('lokalutvalg',),
'lokalutvalget': ('lokalutvalg',),
'lokalutvalg': ('lokalutvalg',),
'lokalutvalga': ('lokalutvalg',),
'lokalutvalgene': ('lokalutvalg',),
'lokativ': ('lokativ',),
'lokativen': ('lokativ',),
'lokativer': ('lokativ',),
'lokativene': ('lokativ',),
'lokfører': ('lokfører',),
'lokføreren': ('lokfører',),
'lokførere': ('lokfører',),
'lokførerne': ('lokfører',),
'lokk': ('lokk',),
'lokken': ('lokk',),
'lokker': ('lokk',),
'lokkene': ('lokk',),
'lokkedue': ('lokkedue',),
'lokkeduen': ('lokkedue',),
'lokkedua': ('lokkedue',),
'lokkeduer': ('lokkedue',),
'lokkeduene': ('lokkedue',),
'lokkefat': ('lokkefat',),
'lokkefatet': ('lokkefat',),
'lokkefat': ('lokkefat',),
'lokkefater': ('lokkefat',),
'lokkefat': ('lokkefat',),
'lokkefater': ('lokkefat',),
'lokkefata': ('lokkefat',),
'lokkefatene': ('lokkefat',),
'lokkefugl': ('lokkefugl',),
'lokkefuglen': ('lokkefugl',),
'lokkefugler': ('lokkefugl',),
'lokkefuglene': ('lokkefugl',),
'lokkemat': ('lokkemat',),
'lokkematen': ('lokkemat',),
'lokkemater': ('lokkemat',),
'lokkematene': ('lokkemat',),
'lokkemiddel': ('lokkemiddel',),
'lokkemiddelet': ('lokkemiddel',),
'lokkemidlet': ('lokkemiddel',),
'lokkemiddel': ('lokkemiddel',),
'lokkemidler': ('lokkemiddel',),
'lokkemidla': ('lokkemiddel',),
'lokkemidlene': ('lokkemiddel',),
'lokkemidla': ('lokkemiddel',),
'lokkemidlene': ('lokkemiddel',),
'lokketone': ('lokketone',),
'lokketonen': ('lokketone',),
'lokketoner': ('lokketone',),
'lokketonene': ('lokketone',),
'lokomobil': ('lokomobil',),
'lokomobilen': ('lokomobil',),
'lokomobiler': ('lokomobil',),
'lokomobilene': ('lokomobil',),
'lokomotiv': ('lokomotiv',),
'lokomotivet': ('lokomotiv',),
'lokomotiv': ('lokomotiv',),
'lokomotiver': ('lokomotiv',),
'lokomotiv': ('lokomotiv',),
'lokomotiver': ('lokomotiv',),
'lokomotiva': ('lokomotiv',),
'lokomotivene': ('lokomotiv',),
'lokomotivfører': ('lokomotivfører',),
'lokomotivføreren': ('lokomotivfører',),
'lokomotivførere': ('lokomotivfører',),
'lokomotivførerne': ('lokomotivfører',),
'lokomotivstall': ('lokomotivstall',),
'lokomotivstallen': ('lokomotivstall',),
'lokomotivstaller': ('lokomotivstall',),
'lokomotivstallene': ('lokomotivstall',),
'lom': ('lom',),
'lommen': ('lom',),
'lommer': ('lom',),
'lommene': ('lom',),
'lombard': ('lombard',),
'lombarden': ('lombard',),
'lombarder': ('lombard',),
'lombardene': ('lombard',),
'lombardlån': ('lombardlån',),
'lombardlånet': ('lombardlån',),
'lombardlån': ('lombardlån',),
'lombardlåna': ('lombardlån',),
'lombardlånene': ('lombardlån',),
'lomhund': ('lomhund',),
'lomhunden': ('lomhund',),
'lomhunder': ('lomhund',),
'lomhundene': ('lomhund',),
'lomme': ('lomme',),
'lommen': ('lomme',),
'lomma': ('lomme',),
'lommer': ('lomme',),
'lommene': ('lomme',),
'lommeapotek': ('lommeapotek',),
'lommeapoteket': ('lommeapotek',),
'lommeapotek': ('lommeapotek',),
'lommeapoteker': ('lommeapotek',),
'lommeapotek': ('lommeapotek',),
'lommeapoteker': ('lommeapotek',),
'lommeapoteka': ('lommeapotek',),
'lommeapotekene': ('lommeapotek',),
'lommedisko': ('lommedisko',),
'lommediskoen': ('lommedisko',),
'lommediskoer': ('lommedisko',),
'lommediskoene': ('lommedisko',),
'lommeduk': ('lommeduk',),
'lommeduken': ('lommeduk',),
'lommeduker': ('lommeduk',),
'lommedukene': ('lommeduk',),
'lommeformat': ('lommeformat',),
'lommeformatet': ('lommeformat',),
'lommeformat': ('lommeformat',),
'lommeformater': ('lommeformat',),
'lommeformat': ('lommeformat',),
'lommeformater': ('lommeformat',),
'lommeformata': ('lommeformat',),
'lommeformatene': ('lommeformat',),
'lommekalkulator': ('lommekalkulator',),
'lommekalkulatoren': ('lommekalkulator',),
'lommekalkulatorer': ('lommekalkulator',),
'lommekalkulatorene': ('lommekalkulator',),
'lommekniv': ('lommekniv',),
'lommekniven': ('lommekniv',),
'lommekniver': ('lommekniv',),
'lommeknivene': ('lommekniv',),
'lommelerke': ('lommelerke',),
'lommelerken': ('lommelerke',),
'lommelerka': ('lommelerke',),
'lommelerker': ('lommelerke',),
'lommelerkene': ('lommelerke',),
'lommelykt': ('lommelykt',),
'lommelykten': ('lommelykt',),
'lommelykta': ('lommelykt',),
'lommelykter': ('lommelykt',),
'lommelyktene': ('lommelykt',),
'lommeparkering': ('lommeparkering',),
'lommeparkeringen': ('lommeparkering',),
'lommeparkeringa': ('lommeparkering',),
'lommeparkeringer': ('lommeparkering',),
'lommeparkeringene': ('lommeparkering',),
'lommepenger': ('lommepenger',),
'lommepengene': ('lommepenger',),
'lommeregner': ('lommeregner',),
'lommeregneren': ('lommeregner',),
'lommeregnere': ('lommeregner',),
'lommeregnerne': ('lommeregner',),
'lommeskilling': ('lommeskilling',),
'lommeskillingen': ('lommeskilling',),
'lommeskillinger': ('lommeskilling',),
'lommeskilling': ('lommeskilling',),
'lommeskillingene': ('lommeskilling',),
'lommespeil': ('lommespeil',),
'lommespeilet': ('lommespeil',),
'lommespeil': ('lommespeil',),
'lommespeila': ('lommespeil',),
'lommespeilene': ('lommespeil',),
'lommetjuv': ('lommetjuv',),
'lommetjuven': ('lommetjuv',),
'lommetjuver': ('lommetjuv',),
'lommetjuvene': ('lommetjuv',),
'lommetyv': ('lommetyv',),
'lommetyven': ('lommetyv',),
'lommetyver': ('lommetyv',),
'lommetyvene': ('lommetyv',),
'lommetørkle': ('lommetørkle',),
'lommetørkleet': ('lommetørkle',),
'lommetørklær': ('lommetørkle',),
'lommetørklærne': ('lommetørkle',),
'lommeur': ('lommeur',),
'lommeuret': ('lommeur',),
'lommeur': ('lommeur',),
'lommeura': ('lommeur',),
'lommeurene': ('lommeur',),
'lommeutgave': ('lommeutgave',),
'lommeutgaven': ('lommeutgave',),
'lommeutgava': ('lommeutgave',),
'lommeutgaver': ('lommeutgave',),
'lommeutgavene': ('lommeutgave',),
'lomre': ('lomre',),
'lomren': ('lomre',),
'lomra': ('lomre',),
'lomrer': ('lomre',),
'lomrene': ('lomre',),
'lomvi': ('lomvi',),
'lomvien': ('lomvi',),
'lomvier': ('lomvi',),
'lomviene': ('lomvi',),
'lon': ('lon',),
'lonen': ('lon',),
'lona': ('lon',),
'loner': ('lon',),
'lonene': ('lon',),
'londoner': ('londoner',),
'londoneren': ('londoner',),
'londonere': ('londoner',),
'londonerne': ('londoner',),
'longdrink': ('longdrink',),
'longdrinken': ('longdrink',),
'longdrinker': ('longdrink',),
'longdrinkene': ('longdrink',),
'longe': ('longe',),
'longen': ('longe',),
'longer': ('longe',),
'longene': ('longe',),
'longe': ('longe',),
'longen': ('longe',),
'longa': ('longe',),
'longer': ('longe',),
'longene': ('longe',),
'longitude': ('longitude',),
'longituden': ('longitude',),
'longituder': ('longitude',),
'longitudene': ('longitude',),
'longplayingplate': ('longplayingplate',),
'longplayingplaten': ('longplayingplate',),
'longplayingplata': ('longplayingplate',),
'longplayingplater': ('longplayingplate',),
'longplayingplatene': ('longplayingplate',),
'longs': ('longs',),
'longsen': ('longs',),
'longs': ('longs',),
'longsene': ('longs',),
'longør': ('longør',),
'longøren': ('longør',),
'longører': ('longør',),
'longørene': ('longør',),
'loop': ('loop',),
'loopen': ('loop',),
'loopet': ('loop',),
'looper': ('loop',),
'loop': ('loop',),
'loopene': ('loop',),
'loopa': ('loop',),
'lopp': ('lopp',),
'loppen': ('lopp',),
'lopper': ('lopp',),
'loppene': ('lopp',),
'loppe': ('loppe',),
'loppen': ('loppe',),
'loppa': ('loppe',),
'lopper': ('loppe',),
'loppene': ('loppe',),
'loppekasse': ('loppekasse',),
'loppekassen': ('loppekasse',),
'loppekassa': ('loppekasse',),
'loppekasser': ('loppekasse',),
'loppekassene': ('loppekasse',),
'loppemarked': ('loppemarked',),
'loppemarkedet': ('loppemarked',),
'loppemarked': ('loppemarked',),
'loppemarkeder': ('loppemarked',),
'loppemarked': ('loppemarked',),
'loppemarkeder': ('loppemarked',),
'loppemarkeda': ('loppemarked',),
'loppemarkedene': ('loppemarked',),
'loppesirkus': ('loppesirkus',),
'loppesirkuset': ('loppesirkus',),
'loppesirkus': ('loppesirkus',),
'loppesirkuser': ('loppesirkus',),
'loppesirkus': ('loppesirkus',),
'loppesirkuser': ('loppesirkus',),
'loppesirkusa': ('loppesirkus',),
'loppesirkusene': ('loppesirkus',),
'loran': ('loran',),
'loranen': ('loran',),
'loraner': ('loran',),
'loranene': ('loran',),
'lord': ('lord',),
'lorden': ('lord',),
'lorder': ('lord',),
'lordene': ('lord',),
'lordkansler': ('lordkansler',),
'lordkansleren': ('lordkansler',),
'lordkanslere': ('lordkansler',),
'lordkanslerne': ('lordkansler',),
'lorgnett': ('lorgnett',),
'lorgnetten': ('lorgnett',),
'lorgnetter': ('lorgnett',),
'lorgnettene': ('lorgnett',),
'lorje': ('lorje',),
'lorjen': ('lorje',),
'lorja': ('lorje',),
'lorjer': ('lorje',),
'lorjene': ('lorje',),
'lort': ('lort',),
'lorten': ('lort',),
'lorter': ('lort',),
'lortene': ('lort',),
'lortand': ('lortand',),
'lortanden': ('lortand',),
'lortanda': ('lortand',),
'lortender': ('lortand',),
'lortendene': ('lortand',),
'los': ('los',),
'losen': ('los',),
'loser': ('los',),
'losene': ('los',),
'losbåt': ('losbåt',),
'losbåten': ('losbåt',),
'losbåter': ('losbåt',),
'losbåtene': ('losbåt',),
'losfisk': ('losfisk',),
'losfisken': ('losfisk',),
'losfisker': ('losfisk',),
'losfiskene': ('losfisk',),
'losflagg': ('losflagg',),
'losflagget': ('losflagg',),
'losflagg': ('losflagg',),
'losflagga': ('losflagg',),
'losflaggene': ('losflagg',),
'loshavn': ('loshavn',),
'loshavnen': ('loshavn',),
'loshavna': ('loshavn',),
'loshavner': ('loshavn',),
'loshavnene': ('loshavn',),
'losje': ('losje',),
'losjen': ('losje',),
'losjer': ('losje',),
'losjene': ('losje',),
'losjerende': ('losjerende',),
'losji': ('losji',),
'losjiet': ('losji',),
'losji': ('losji',),
'losjier': ('losji',),
'losji': ('losji',),
'losjier': ('losji',),
'losjia': ('losji',),
'losjiene': ('losji',),
'loslue': ('loslue',),
'losluen': ('loslue',),
'loslua': ('loslue',),
'losluer': ('loslue',),
'losluene': ('loslue',),
'losoldermann': ('losoldermann',),
'losoldermannen': ('losoldermann',),
'losoldermenn': ('losoldermann',),
'losoldermennene': ('losoldermann',),
'losoldermannskap': ('losoldermannskap',),
'losoldermannskapet': ('losoldermannskap',),
'losoldermannskap': ('losoldermannskap',),
'losoldermannskapa': ('losoldermannskap',),
'losoldermannskapene': ('losoldermannskap',),
'lossearbeider': ('lossearbeider',),
'lossearbeideren': ('lossearbeider',),
'lossearbeidere': ('lossearbeider',),
'lossearbeiderne': ('lossearbeider',),
'lossebom': ('lossebom',),
'lossebommen': ('lossebom',),
'lossebommer': ('lossebom',),
'lossebommene': ('lossebom',),
'lossegjeng': ('lossegjeng',),
'lossegjengen': ('lossegjeng',),
'lossegjenger': ('lossegjeng',),
'lossegjengene': ('lossegjeng',),
'losskøyte': ('losskøyte',),
'losskøyten': ('losskøyte',),
'losskøyta': ('losskøyte',),
'losskøyter': ('losskøyte',),
'losskøytene': ('losskøyte',),
'losvesen': ('losvesen',),
'losvesenet': ('losvesen',),
'losvesen': ('losvesen',),
'losvesener': ('losvesen',),
'losvesen': ('losvesen',),
'losvesener': ('losvesen',),
'losvesena': ('losvesen',),
'losvesenene': ('losvesen',),
'lotion': ('lotion',),
'lotionen': ('lotion',),
'lotioner': ('lotion',),
'lotionene': ('lotion',),
'lott': ('lott',),
'lotten': ('lott',),
'lotter': ('lott',),
'lottene': ('lott',),
'lottbruk': ('lottbruk',),
'lottbruket': ('lottbruk',),
'lottbruk': ('lottbruk',),
'lottbruka': ('lottbruk',),
'lottbrukene': ('lottbruk',),
'lottbruker': ('lottbruker',),
'lottbrukeren': ('lottbruker',),
'lottbrukere': ('lottbruker',),
'lottbrukerne': ('lottbruker',),
'lotte': ('lotte',),
'lotten': ('lotte',),
'lotta': ('lotte',),
'lotter': ('lotte',),
'lottene': ('lotte',),
'lotteri': ('lotteri',),
'lotteriet': ('lotteri',),
'lotteri': ('lotteri',),
'lotterier': ('lotteri',),
'lotteri': ('lotteri',),
'lotterier': ('lotteri',),
'lotteria': ('lotteri',),
'lotteriene': ('lotteri',),
'lottfiske': ('lottfiske',),
'lottfisket': ('lottfiske',),
'lottfisker': ('lottfiske',),
'lottfiska': ('lottfiske',),
'lottfiskene': ('lottfiske',),
'lottleie': ('lottleie',),
'lottleien': ('lottleie',),
'lottleia': ('lottleie',),
'lottleier': ('lottleie',),
'lottleiene': ('lottleie',),
'lottmann': ('lottmann',),
'lottmannen': ('lottmann',),
'lottmenn': ('lottmann',),
'lottmennene': ('lottmann',),
'lotus': ('lotus',),
'lotusen': ('lotus',),
'lotuser': ('lotus',),
'lotusene': ('lotus',),
'lotusblomst': ('lotusblomst',),
'lotusblomsten': ('lotusblomst',),
'lotusblomster': ('lotusblomst',),
'lotusblomstene': ('lotusblomst',),
'lotusstilling': ('lotusstilling',),
'lotusstillingen': ('lotusstilling',),
'lotusstillinga': ('lotusstilling',),
'lotusstillinger': ('lotusstilling',),
'lotusstillingene': ('lotusstilling',),
'louis-seize-stil': ('louis-seize-stil',),
'louis-seize-stilen': ('louis-seize-stil',),
'louis-seize-stiler': ('louis-seize-stil',),
'louis-seize-stilene': ('louis-seize-stil',),
'louisd\'or': ('louisd\'or',),
'louisd\'oren': ('louisd\'or',),
'louisd\'orer': ('louisd\'or',),
'louisd\'orene': ('louisd\'or',),
'lov': ('lov',),
'lovart': ('lovart',),
'lovbrott': ('lovbrott',),
'lovbrottet': ('lovbrott',),
'lovbrott': ('lovbrott',),
'lovbrotta': ('lovbrott',),
'lovbrottene': ('lovbrott',),
'lovbrudd': ('lovbrudd',),
'lovbruddet': ('lovbrudd',),
'lovbrudd': ('lovbrudd',),
'lovbrudda': ('lovbrudd',),
'lovbruddene': ('lovbrudd',),
'lovbryter': ('lovbryter',),
'lovbryteren': ('lovbryter',),
'lovbrytere': ('lovbryter',),
'lovbryterne': ('lovbryter',),
'love': ('love',),
'loven': ('love',),
'lover': ('love',),
'lovene': ('love',),
'love': ('love',),
'lovendring': ('lovendring',),
'lovendringen': ('lovendring',),
'lovendringa': ('lovendring',),
'lovendringer': ('lovendring',),
'lovendringene': ('lovendring',),
'lovforslag': ('lovforslag',),
'lovforslaget': ('lovforslag',),
'lovforslag': ('lovforslag',),
'lovforslaga': ('lovforslag',),
'lovforslagene': ('lovforslag',),
'lovgiing': ('lovgiing',),
'lovgiingen': ('lovgiing',),
'lovgiinga': ('lovgiing',),
'lovgiinger': ('lovgiing',),
'lovgiingene': ('lovgiing',),
'lovgiving': ('lovgiving',),
'lovgivingen': ('lovgiving',),
'lovgivinga': ('lovgiving',),
'lovgivinger': ('lovgiving',),
'lovgivingene': ('lovgiving',),
'lovgivning': ('lovgivning',),
'lovgivningen': ('lovgivning',),
'lovgivninga': ('lovgivning',),
'lovgivninger': ('lovgivning',),
'lovgivningene': ('lovgivning',),
'lovheimel': ('lovheimel',),
'lovheimelen': ('lovheimel',),
'lovheimler': ('lovheimel',),
'lovheimlene': ('lovheimel',),
'lovhjemmel': ('lovhjemmel',),
'lovhjemmelen': ('lovhjemmel',),
'lovhjemler': ('lovhjemmel',),
'lovhjemlene': ('lovhjemmel',),
'lovkvad': ('lovkvad',),
'lovkvadet': ('lovkvad',),
'lovkvad': ('lovkvad',),
'lovkvada': ('lovkvad',),
'lovkvadene': ('lovkvad',),
'lovkvede': ('lovkvede',),
'lovkvedet': ('lovkvede',),
'lovkveder': ('lovkvede',),
'lovkveda': ('lovkvede',),
'lovkvedene': ('lovkvede',),
'lovløshet': ('lovløshet',),
'lovløsheten': ('lovløshet',),
'lovløsheta': ('lovløshet',),
'lovløsheter': ('lovløshet',),
'lovløshetene': ('lovløshet',),
'lovløyse': ('lovløyse',),
'lovløysen': ('lovløyse',),
'lovløysa': ('lovløyse',),
'lovløyser': ('lovløyse',),
'lovløysene': ('lovløyse',),
'lovnad': ('lovnad',),
'lovnaden': ('lovnad',),
'lovnader': ('lovnad',),
'lovnadene': ('lovnad',),
'lovord': ('lovord',),
'lovordet': ('lovord',),
'lovord': ('lovord',),
'lovorda': ('lovord',),
'lovordene': ('lovord',),
'lovott': ('lovott',),
'lovotten': ('lovott',),
'lovotter': ('lovott',),
'lovottene': ('lovott',),
'lovovertredelse': ('lovovertredelse',),
'lovovertredelsen': ('lovovertredelse',),
'lovovertredelser': ('lovovertredelse',),
'lovovertredelsene': ('lovovertredelse',),
'lovovertreder': ('lovovertreder',),
'lovovertrederen': ('lovovertreder',),
'lovovertredere': ('lovovertreder',),
'lovovertrederne': ('lovovertreder',),
'lovprising': ('lovprising',),
'lovprisingen': ('lovprising',),
'lovprisinger': ('lovprising',),
'lovprisingene': ('lovprising',),
'lovprisning': ('lovprisning',),
'lovprisningen': ('lovprisning',),
'lovprisninga': ('lovprisning',),
'lovprisninger': ('lovprisning',),
'lovprisningene': ('lovprisning',),
'lovsang': ('lovsang',),
'lovsangen': ('lovsang',),
'lovsanger': ('lovsang',),
'lovsangene': ('lovsang',),
'lovsigemann': ('lovsigemann',),
'lovsigemannen': ('lovsigemann',),
'lovsigemenn': ('lovsigemann',),
'lovsigemennene': ('lovsigemann',),
'lovspråk': ('lovspråk',),
'lovspråket': ('lovspråk',),
'lovspråk': ('lovspråk',),
'lovspråka': ('lovspråk',),
'lovspråkene': ('lovspråk',),
'lovtale': ('lovtale',),
'lovtalen': ('lovtale',),
'lovtaler': ('lovtale',),
'lovtalene': ('lovtale',),
'lovtekst': ('lovtekst',),
'lovteksten': ('lovtekst',),
'lovteksta': ('lovtekst',),
'lovtekster': ('lovtekst',),
'lovtekstene': ('lovtekst',),
'lovutkast': ('lovutkast',),
'lovutkastet': ('lovutkast',),
'lovutkast': ('lovutkast',),
'lovutkasta': ('lovutkast',),
'lovutkastene': ('lovutkast',),
'lovverk': ('lovverk',),
'lovverket': ('lovverk',),
'lovverk': ('lovverk',),
'lovverker': ('lovverk',),
'lovverk': ('lovverk',),
'lovverker': ('lovverk',),
'lovverka': ('lovverk',),
'lovverkene': ('lovverk',),
'lp': ('lp',),
'lp-en': ('lp',),
'lp-er': ('lp',),
'lp-ene': ('lp',),
'lp-plate': ('lp-plate',),
'lp-platen': ('lp-plate',),
'lp-plata': ('lp-plate',),
'lp-plater': ('lp-plate',),
'lp-platene': ('lp-plate',),
'lsd': ('lsd',),
'lsd-en': ('lsd',),
'lsd-er': ('lsd',),
'lsd-ene': ('lsd',),
'lsd-rus': ('lsd-rus',),
'lsd-rusen': ('lsd-rus',),
'lsd-ruser': ('lsd-rus',),
'lsd-rusene': ('lsd-rus',),
'lubb': ('lubb',),
'lubben': ('lubb',),
'lubber': ('lubb',),
'lubbene': ('lubb',),
'lubbe': ('lubbe',),
'lubben': ('lubbe',),
'lubba': ('lubbe',),
'lubber': ('lubbe',),
'lubbene': ('lubbe',),
'lubrikator': ('lubrikator',),
'lubrikatoren': ('lubrikator',),
'lubrikatorer': ('lubrikator',),
'lubrikatorene': ('lubrikator',),
'luciabrud': ('luciabrud',),
'luciabruden': ('luciabrud',),
'luciabruda': ('luciabrud',),
'luciabruder': ('luciabrud',),
'luciabrudene': ('luciabrud',),
'luciadag': ('luciadag',),
'luciadagen': ('luciadag',),
'luciadager': ('luciadag',),
'luciadagene': ('luciadag',),
'lucienatt': ('lucienatt',),
'lucienatten': ('lucienatt',),
'lucienatta': ('lucienatt',),
'lucienatter': ('lucienatt',),
'lucienattene': ('lucienatt',),
'lucinatt': ('lucinatt',),
'lucinatten': ('lucinatt',),
'lucinatta': ('lucinatt',),
'lucinatter': ('lucinatt',),
'lucinattene': ('lucinatt',),
'ludder': ('ludder',),
'ludderet': ('ludder',),
'ludder': ('ludder',),
'luddere': ('ludder',),
'luddera': ('ludder',),
'ludderne': ('ludder',),
'luddera': ('ludder',),
'ludderne': ('ludder',),
'ludo': ('ludo',),
'ludoen': ('ludo',),
'ludoer': ('ludo',),
'ludoene': ('ludo',),
'lue': ('lue',),
'luen': ('lue',),
'luer': ('lue',),
'luene': ('lue',),
'lue': ('lue',),
'luen': ('lue',),
'lua': ('lue',),
'luer': ('lue',),
'luene': ('lue',),
'luffe': ('luffe',),
'luffen': ('luffe',),
'luffer': ('luffe',),
'luffene': ('luffe',),
'luft': ('luft',),
'luften': ('luft',),
'lufta': ('luft',),
'lufter': ('luft',),
'luftene': ('luft',),
'luftangrep': ('luftangrep',),
'luftangrepet': ('luftangrep',),
'luftangrep': ('luftangrep',),
'luftangrepa': ('luftangrep',),
'luftangrepene': ('luftangrep',),
'luftballong': ('luftballong',),
'luftballongen': ('luftballong',),
'luftballonger': ('luftballong',),
'luftballongene': ('luftballong',),
'luftblære': ('luftblære',),
'luftblæren': ('luftblære',),
'luftblæra': ('luftblære',),
'luftblærer': ('luftblære',),
'luftblærene': ('luftblære',),
'luftboble': ('luftboble',),
'luftboblen': ('luftboble',),
'luftbobla': ('luftboble',),
'luftbobler': ('luftboble',),
'luftboblene': ('luftboble',),
'luftbro': ('luftbro',),
'luftbroen': ('luftbro',),
'luftbroa': ('luftbro',),
'luftbroer': ('luftbro',),
'luftbroene': ('luftbro',),
'luftbru': ('luftbru',),
'luftbruen': ('luftbru',),
'luftbrua': ('luftbru',),
'luftbruer': ('luftbru',),
'luftbruene': ('luftbru',),
'luftbuss': ('luftbuss',),
'luftbussen': ('luftbuss',),
'luftbusser': ('luftbuss',),
'luftbussene': ('luftbuss',),
'luftbørse': ('luftbørse',),
'luftbørsen': ('luftbørse',),
'luftbørsa': ('luftbørse',),
'luftbørser': ('luftbørse',),
'luftbørsene': ('luftbørse',),
'luftdrag': ('luftdrag',),
'luftdraget': ('luftdrag',),
'luftdrag': ('luftdrag',),
'luftdraga': ('luftdrag',),
'luftdragene': ('luftdrag',),
'luftebalkong': ('luftebalkong',),
'luftebalkongen': ('luftebalkong',),
'luftebalkonger': ('luftebalkong',),
'luftebalkongene': ('luftebalkong',),
'luftegård': ('luftegård',),
'luftegården': ('luftegård',),
'luftegårder': ('luftegård',),
'luftegårdene': ('luftegård',),
'luftekko': ('luftekko',),
'luftekkoet': ('luftekko',),
'luftekko': ('luftekko',),
'luftekkoer': ('luftekko',),
'luftekko': ('luftekko',),
'luftekkoer': ('luftekko',),
'luftekkoa': ('luftekko',),
'luftekkoene': ('luftekko',),
'lufteluke': ('lufteluke',),
'lufteluken': ('lufteluke',),
'lufteluka': ('lufteluke',),
'lufteluker': ('lufteluke',),
'luftelukene': ('lufteluke',),
'luftetur': ('luftetur',),
'lufteturen': ('luftetur',),
'lufteturer': ('luftetur',),
'lufteturene': ('luftetur',),
'luftfart': ('luftfart',),
'luftfarten': ('luftfart',),
'luftfarter': ('luftfart',),
'luftfartene': ('luftfart',),
'luftfartøy': ('luftfartøy',),
'luftfartøyet': ('luftfartøy',),
'luftfartøy': ('luftfartøy',),
'luftfartøyer': ('luftfartøy',),
'luftfartøy': ('luftfartøy',),
'luftfartøyer': ('luftfartøy',),
'luftfartøya': ('luftfartøy',),
'luftfartøyene': ('luftfartøy',),
'luftfilter': ('luftfilter',),
'luftfilteret': ('luftfilter',),
'luftfiltret': ('luftfilter',),
'luftfilter': ('luftfilter',),
'luftfiltre': ('luftfilter',),
'luftfiltra': ('luftfilter',),
'luftfiltrene': ('luftfilter',),
'luftfiltra': ('luftfilter',),
'luftfiltrene': ('luftfilter',),
'luftforandring': ('luftforandring',),
'luftforandringen': ('luftforandring',),
'luftforandringa': ('luftforandring',),
'luftforandringer': ('luftforandring',),
'luftforandringene': ('luftforandring',),
'luftform': ('luftform',),
'luftformen': ('luftform',),
'luftforma': ('luftform',),
'luftformer': ('luftform',),
'luftformene': ('luftform',),
'luftforsvar': ('luftforsvar',),
'luftforsvaret': ('luftforsvar',),
'luftforsvar': ('luftforsvar',),
'luftforsvara': ('luftforsvar',),
'luftforsvarene': ('luftforsvar',),
'luftforurensning': ('luftforurensning',),
'luftforurensningen': ('luftforurensning',),
'luftforurensninga': ('luftforurensning',),
'luftforurensninger': ('luftforurensning',),
'luftforurensningene': ('luftforurensning',),
'luftfotografering': ('luftfotografering',),
'luftfotograferingen': ('luftfotografering',),
'luftfotograferinga': ('luftfotografering',),
'luftfotograferinger': ('luftfotografering',),
'luftfotograferingene': ('luftfotografering',),
'luftfukter': ('luftfukter',),
'luftfukteren': ('luftfukter',),
'luftfuktere': ('luftfukter',),
'luftfukterne': ('luftfukter',),
'luftfuktighet': ('luftfuktighet',),
'luftfuktigheten': ('luftfuktighet',),
'luftfuktigheta': ('luftfuktighet',),
'luftfuktigheter': ('luftfuktighet',),
'luftfuktighetene': ('luftfuktighet',),
'luftfyr': ('luftfyr',),
'luftfyret': ('luftfyr',),
'luftfyr': ('luftfyr',),
'luftfyra': ('luftfyr',),
'luftfyrene': ('luftfyr',),
'luftgevær': ('luftgevær',),
'luftgeværet': ('luftgevær',),
'luftgevær': ('luftgevær',),
'luftgeværer': ('luftgevær',),
'luftgevær': ('luftgevær',),
'luftgeværer': ('luftgevær',),
'luftgeværa': ('luftgevær',),
'luftgeværene': ('luftgevær',),
'lufthavn': ('lufthavn',),
'lufthavnen': ('lufthavn',),
'lufthavna': ('lufthavn',),
'lufthavner': ('lufthavn',),
'lufthavnene': ('lufthavn',),
'lufthol': ('lufthol',),
'luftholet': ('lufthol',),
'lufthol': ('lufthol',),
'lufthola': ('lufthol',),
'luftholene': ('lufthol',),
'lufthull': ('lufthull',),
'lufthullet': ('lufthull',),
'lufthull': ('lufthull',),
'lufthuller': ('lufthull',),
'lufthull': ('lufthull',),
'lufthuller': ('lufthull',),
'lufthulla': ('lufthull',),
'lufthullene': ('lufthull',),
'lufting': ('lufting',),
'luftingen': ('lufting',),
'luftinga': ('lufting',),
'luftinger': ('lufting',),
'luftingene': ('lufting',),
'luftkamp': ('luftkamp',),
'luftkampen': ('luftkamp',),
'luftkamper': ('luftkamp',),
'luftkampene': ('luftkamp',),
'luftkastell': ('luftkastell',),
'luftkastellet': ('luftkastell',),
'luftkastell': ('luftkastell',),
'luftkasteller': ('luftkastell',),
'luftkastell': ('luftkastell',),
'luftkasteller': ('luftkastell',),
'luftkastella': ('luftkastell',),
'luftkastellene': ('luftkastell',),
'luftkommando': ('luftkommando',),
'luftkommandoen': ('luftkommando',),
'luftkommandoer': ('luftkommando',),
'luftkommandoene': ('luftkommando',),
'luftkondisjonering': ('luftkondisjonering',),
'luftkondisjoneringen': ('luftkondisjonering',),
'luftkondisjoneringa': ('luftkondisjonering',),
'luftkondisjoneringer': ('luftkondisjonering',),
'luftkondisjoneringene': ('luftkondisjonering',),
'luftkondisjoneringsanlegg': ('luftkondisjoneringsanlegg',),
'luftkondisjoneringsanlegget': ('luftkondisjoneringsanlegg',),
'luftkondisjoneringsanlegg': ('luftkondisjoneringsanlegg',),
'luftkondisjoneringsanlegga': ('luftkondisjoneringsanlegg',),
'luftkondisjoneringsanleggene': ('luftkondisjoneringsanlegg',),
'luftkrig': ('luftkrig',),
'luftkrigen': ('luftkrig',),
'luftkriger': ('luftkrig',),
'luftkrigene': ('luftkrig',),
'luftlag': ('luftlag',),
'luftlaget': ('luftlag',),
'luftlag': ('luftlag',),
'luftlaga': ('luftlag',),
'luftlagene': ('luftlag',),
'luftlinje': ('luftlinje',),
'luftlinjen': ('luftlinje',),
'luftlinja': ('luftlinje',),
'luftlinjer': ('luftlinje',),
'luftlinjene': ('luftlinje',),
'luftløk': ('luftløk',),
'luftløken': ('luftløk',),
'luftløker': ('luftløk',),
'luftløkene': ('luftløk',),
'luftmadrass': ('luftmadrass',),
'luftmadrassen': ('luftmadrass',),
'luftmadrasser': ('luftmadrass',),
'luftmadrassene': ('luftmadrass',),
'luftmaske': ('luftmaske',),
'luftmasken': ('luftmaske',),
'luftmaska': ('luftmaske',),
'luftmasker': ('luftmaske',),
'luftmaskene': ('luftmaske',),
'luftmasse': ('luftmasse',),
'luftmassen': ('luftmasse',),
'luftmasser': ('luftmasse',),
'luftmassene': ('luftmasse',),
'luftmotstand': ('luftmotstand',),
'luftmotstanden': ('luftmotstand',),
'luftmotstander': ('luftmotstand',),
'luftmotstandene': ('luftmotstand',),
'luftning': ('luftning',),
'luftningen': ('luftning',),
'luftninga': ('luftning',),
'luftninger': ('luftning',),
'luftningene': ('luftning',),
'luftpistol': ('luftpistol',),
'luftpistolen': ('luftpistol',),
'luftpistoler': ('luftpistol',),
'luftpistolene': ('luftpistol',),
'luftpost': ('luftpost',),
'luftposten': ('luftpost',),
'luftposter': ('luftpost',),
'luftpostene': ('luftpost',),
'luftpumpe': ('luftpumpe',),
'luftpumpen': ('luftpumpe',),
'luftpumpa': ('luftpumpe',),
'luftpumper': ('luftpumpe',),
'luftpumpene': ('luftpumpe',),
'luftpute': ('luftpute',),
'luftputen': ('luftpute',),
'luftputa': ('luftpute',),
'luftputer': ('luftpute',),
'luftputene': ('luftpute',),
'luftputebåt': ('luftputebåt',),
'luftputebåten': ('luftputebåt',),
'luftputebåter': ('luftputebåt',),
'luftputebåtene': ('luftputebåt',),
'luftputefartøy': ('luftputefartøy',),
'luftputefartøyet': ('luftputefartøy',),
'luftputefartøy': ('luftputefartøy',),
'luftputefartøyer': ('luftputefartøy',),
'luftputefartøy': ('luftputefartøy',),
'luftputefartøyer': ('luftputefartøy',),
'luftputefartøya': ('luftputefartøy',),
'luftputefartøyene': ('luftputefartøy',),
'luftrom': ('luftrom',),
'luftrommet': ('luftrom',),
'luftrom': ('luftrom',),
'luftromma': ('luftrom',),
'luftrommene': ('luftrom',),
'luftrør': ('luftrør',),
'luftrøret': ('luftrør',),
'luftrør': ('luftrør',),
'luftrøra': ('luftrør',),
'luftrørene': ('luftrør',),
'luftantiv': ('luftantiv',),
'luftantivet': ('luftantiv',),
'luftantiv': ('luftantiv',),
'luftantiva': ('luftantiv',),
'luftantivene': ('luftantiv',),
'luftskip': ('luftskip',),
'luftskipet': ('luftskip',),
'luftskip': ('luftskip',),
'luftskipa': ('luftskip',),
'luftskipene': ('luftskip',),
'luftskyts': ('luftskyts',),
'luftskytset': ('luftskyts',),
'luftskyts': ('luftskyts',),
'luftskytsa': ('luftskyts',),
'luftskytsene': ('luftskyts',),
'luftslott': ('luftslott',),
'luftslottet': ('luftslott',),
'luftslott': ('luftslott',),
'luftslotta': ('luftslott',),
'luftslottene': ('luftslott',),
'luftspeiling': ('luftspeiling',),
'luftspeilingen': ('luftspeiling',),
'luftspeilinga': ('luftspeiling',),
'luftspeilinger': ('luftspeiling',),
'luftspeilingene': ('luftspeiling',),
'luftstridskrefter': ('luftstridskrefter',),
'luftstridskreftene': ('luftstridskrefter',),
'luftterritorium': ('luftterritorium',),
'luftterritoriet': ('luftterritorium',),
'luftterritorier': ('luftterritorium',),
'luftterritoria': ('luftterritorium',),
'luftterritoriene': ('luftterritorium',),
'lufttilførsel': ('lufttilførsel',),
'lufttilførselen': ('lufttilførsel',),
'lufttilførsler': ('lufttilførsel',),
'lufttilførslene': ('lufttilførsel',),
'lufttrafikk': ('lufttrafikk',),
'lufttrafikken': ('lufttrafikk',),
'lufttrafikker': ('lufttrafikk',),
'lufttrafikkene': ('lufttrafikk',),
'lufttrykk': ('lufttrykk',),
'lufttrykket': ('lufttrykk',),
'lufttrykk': ('lufttrykk',),
'lufttrykka': ('lufttrykk',),
'lufttrykkene': ('lufttrykk',),
'lufttrykksmåler': ('lufttrykksmåler',),
'lufttrykksmåleren': ('lufttrykksmåler',),
'lufttrykksmålere': ('lufttrykksmåler',),
'lufttrykksmålerne': ('lufttrykksmåler',),
'luftveg': ('luftveg',),
'luftvegen': ('luftveg',),
'luftveger': ('luftveg',),
'luftvegene': ('luftveg',),
'luftvegsinfeksjon': ('luftvegsinfeksjon',),
'luftvegsinfeksjonen': ('luftvegsinfeksjon',),
'luftvegsinfeksjoner': ('luftvegsinfeksjon',),
'luftvegsinfeksjonene': ('luftvegsinfeksjon',),
'luftvei': ('luftvei',),
'luftveien': ('luftvei',),
'luftveier': ('luftvei',),
'luftveiene': ('luftvei',),
'luftvern': ('luftvern',),
'luftvernet': ('luftvern',),
'luftvern': ('luftvern',),
'luftverna': ('luftvern',),
'luftvernene': ('luftvern',),
'luftvernartilleri': ('luftvernartilleri',),
'luftvernartilleriet': ('luftvernartilleri',),
'luftvernartilleri': ('luftvernartilleri',),
'luftvernartillerier': ('luftvernartilleri',),
'luftvernartilleri': ('luftvernartilleri',),
'luftvernartillerier': ('luftvernartilleri',),
'luftvernartilleria': ('luftvernartilleri',),
'luftvernartilleriene': ('luftvernartilleri',),
'luftvernkanon': ('luftvernkanon',),
'luftvernkanonen': ('luftvernkanon',),
'luftvernkanoner': ('luftvernkanon',),
'luftvernkanonene': ('luftvernkanon',),
'luftvernsartilleri': ('luftvernsartilleri',),
'luftvernsartilleriet': ('luftvernsartilleri',),
'luftvernsartilleri': ('luftvernsartilleri',),
'luftvernsartillerier': ('luftvernsartilleri',),
'luftvernsartilleri': ('luftvernsartilleri',),
'luftvernsartillerier': ('luftvernsartilleri',),
'luftvernsartilleria': ('luftvernsartilleri',),
'luftvernsartilleriene': ('luftvernsartilleri',),
'luftvernsirene': ('luftvernsirene',),
'luftvernsirenen': ('luftvernsirene',),
'luftvernsirena': ('luftvernsirene',),
'luftvernsirener': ('luftvernsirene',),
'luftvernsirenene': ('luftvernsirene',),
'luftvernskanon': ('luftvernskanon',),
'luftvernskanonen': ('luftvernskanon',),
'luftvernskanoner': ('luftvernskanon',),
'luftvernskanonene': ('luftvernskanon',),
'luftvernskyts': ('luftvernskyts',),
'luftvernskytset': ('luftvernskyts',),
'luftvernskyts': ('luftvernskyts',),
'luftvernskytsa': ('luftvernskyts',),
'luftvernskytsene': ('luftvernskyts',),
'luftvernssirene': ('luftvernssirene',),
'luftvernssirenen': ('luftvernssirene',),
'luftvernssirena': ('luftvernssirene',),
'luftvernssirener': ('luftvernssirene',),
'luftvernssirenene': ('luftvernssirene',),
'lugar': ('lugar',),
'lugaren': ('lugar',),
'lugarer': ('lugar',),
'lugarene': ('lugar',),
'lugarpike': ('lugarpike',),
'lugarpiken': ('lugarpike',),
'lugarpika': ('lugarpike',),
'lugarpiker': ('lugarpike',),
'lugarpikene': ('lugarpike',),
'lugg': ('lugg',),
'luggen': ('lugg',),
'lugger': ('lugg',),
'luggene': ('lugg',),
'lugg': ('lugg',),
'lugget': ('lugg',),
'lugg': ('lugg',),
'lugga': ('lugg',),
'luggene': ('lugg',),
'lugger': ('lugger',),
'luggeren': ('lugger',),
'luggere': ('lugger',),
'luggerne': ('lugger',),
'luggersegl': ('luggersegl',),
'luggerseglet': ('luggersegl',),
'luggersegl': ('luggersegl',),
'luggersegla': ('luggersegl',),
'luggerseglene': ('luggersegl',),
'luggerseil': ('luggerseil',),
'luggerseilet': ('luggerseil',),
'luggerseil': ('luggerseil',),
'luggerseila': ('luggerseil',),
'luggerseilene': ('luggerseil',),
'luke': ('luke',),
'luken': ('luke',),
'luka': ('luke',),
'luker': ('luke',),
'lukene': ('luke',),
'lukekarm': ('lukekarm',),
'lukekarmen': ('lukekarm',),
'lukekarmer': ('lukekarm',),
'lukekarmene': ('lukekarm',),
'lukeparkering': ('lukeparkering',),
'lukeparkeringen': ('lukeparkering',),
'lukeparkeringa': ('lukeparkering',),
'lukeparkeringer': ('lukeparkering',),
'lukeparkeringene': ('lukeparkering',),
'lukke': ('lukke',),
'lukket': ('lukke',),
'lukker': ('lukke',),
'lukka': ('lukke',),
'lukkene': ('lukke',),
'lukkelyd': ('lukkelyd',),
'lukkelyden': ('lukkelyd',),
'lukkelyder': ('lukkelyd',),
'lukkelydene': ('lukkelyd',),
'lukkemekanisme': ('lukkemekanisme',),
'lukkemekanismen': ('lukkemekanisme',),
'lukkemekanismer': ('lukkemekanisme',),
'lukkemekanismene': ('lukkemekanisme',),
'lukker': ('lukker',),
'lukkeren': ('lukker',),
'lukkere': ('lukker',),
'lukkerne': ('lukker',),
'lukning': ('lukning',),
'lukningen': ('lukning',),
'lukninga': ('lukning',),
'lukninger': ('lukning',),
'lukningene': ('lukning',),
'lukningsmekanisme': ('lukningsmekanisme',),
'lukningsmekanismen': ('lukningsmekanisme',),
'lukningsmekanismer': ('lukningsmekanisme',),
'lukningsmekanismene': ('lukningsmekanisme',),
'lukningstid': ('lukningstid',),
'lukningstiden': ('lukningstid',),
'lukningstida': ('lukningstid',),
'lukningstider': ('lukningstid',),
'lukningstidene': ('lukningstid',),
'lukningsvedtekt': ('lukningsvedtekt',),
'lukningsvedtekten': ('lukningsvedtekt',),
'lukningsvedtekta': ('lukningsvedtekt',),
'lukningsvedtekter': ('lukningsvedtekt',),
'lukningsvedtektene': ('lukningsvedtekt',),
'luksasjon': ('luksasjon',),
'luksasjonen': ('luksasjon',),
'luksasjoner': ('luksasjon',),
'luksasjonene': ('luksasjon',),
'luksus': ('luksus',),
'luksusen': ('luksus',),
'luksuser': ('luksus',),
'luksusene': ('luksus',),
'luksusartikkel': ('luksusartikkel',),
'luksusartikkelen': ('luksusartikkel',),
'luksusartikler': ('luksusartikkel',),
'luksusartiklene': ('luksusartikkel',),
'luksusavgift': ('luksusavgift',),
'luksusavgiften': ('luksusavgift',),
'luksusavgifta': ('luksusavgift',),
'luksusavgifter': ('luksusavgift',),
'luksusavgiftene': ('luksusavgift',),
'luksusbil': ('luksusbil',),
'luksusbilen': ('luksusbil',),
'luksusbiler': ('luksusbil',),
'luksusbilene': ('luksusbil',),
'luksusforbruk': ('luksusforbruk',),
'luksusforbruket': ('luksusforbruk',),
'luksusforbruk': ('luksusforbruk',),
'luksusforbruka': ('luksusforbruk',),
'luksusforbrukene': ('luksusforbruk',),
'luksushotell': ('luksushotell',),
'luksushotellet': ('luksushotell',),
'luksushotell': ('luksushotell',),
'luksushoteller': ('luksushotell',),
'luksushotell': ('luksushotell',),
'luksushoteller': ('luksushotell',),
'luksushotella': ('luksushotell',),
'luksushotellene': ('luksushotell',),
'luksusskatt': ('luksusskatt',),
'luksusskatten': ('luksusskatt',),
'luksusskatter': ('luksusskatt',),
'luksusskattene': ('luksusskatt',),
'lukt': ('lukt',),
'lukten': ('lukt',),
'lukta': ('lukt',),
'lukter': ('lukt',),
'luktene': ('lukt',),
'luktecelle': ('luktecelle',),
'luktecellen': ('luktecelle',),
'luktecella': ('luktecelle',),
'lukteceller': ('luktecelle',),
'luktecellene': ('luktecelle',),
'lukteflaske': ('lukteflaske',),
'lukteflasken': ('lukteflaske',),
'lukteflaska': ('lukteflaske',),
'lukteflasker': ('lukteflaske',),
'lukteflaskene': ('lukteflaske',),
'lukteorgan': ('lukteorgan',),
'lukteorganet': ('lukteorgan',),
'lukteorgan': ('lukteorgan',),
'lukteorganer': ('lukteorgan',),
'lukteorgan': ('lukteorgan',),
'lukteorganer': ('lukteorgan',),
'lukteorgana': ('lukteorgan',),
'lukteorganene': ('lukteorgan',),
'luktesans': ('luktesans',),
'luktesansen': ('luktesans',),
'luktesanser': ('luktesans',),
'luktesansene': ('luktesans',),
'luktevann': ('luktevann',),
'luktevannet': ('luktevann',),
'luktevann': ('luktevann',),
'luktevanna': ('luktevann',),
'luktevannene': ('luktevann',),
'luktevatn': ('luktevatn',),
'luktevatnet': ('luktevatn',),
'luktevatn': ('luktevatn',),
'luktevatna': ('luktevatn',),
'luktevatnene': ('luktevatn',),
'luktstoff': ('luktstoff',),
'luktstoffet': ('luktstoff',),
'luktstoff': ('luktstoff',),
'luktstoffer': ('luktstoff',),
'luktstoff': ('luktstoff',),
'luktstoffer': ('luktstoff',),
'luktstoffa': ('luktstoff',),
'luktstoffene': ('luktstoff',),
'lumbago': ('lumbago',),
'lumbagoen': ('lumbago',),
'lumbagoer': ('lumbago',),
'lumbagoene': ('lumbago',),
'lumen': ('lumen',),
'lumenen': ('lumen',),
'lumen': ('lumen',),
'lumenene': ('lumen',),
'luminiscens': ('luminiscens',),
'luminiscensen': ('luminiscens',),
'luminiscenser': ('luminiscens',),
'luminiscensene': ('luminiscens',),
'lump': ('lump',),
'lumpen': ('lump',),
'lumper': ('lump',),
'lumpene': ('lump',),
'lund': ('lund',),
'lunden': ('lund',),
'lunder': ('lund',),
'lundene': ('lund',),
'lunde': ('lunde',),
'lunden': ('lunde',),
'lunder': ('lunde',),
'lundene': ('lunde',),
'lundefugl': ('lundefugl',),
'lundefuglen': ('lundefugl',),
'lundefugler': ('lundefugl',),
'lundefuglene': ('lundefugl',),
'lundehund': ('lundehund',),
'lundehunden': ('lundehund',),
'lundehunder': ('lundehund',),
'lundehundene': ('lundehund',),
'lune': ('lune',),
'lunet': ('lune',),
'luner': ('lune',),
'luna': ('lune',),
'lunene': ('lune',),
'lunge': ('lunge',),
'lungen': ('lunge',),
'lunga': ('lunge',),
'lunger': ('lunge',),
'lungene': ('lunge',),
'lungebetennelse': ('lungebetennelse',),
'lungebetennelsen': ('lungebetennelse',),
'lungebetennelser': ('lungebetennelse',),
'lungebetennelsene': ('lungebetennelse',),
'lungeblære': ('lungeblære',),
'lungeblæren': ('lungeblære',),
'lungeblæra': ('lungeblære',),
'lungeblærer': ('lungeblære',),
'lungeblærene': ('lungeblære',),
'lungebrann': ('lungebrann',),
'lungebrannen': ('lungebrann',),
'lungebranner': ('lungebrann',),
'lungebrannene': ('lungebrann',),
'lungeemfysem': ('lungeemfysem',),
'lungeemfysemet': ('lungeemfysem',),
'lungeemfysem': ('lungeemfysem',),
'lungeemfysemer': ('lungeemfysem',),
'lungeemfysem': ('lungeemfysem',),
'lungeemfysemer': ('lungeemfysem',),
'lungeemfysema': ('lungeemfysem',),
'lungeemfysemene': ('lungeemfysem',),
'lungefisk': ('lungefisk',),
'lungefisken': ('lungefisk',),
'lungefisker': ('lungefisk',),
'lungefiskene': ('lungefisk',),
'lungegangren': ('lungegangren',),
'lungegangrenen': ('lungegangren',),
'lungegangrenet': ('lungegangren',),
'lungegangrener': ('lungegangren',),
'lungegangren': ('lungegangren',),
'lungegangrener': ('lungegangren',),
'lungegangren': ('lungegangren',),
'lungegangrener': ('lungegangren',),
'lungegangrenene': ('lungegangren',),
'lungegangrena': ('lungegangren',),
'lungegangrenene': ('lungegangren',),
'lungekreft': ('lungekreft',),
'lungekreften': ('lungekreft',),
'lungekrefter': ('lungekreft',),
'lungekreftene': ('lungekreft',),
'lungelapp': ('lungelapp',),
'lungelappen': ('lungelapp',),
'lungelapper': ('lungelapp',),
'lungelappene': ('lungelapp',),
'lungemos': ('lungemos',),
'lungemosen': ('lungemos',),
'lungemoser': ('lungemos',),
'lungemosene': ('lungemos',),
'lungepest': ('lungepest',),
'lungepesten': ('lungepest',),
'lungepesta': ('lungepest',),
'lungepester': ('lungepest',),
'lungepestene': ('lungepest',),
'lungesnegl': ('lungesnegl',),
'lungesneglen': ('lungesnegl',),
'lungesnegler': ('lungesnegl',),
'lungesneglene': ('lungesnegl',),
'lungesnile': ('lungesnile',),
'lungesnilen': ('lungesnile',),
'lungesniler': ('lungesnile',),
'lungesnilene': ('lungesnile',),
'lungespiss': ('lungespiss',),
'lungespissen': ('lungespiss',),
'lungespisser': ('lungespiss',),
'lungespissene': ('lungespiss',),
'lungevev': ('lungevev',),
'lungevevet': ('lungevev',),
'lungevev': ('lungevev',),
'lungeveva': ('lungevev',),
'lungevevene': ('lungevev',),
'lungeødem': ('lungeødem',),
'lungeødemet': ('lungeødem',),
'lungeødem': ('lungeødem',),
'lungeødemer': ('lungeødem',),
'lungeødem': ('lungeødem',),
'lungeødemer': ('lungeødem',),
'lungeødema': ('lungeødem',),
'lungeødemene': ('lungeødem',),
'lunk': ('lunk',),
'lunken': ('lunk',),
'lunker': ('lunk',),
'lunkene': ('lunk',),
'lunn': ('lunn',),
'lunnen': ('lunn',),
'lunner': ('lunn',),
'lunnene': ('lunn',),
'lunne': ('lunne',),
'lunnen': ('lunne',),
'lunna': ('lunne',),
'lunner': ('lunne',),
'lunnene': ('lunne',),
'lunneplass': ('lunneplass',),
'lunneplassen': ('lunneplass',),
'lunneplasser': ('lunneplass',),
'lunneplassene': ('lunneplass',),
'lunsj': ('lunsj',),
'lunsjen': ('lunsj',),
'lunsjer': ('lunsj',),
'lunsjene': ('lunsj',),
'lunsjpause': ('lunsjpause',),
'lunsjpausen': ('lunsjpause',),
'lunsjpauser': ('lunsjpause',),
'lunsjpausene': ('lunsjpause',),
'lunt': ('lunt',),
'luntet': ('lunt',),
'lunt': ('lunt',),
'lunta': ('lunt',),
'luntene': ('lunt',),
'lunte': ('lunte',),
'lunten': ('lunte',),
'lunta': ('lunte',),
'lunter': ('lunte',),
'luntene': ('lunte',),
'luntetrav': ('luntetrav',),
'luntetravet': ('luntetrav',),
'luntetrav': ('luntetrav',),
'luntetrava': ('luntetrav',),
'luntetravene': ('luntetrav',),
'lupe': ('lupe',),
'lupen': ('lupe',),
'lupa': ('lupe',),
'luper': ('lupe',),
'lupene': ('lupe',),
'lupin': ('lupin',),
'lupinen': ('lupin',),
'lupiner': ('lupin',),
'lupinene': ('lupin',),
'lupus': ('lupus',),
'lupusen': ('lupus',),
'lupuser': ('lupus',),
'lupusene': ('lupus',),
'lur': ('lur',),
'luren': ('lur',),
'lurer': ('lur',),
'lurene': ('lur',),
'lur': ('lur',),
'lurblåser': ('lurblåser',),
'lurblåseren': ('lurblåser',),
'lurblåsere': ('lurblåser',),
'lurblåserne': ('lurblåser',),
'lurblåst': ('lurblåst',),
'lurblåsten': ('lurblåst',),
'lurblåster': ('lurblåst',),
'lurblåstene': ('lurblåst',),
'lurendreier': ('lurendreier',),
'lurendreieren': ('lurendreier',),
'lurendreiere': ('lurendreier',),
'lurendreierne': ('lurendreier',),
'lurendreieri': ('lurendreieri',),
'lurendreieriet': ('lurendreieri',),
'lurendreieri': ('lurendreieri',),
'lurendreierier': ('lurendreieri',),
'lurendreieri': ('lurendreieri',),
'lurendreierier': ('lurendreieri',),
'lurendreieria': ('lurendreieri',),
'lurendreieriene': ('lurendreieri',),
'lureri': ('lureri',),
'lureriet': ('lureri',),
'lureri': ('lureri',),
'lurerier': ('lureri',),
'lureri': ('lureri',),
'lurerier': ('lureri',),
'lureria': ('lureri',),
'lureriene': ('lureri',),
'lureteppe': ('lureteppe',),
'lureteppet': ('lureteppe',),
'luretepper': ('lureteppe',),
'lureteppa': ('lureteppe',),
'lureteppene': ('lureteppe',),
'lurifaks': ('lurifaks',),
'lurifaksen': ('lurifaks',),
'lurifakser': ('lurifaks',),
'lurifaksene': ('lurifaks',),
'luring': ('luring',),
'luringen': ('luring',),
'luringer': ('luring',),
'luringene': ('luring',),
'lurk': ('lurk',),
'lurken': ('lurk',),
'lurker': ('lurk',),
'lurkene': ('lurk',),
'lurv': ('lurv',),
'lurven': ('lurv',),
'lurver': ('lurv',),
'lurvene': ('lurv',),
'lurve': ('lurve',),
'lurven': ('lurve',),
'lurva': ('lurve',),
'lurver': ('lurve',),
'lurvene': ('lurve',),
'lurveleven': ('lurveleven',),
'lurvelevenet': ('lurveleven',),
'lurveleven': ('lurveleven',),
'lurvelevena': ('lurveleven',),
'lurvelevenene': ('lurveleven',),
'lus': ('lus',),
'lusen': ('lus',),
'lusa': ('lus',),
'lus': ('lus',),
'lusene': ('lus',),
'lusebetaling': ('lusebetaling',),
'lusebetalingen': ('lusebetaling',),
'lusebetalinga': ('lusebetaling',),
'lusebetalinger': ('lusebetaling',),
'lusebetalingene': ('lusebetaling',),
'lusefart': ('lusefart',),
'lusefarten': ('lusefart',),
'lusefarter': ('lusefart',),
'lusefartene': ('lusefart',),
'lusefrø': ('lusefrø',),
'lusefrøet': ('lusefrø',),
'lusefrø': ('lusefrø',),
'lusefrøa': ('lusefrø',),
'lusefrøene': ('lusefrø',),
'lusegras': ('lusegras',),
'lusegraset': ('lusegras',),
'lusegras': ('lusegras',),
'lusegrasa': ('lusegras',),
'lusegrasene': ('lusegras',),
'lusegress': ('lusegress',),
'lusegresset': ('lusegress',),
'lusegress': ('lusegress',),
'lusegressa': ('lusegress',),
'lusegressene': ('lusegress',),
'lusekam': ('lusekam',),
'lusekammen': ('lusekam',),
'lusekammer': ('lusekam',),
'lusekammene': ('lusekam',),
'lusekjører': ('lusekjører',),
'lusekjøreren': ('lusekjører',),
'lusekjørere': ('lusekjører',),
'lusekjørerne': ('lusekjører',),
'luseknekker': ('luseknekker',),
'luseknekkeren': ('luseknekker',),
'luseknekkere': ('luseknekker',),
'luseknekkerne': ('luseknekker',),
'lusekofte': ('lusekofte',),
'lusekoften': ('lusekofte',),
'lusekofta': ('lusekofte',),
'lusekofter': ('lusekofte',),
'lusekoftene': ('lusekofte',),
'lusekufte': ('lusekufte',),
'lusekuften': ('lusekufte',),
'lusekufta': ('lusekufte',),
'lusekufter': ('lusekufte',),
'lusekuftene': ('lusekufte',),
'luselønn': ('luselønn',),
'luselønnen': ('luselønn',),
'luselønna': ('luselønn',),
'luselønner': ('luselønn',),
'luselønnene': ('luselønn',),
'lusern': ('lusern',),
'lusernen': ('lusern',),
'luserner': ('lusern',),
'lusernene': ('lusern',),
'luserne': ('luserne',),
'lusernen': ('luserne',),
'luserner': ('luserne',),
'lusernene': ('luserne',),
'lusflue': ('lusflue',),
'lusfluen': ('lusflue',),
'lusflua': ('lusflue',),
'lusfluer': ('lusflue',),
'lusfluene': ('lusflue',),
'lushatt': ('lushatt',),
'lushatten': ('lushatt',),
'lushatter': ('lushatt',),
'lushattene': ('lushatt',),
'lusing': ('lusing',),
'lusingen': ('lusing',),
'lusinger': ('lusing',),
'lusingene': ('lusing',),
'lussekatt': ('lussekatt',),
'lussekatten': ('lussekatt',),
'lussekatter': ('lussekatt',),
'lussekattene': ('lussekatt',),
'lut': ('lut',),
'luten': ('lut',),
'luter': ('lut',),
'lutene': ('lut',),
'lut': ('lut',),
'luten': ('lut',),
'luta': ('lut',),
'luter': ('lut',),
'lutene': ('lut',),
'lutaske': ('lutaske',),
'lutasken': ('lutaske',),
'lutaska': ('lutaske',),
'lutasker': ('lutaske',),
'lutaskene': ('lutaske',),
'lutefisk': ('lutefisk',),
'lutefisken': ('lutefisk',),
'lutefisker': ('lutefisk',),
'lutefiskene': ('lutefisk',),
'lutetium': ('lutetium',),
'lutetiumet': ('lutetium',),
'lutetium': ('lutetium',),
'lutetiuma': ('lutetium',),
'lutetiumene': ('lutetium',),
'lutfisk': ('lutfisk',),
'lutfisken': ('lutfisk',),
'lutfisker': ('lutfisk',),
'lutfiskene': ('lutfisk',),
'lutheraner': ('lutheraner',),
'lutheraneren': ('lutheraner',),
'lutheranere': ('lutheraner',),
'lutheranerne': ('lutheraner',),
'lutherdom': ('lutherdom',),
'lutherdommen': ('lutherdom',),
'lutherdommer': ('lutherdom',),
'lutherdommene': ('lutherdom',),
'lutring': ('lutring',),
'lutringen': ('lutring',),
'lutringa': ('lutring',),
'lutringer': ('lutring',),
'lutringene': ('lutring',),
'lutt': ('lutt',),
'lutten': ('lutt',),
'lutter': ('lutt',),
'luttene': ('lutt',),
'luvart': ('luvart',),
'lux': ('lux',),
'luxen': ('lux',),
'lux': ('lux',),
'luxene': ('lux',),
'luxembourger': ('luxembourger',),
'luxembourgeren': ('luxembourger',),
'luxembourgere': ('luxembourger',),
'luxembourgerne': ('luxembourger',),
'luxemburger': ('luxemburger',),
'luxemburgeren': ('luxemburger',),
'luxemburgere': ('luxemburger',),
'luxemburgerne': ('luxemburger',),
'luxmeter': ('luxmeter',),
'luxmeteret': ('luxmeter',),
'luxmetret': ('luxmeter',),
'luxmeter': ('luxmeter',),
'luxmetre': ('luxmeter',),
'luxmetra': ('luxmeter',),
'luxmetrene': ('luxmeter',),
'luxmetra': ('luxmeter',),
'luxmetrene': ('luxmeter',),
'ly': ('ly',),
'lyet': ('ly',),
'ly': ('ly',),
'lya': ('ly',),
'lyene': ('ly',),
'lybekker': ('lybekker',),
'lybekkeren': ('lybekker',),
'lybekkere': ('lybekker',),
'lybekkerne': ('lybekker',),
'lycé': ('lycé',),
'lycéet': ('lycé',),
'lyceet': ('lycé',),
'lycé': ('lycé',),
'lycéer': ('lycé',),
'lycé': ('lycé',),
'lycéer': ('lycé',),
'lyceer': ('lycé',),
'lycé': ('lycé',),
'lycéa': ('lycé',),
'lycéene': ('lycé',),
'lycea': ('lycé',),
'lyceene': ('lycé',),
'lycea': ('lycé',),
'lyceene': ('lycé',),
'lyd': ('lyd',),
'lyden': ('lyd',),
'lyder': ('lyd',),
'lydene': ('lyd',),
'lyd': ('lyd',),
'lyden': ('lyd',),
'lyder': ('lyd',),
'lyd': ('lyd',),
'lydene': ('lyd',),
'lydarslått': ('lydarslått',),
'lydarslåtten': ('lydarslått',),
'lydarslåtter': ('lydarslått',),
'lydarslåttene': ('lydarslått',),
'lydavis': ('lydavis',),
'lydavisen': ('lydavis',),
'lydavisa': ('lydavis',),
'lydaviser': ('lydavis',),
'lydavisene': ('lydavis',),
'lydband': ('lydband',),
'lydbandet': ('lydband',),
'lydband': ('lydband',),
'lydbanda': ('lydband',),
'lydbandene': ('lydband',),
'lydbandavis': ('lydbandavis',),
'lydbandavisen': ('lydbandavis',),
'lydbandavisa': ('lydbandavis',),
'lydbandaviser': ('lydbandavis',),
'lydbandavisene': ('lydbandavis',),
'lydbandopptak': ('lydbandopptak',),
'lydbandopptaket': ('lydbandopptak',),
'lydbandopptak': ('lydbandopptak',),
'lydbandopptaka': ('lydbandopptak',),
'lydbandopptakene': ('lydbandopptak',),
'lydbandopptaker': ('lydbandopptaker',),
'lydbandopptakeren': ('lydbandopptaker',),
'lydbandopptakere': ('lydbandopptaker',),
'lydbandopptakerne': ('lydbandopptaker',),
'lydbibliotek': ('lydbibliotek',),
'lydbiblioteket': ('lydbibliotek',),
'lydbibliotek': ('lydbibliotek',),
'lydbiblioteker': ('lydbibliotek',),
'lydbibliotek': ('lydbibliotek',),
'lydbiblioteker': ('lydbibliotek',),
'lydbiblioteka': ('lydbibliotek',),
'lydbibliotekene': ('lydbibliotek',),
'lydbrev': ('lydbrev',),
'lydbrevet': ('lydbrev',),
'lydbrev': ('lydbrev',),
'lydbrever': ('lydbrev',),
'lydbrev': ('lydbrev',),
'lydbrever': ('lydbrev',),
'lydbreva': ('lydbrev',),
'lydbrevene': ('lydbrev',),
'lydbånd': ('lydbånd',),
'lydbåndet': ('lydbånd',),
'lydbånd': ('lydbånd',),
'lydbånda': ('lydbånd',),
'lydbåndene': ('lydbånd',),
'lydbåndavis': ('lydbåndavis',),
'lydbåndavisen': ('lydbåndavis',),
'lydbåndavisa': ('lydbåndavis',),
'lydbåndaviser': ('lydbåndavis',),
'lydbåndavisene': ('lydbåndavis',),
'lydbåndopptak': ('lydbåndopptak',),
'lydbåndopptaket': ('lydbåndopptak',),
'lydbåndopptak': ('lydbåndopptak',),
'lydbåndopptaka': ('lydbåndopptak',),
'lydbåndopptakene': ('lydbåndopptak',),
'lydbåndopptaker': ('lydbåndopptaker',),
'lydbåndopptakeren': ('lydbåndopptaker',),
'lydbåndopptakere': ('lydbåndopptaker',),
'lydbåndopptakerne': ('lydbåndopptaker',),
'lydbølge': ('lydbølge',),
'lydbølgen': ('lydbølge',),
'lydbølga': ('lydbølge',),
'lydbølger': ('lydbølge',),
'lydbølgene': ('lydbølge',),
'lyddemper': ('lyddemper',),
'lyddemperen': ('lyddemper',),
'lyddempere': ('lyddemper',),
'lyddemperne': ('lyddemper',),
'lydendring': ('lydendring',),
'lydendringen': ('lydendring',),
'lydendringa': ('lydendring',),
'lydendringer': ('lydendring',),
'lydendringene': ('lydendring',),
'lydfilm': ('lydfilm',),
'lydfilmen': ('lydfilm',),
'lydfilmer': ('lydfilm',),
'lydfilmene': ('lydfilm',),
'lydforandring': ('lydforandring',),
'lydforandringen': ('lydforandring',),
'lydforandringa': ('lydforandring',),
'lydforandringer': ('lydforandring',),
'lydforandringene': ('lydforandring',),
'lydforskyvning': ('lydforskyvning',),
'lydforskyvningen': ('lydforskyvning',),
'lydforskyvninga': ('lydforskyvning',),
'lydforskyvninger': ('lydforskyvning',),
'lydforskyvningene': ('lydforskyvning',),
'lydhastighet': ('lydhastighet',),
'lydhastigheten': ('lydhastighet',),
'lydhastigheta': ('lydhastighet',),
'lydhastigheter': ('lydhastighet',),
'lydhastighetene': ('lydhastighet',),
'lydhode': ('lydhode',),
'lydhodet': ('lydhode',),
'lydhoder': ('lydhode',),
'lydhoda': ('lydhode',),
'lydhodene': ('lydhode',),
'lydhol': ('lydhol',),
'lydholet': ('lydhol',),
'lydhol': ('lydhol',),
'lydhola': ('lydhol',),
'lydholene': ('lydhol',),
'lydhull': ('lydhull',),
'lydhullet': ('lydhull',),
'lydhull': ('lydhull',),
'lydhuller': ('lydhull',),
'lydhull': ('lydhull',),
'lydhuller': ('lydhull',),
'lydhulla': ('lydhull',),
'lydhullene': ('lydhull',),
'lydier': ('lydier',),
'lydieren': ('lydier',),
'lydiere': ('lydier',),
'lydierne': ('lydier',),
'lydighet': ('lydighet',),
'lydigheten': ('lydighet',),
'lydigheta': ('lydighet',),
'lydigheter': ('lydighet',),
'lydighetene': ('lydighet',),
'lydisolasjon': ('lydisolasjon',),
'lydisolasjonen': ('lydisolasjon',),
'lydisolasjoner': ('lydisolasjon',),
'lydisolasjonene': ('lydisolasjon',),
'lydkilde': ('lydkilde',),
'lydkilden': ('lydkilde',),
'lydkilder': ('lydkilde',),
'lydkildene': ('lydkilde',),
'lydkjelde': ('lydkjelde',),
'lydkjelden': ('lydkjelde',),
'lydkjelda': ('lydkjelde',),
'lydkjelder': ('lydkjelde',),
'lydkjeldene': ('lydkjelde',),
'lydkonge': ('lydkonge',),
'lydkongen': ('lydkonge',),
'lydkonger': ('lydkonge',),
'lydkongene': ('lydkonge',),
'lydkulisse': ('lydkulisse',),
'lydkulissen': ('lydkulisse',),
'lydkulisser': ('lydkulisse',),
'lydkulissene': ('lydkulisse',),
'lydland': ('lydland',),
'lydlandet': ('lydland',),
'lydland': ('lydland',),
'lydlanda': ('lydland',),
'lydlandene': ('lydland',),
'lydlov': ('lydlov',),
'lydloven': ('lydlov',),
'lydlover': ('lydlov',),
'lydlovene': ('lydlov',),
'lydlære': ('lydlære',),
'lydlæren': ('lydlære',),
'lydlæra': ('lydlære',),
'lydlærer': ('lydlære',),
'lydlærene': ('lydlære',),
'lydmur': ('lydmur',),
'lydmuren': ('lydmur',),
'lydmurer': ('lydmur',),
'lydmurene': ('lydmur',),
'lydnad': ('lydnad',),
'lydnaden': ('lydnad',),
'lydnader': ('lydnad',),
'lydnadene': ('lydnad',),
'lydord': ('lydord',),
'lydordet': ('lydord',),
'lydord': ('lydord',),
'lydorda': ('lydord',),
'lydordene': ('lydord',),
'lydovergang': ('lydovergang',),
'lydovergangen': ('lydovergang',),
'lydoverganger': ('lydovergang',),
'lydovergangene': ('lydovergang',),
'lydplakat': ('lydplakat',),
'lydplakaten': ('lydplakat',),
'lydplakater': ('lydplakat',),
'lydplakatene': ('lydplakat',),
'lydpotte': ('lydpotte',),
'lydpotten': ('lydpotte',),
'lydpotta': ('lydpotte',),
'lydpotter': ('lydpotte',),
'lydpottene': ('lydpotte',),
'lydradio': ('lydradio',),
'lydradioen': ('lydradio',),
'lydradioer': ('lydradio',),
'lydradioene': ('lydradio',),
'lydrike': ('lydrike',),
'lydriket': ('lydrike',),
'lydriker': ('lydrike',),
'lydrika': ('lydrike',),
'lydrikene': ('lydrike',),
'lydsetting': ('lydsetting',),
'lydsettingen': ('lydsetting',),
'lydsettinga': ('lydsetting',),
'lydsettinger': ('lydsetting',),
'lydsettingene': ('lydsetting',),
'lydskrift': ('lydskrift',),
'lydskriften': ('lydskrift',),
'lydskrifta': ('lydskrift',),
'lydskrifter': ('lydskrift',),
'lydskriftene': ('lydskrift',),
'lydstyrke': ('lydstyrke',),
'lydstyrken': ('lydstyrke',),
'lydstyrker': ('lydstyrke',),
'lydstyrkene': ('lydstyrke',),
'lydtegn': ('lydtegn',),
'lydtegnet': ('lydtegn',),
'lydtegn': ('lydtegn',),
'lydtegna': ('lydtegn',),
'lydtegnene': ('lydtegn',),
'lydtekniker': ('lydtekniker',),
'lydteknikeren': ('lydtekniker',),
'lydteknikere': ('lydtekniker',),
'lydteknikerne': ('lydtekniker',),
'lydtrykk': ('lydtrykk',),
'lydtrykket': ('lydtrykk',),
'lydtrykk': ('lydtrykk',),
'lydtrykka': ('lydtrykk',),
'lydtrykkene': ('lydtrykk',),
'lydverk': ('lydverk',),
'lydverket': ('lydverk',),
'lydverk': ('lydverk',),
'lydverker': ('lydverk',),
'lydverk': ('lydverk',),
'lydverker': ('lydverk',),
'lydverka': ('lydverk',),
'lydverkene': ('lydverk',),
'lykke': ('lykke',),
'lykken': ('lykke',),
'lykka': ('lykke',),
'lykker': ('lykke',),
'lykkene': ('lykke',),
'lykkedag': ('lykkedag',),
'lykkedagen': ('lykkedag',),
'lykkedager': ('lykkedag',),
'lykkedagene': ('lykkedag',),
'lykkehjul': ('lykkehjul',),
'lykkehjulet': ('lykkehjul',),
'lykkehjul': ('lykkehjul',),
'lykkehjula': ('lykkehjul',),
'lykkehjulene': ('lykkehjul',),
'lykkeridder': ('lykkeridder',),
'lykkeridderen': ('lykkeridder',),
'lykkeriddere': ('lykkeridder',),
'lykkeridderne': ('lykkeridder',),
'lykkerus': ('lykkerus',),
'lykkerusen': ('lykkerus',),
'lykkeruser': ('lykkerus',),
'lykkerusene': ('lykkerus',),
'lykkeskilling': ('lykkeskilling',),
'lykkeskillingen': ('lykkeskilling',),
'lykkeskillinger': ('lykkeskilling',),
'lykkeskilling': ('lykkeskilling',),
'lykkeskillingene': ('lykkeskilling',),
'lykketall': ('lykketall',),
'lykketallet': ('lykketall',),
'lykketall': ('lykketall',),
'lykketalla': ('lykketall',),
'lykketallene': ('lykketall',),
'lykketreff': ('lykketreff',),
'lykketreffet': ('lykketreff',),
'lykketreff': ('lykketreff',),
'lykketreffa': ('lykketreff',),
'lykketreffene': ('lykketreff',),
'lykkønskning': ('lykkønskning',),
'lykkønskningen': ('lykkønskning',),
'lykkønskninga': ('lykkønskning',),
'lykkønskninger': ('lykkønskning',),
'lykkønskningene': ('lykkønskning',),
'lykt': ('lykt',),
'lykten': ('lykt',),
'lykta': ('lykt',),
'lykter': ('lykt',),
'lyktene': ('lykt',),
'lyktemann': ('lyktemann',),
'lyktemannen': ('lyktemann',),
'lyktemenn': ('lyktemann',),
'lyktemennene': ('lyktemann',),
'lyktestolpe': ('lyktestolpe',),
'lyktestolpen': ('lyktestolpe',),
'lyktestolper': ('lyktestolpe',),
'lyktestolpene': ('lyktestolpe',),
'lyktetenner': ('lyktetenner',),
'lyktetenneren': ('lyktetenner',),
'lyktetennere': ('lyktetenner',),
'lyktetennerne': ('lyktetenner',),
'lymfe': ('lymfe',),
'lymfen': ('lymfe',),
'lymfer': ('lymfe',),
'lymfene': ('lymfe',),
'lymfecelle': ('lymfecelle',),
'lymfecellen': ('lymfecelle',),
'lymfecella': ('lymfecelle',),
'lymfeceller': ('lymfecelle',),
'lymfecellene': ('lymfecelle',),
'lymfekar': ('lymfekar',),
'lymfekaret': ('lymfekar',),
'lymfekar': ('lymfekar',),
'lymfekara': ('lymfekar',),
'lymfekarene': ('lymfekar',),
'lymfekjertel': ('lymfekjertel',),
'lymfekjertelen': ('lymfekjertel',),
'lymfekjertler': ('lymfekjertel',),
'lymfekjertlene': ('lymfekjertel',),
'lymfeknute': ('lymfeknute',),
'lymfeknuten': ('lymfeknute',),
'lymfeknuter': ('lymfeknute',),
'lymfeknutene': ('lymfeknute',),
'lymfesystem': ('lymfesystem',),
'lymfesystemet': ('lymfesystem',),
'lymfesystem': ('lymfesystem',),
'lymfesystemer': ('lymfesystem',),
'lymfesystem': ('lymfesystem',),
'lymfesystemer': ('lymfesystem',),
'lymfesystema': ('lymfesystem',),
'lymfesystemene': ('lymfesystem',),
'lymfeåre': ('lymfeåre',),
'lymfeåren': ('lymfeåre',),
'lymfeåra': ('lymfeåre',),
'lymfeårer': ('lymfeåre',),
'lymfeårene': ('lymfeåre',),
'lymfeåresystem': ('lymfeåresystem',),
'lymfeåresystemet': ('lymfeåresystem',),
'lymfeåresystem': ('lymfeåresystem',),
'lymfeåresystemer': ('lymfeåresystem',),
'lymfeåresystem': ('lymfeåresystem',),
'lymfeåresystemer': ('lymfeåresystem',),
'lymfeåresystema': ('lymfeåresystem',),
'lymfeåresystemene': ('lymfeåresystem',),
'lymfocytt': ('lymfocytt',),
'lymfocytten': ('lymfocytt',),
'lymfocytter': ('lymfocytt',),
'lymfocyttene': ('lymfocytt',),
'lyn': ('lyn',),
'lynet': ('lyn',),
'lyn': ('lyn',),
'lyna': ('lyn',),
'lynene': ('lyn',),
'lynavleder': ('lynavleder',),
'lynavlederen': ('lynavleder',),
'lynavledere': ('lynavleder',),
'lynavlederne': ('lynavleder',),
'lynblink': ('lynblink',),
'lynblinket': ('lynblink',),
'lynblink': ('lynblink',),
'lynblinka': ('lynblink',),
'lynblinkene': ('lynblink',),
'lynfart': ('lynfart',),
'lynfarten': ('lynfart',),
'lynfarter': ('lynfart',),
'lynfartene': ('lynfart',),
'lyng': ('lyng',),
'lyngen': ('lyng',),
'lynget': ('lyng',),
'lynger': ('lyng',),
'lyng': ('lyng',),
'lyngene': ('lyng',),
'lynga': ('lyng',),
'lyngene': ('lyng',),
'lyngfamilie': ('lyngfamilie',),
'lyngfamilien': ('lyngfamilie',),
'lyngfamilier': ('lyngfamilie',),
'lyngfamiliene': ('lyngfamilie',),
'lynghei': ('lynghei',),
'lyngheien': ('lynghei',),
'lyngheia': ('lynghei',),
'lyngheier': ('lynghei',),
'lyngheiene': ('lynghei',),
'lynghonning': ('lynghonning',),
'lynghonningen': ('lynghonning',),
'lynghonninga': ('lynghonning',),
'lynghonninger': ('lynghonning',),
'lynghonningene': ('lynghonning',),
'lynglimt': ('lynglimt',),
'lynglimten': ('lynglimt',),
'lynglimtet': ('lynglimt',),
'lynglimt': ('lynglimt',),
'lynglimtene': ('lynglimt',),
'lynglimta': ('lynglimt',),
'lynglimtene': ('lynglimt',),
'lyngshest': ('lyngshest',),
'lyngshesten': ('lyngshest',),
'lyngshester': ('lyngshest',),
'lyngshestene': ('lyngshest',),
'lynild': ('lynild',),
'lynilden': ('lynild',),
'lynilder': ('lynild',),
'lynildene': ('lynild',),
'lynkarriere': ('lynkarriere',),
'lynkarrieren': ('lynkarriere',),
'lynkarrierer': ('lynkarriere',),
'lynkarrierene': ('lynkarriere',),
'lynkrig': ('lynkrig',),
'lynkrigen': ('lynkrig',),
'lynkriger': ('lynkrig',),
'lynkrigene': ('lynkrig',),
'lynkurs': ('lynkurs',),
'lynkurset': ('lynkurs',),
'lynkurs': ('lynkurs',),
'lynkurser': ('lynkurs',),
'lynkurs': ('lynkurs',),
'lynkurser': ('lynkurs',),
'lynkursa': ('lynkurs',),
'lynkursene': ('lynkurs',),
'lynne': ('lynne',),
'lynnet': ('lynne',),
'lynner': ('lynne',),
'lynna': ('lynne',),
'lynnene': ('lynne',),
'lynnedslag': ('lynnedslag',),
'lynnedslaget': ('lynnedslag',),
'lynnedslag': ('lynnedslag',),
'lynnedslaga': ('lynnedslag',),
'lynnedslagene': ('lynnedslag',),
'lynol': ('lynol',),
'lynolen': ('lynol',),
'lynoler': ('lynol',),
'lynolene': ('lynol',),
'lynsjakk': ('lynsjakk',),
'lynsjakken': ('lynsjakk',),
'lynsjakker': ('lynsjakk',),
'lynsjakkene': ('lynsjakk',),
'lyntog': ('lyntog',),
'lyntoget': ('lyntog',),
'lyntog': ('lyntog',),
'lyntoga': ('lyntog',),
'lyntogene': ('lyntog',),
'lynvisitt': ('lynvisitt',),
'lynvisitten': ('lynvisitt',),
'lynvisitter': ('lynvisitt',),
'lynvisittene': ('lynvisitt',),
'lyriker': ('lyriker',),
'lyrikeren': ('lyriker',),
'lyrikere': ('lyriker',),
'lyrikerne': ('lyriker',),
'lyrikk': ('lyrikk',),
'lyrikken': ('lyrikk',),
'lyrikker': ('lyrikk',),
'lyrikkene': ('lyrikk',),
'lys': ('lys',),
'lyset': ('lys',),
'lys': ('lys',),
'lysa': ('lys',),
'lysene': ('lys',),
'lysalv': ('lysalv',),
'lysalven': ('lysalv',),
'lysalver': ('lysalv',),
'lysalvene': ('lysalv',),
'lysarmatur': ('lysarmatur',),
'lysarmaturen': ('lysarmatur',),
'lysarmaturer': ('lysarmatur',),
'lysarmaturene': ('lysarmatur',),
'lysavis': ('lysavis',),
'lysavisen': ('lysavis',),
'lysavisa': ('lysavis',),
'lysaviser': ('lysavis',),
'lysavisene': ('lysavis',),
'lysbilde': ('lysbilde',),
'lysbildet': ('lysbilde',),
'lysbilder': ('lysbilde',),
'lysbilda': ('lysbilde',),
'lysbildene': ('lysbilde',),
'lysbildeapparat': ('lysbildeapparat',),
'lysbildeapparatet': ('lysbildeapparat',),
'lysbildeapparat': ('lysbildeapparat',),
'lysbildeapparater': ('lysbildeapparat',),
'lysbildeapparat': ('lysbildeapparat',),
'lysbildeapparater': ('lysbildeapparat',),
'lysbildeapparata': ('lysbildeapparat',),
'lysbildeapparatene': ('lysbildeapparat',),
'lysbille': ('lysbille',),
'lysbillen': ('lysbille',),
'lysbiller': ('lysbille',),
'lysbillene': ('lysbille',),
'lysblink': ('lysblink',),
'lysblinket': ('lysblink',),
'lysblink': ('lysblink',),
'lysblinka': ('lysblink',),
'lysblinkene': ('lysblink',),
'lysboge': ('lysboge',),
'lysbogen': ('lysboge',),
'lysboger': ('lysboge',),
'lysbogene': ('lysboge',),
'lysbombe': ('lysbombe',),
'lysbomben': ('lysbombe',),
'lysbomba': ('lysbombe',),
'lysbomber': ('lysbombe',),
'lysbombene': ('lysbombe',),
'lysbryter': ('lysbryter',),
'lysbryteren': ('lysbryter',),
'lysbrytere': ('lysbryter',),
'lysbryterne': ('lysbryter',),
'lysbryting': ('lysbryting',),
'lysbrytingen': ('lysbryting',),
'lysbrytinga': ('lysbryting',),
'lysbrytinger': ('lysbryting',),
'lysbrytingene': ('lysbryting',),
'lysbrytning': ('lysbrytning',),
'lysbrytningen': ('lysbrytning',),
'lysbrytninga': ('lysbrytning',),
'lysbrytninger': ('lysbrytning',),
'lysbrytningene': ('lysbrytning',),
'lysbue': ('lysbue',),
'lysbuen': ('lysbue',),
'lysbuer': ('lysbue',),
'lysbuene': ('lysbue',),
'lysbøye': ('lysbøye',),
'lysbøyen': ('lysbøye',),
'lysbøyer': ('lysbøye',),
'lysbøyene': ('lysbøye',),
'lyse': ('lyse',),
'lysen': ('lyse',),
'lysa': ('lyse',),
'lyser': ('lyse',),
'lysene': ('lyse',),
'lysekrone': ('lysekrone',),
'lysekronen': ('lysekrone',),
'lysekrona': ('lysekrone',),
'lysekroner': ('lysekrone',),
'lysekronene': ('lysekrone',),
'lysergsyre': ('lysergsyre',),
'lysergsyren': ('lysergsyre',),
'lysergsyra': ('lysergsyre',),
'lysergsyrer': ('lysergsyre',),
'lysergsyrene': ('lysergsyre',),
'lysergsyredietylamid': ('lysergsyredietylamid',),
'lysergsyredietylamidet': ('lysergsyredietylamid',),
'lysergsyredietylamid': ('lysergsyredietylamid',),
'lysergsyredietylamider': ('lysergsyredietylamid',),
'lysergsyredietylamid': ('lysergsyredietylamid',),
'lysergsyredietylamider': ('lysergsyredietylamid',),
'lysergsyredietylamida': ('lysergsyredietylamid',),
'lysergsyredietylamidene': ('lysergsyredietylamid',),
'lysesaks': ('lysesaks',),
'lysesaksen': ('lysesaks',),
'lysesaksa': ('lysesaks',),
'lysesakser': ('lysesaks',),
'lysesaksene': ('lysesaks',),
'lyseslokker': ('lyseslokker',),
'lyseslokkeren': ('lyseslokker',),
'lyseslokkere': ('lyseslokker',),
'lyseslokkerne': ('lyseslokker',),
'lyseslukker': ('lyseslukker',),
'lyseslukkeren': ('lyseslukker',),
'lyseslukkere': ('lyseslukker',),
'lyseslukkerne': ('lyseslukker',),
'lysestake': ('lysestake',),
'lysestaken': ('lysestake',),
'lysestaker': ('lysestake',),
'lysestakene': ('lysestake',),
'lysestøper': ('lysestøper',),
'lysestøperen': ('lysestøper',),
'lysestøpere': ('lysestøper',),
'lysestøperne': ('lysestøper',),
'lysestøyper': ('lysestøyper',),
'lysestøyperen': ('lysestøyper',),
'lysestøypere': ('lysestøyper',),
'lysestøyperne': ('lysestøyper',),
'lysfiske': ('lysfiske',),
'lysfisket': ('lysfiske',),
'lysfisker': ('lysfiske',),
'lysfiska': ('lysfiske',),
'lysfiskene': ('lysfiske',),
'lysgass': ('lysgass',),
'lysgassen': ('lysgass',),
'lysgasser': ('lysgass',),
'lysgassene': ('lysgass',),
'lysglimt': ('lysglimt',),
'lysglimten': ('lysglimt',),
'lysglimtet': ('lysglimt',),
'lysglimt': ('lysglimt',),
'lysglimtene': ('lysglimt',),
'lysglimta': ('lysglimt',),
'lysglimtene': ('lysglimt',),
'lyshastighet': ('lyshastighet',),
'lyshastigheten': ('lyshastighet',),
'lyshastigheta': ('lyshastighet',),
'lyshastigheter': ('lyshastighet',),
'lyshastighetene': ('lyshastighet',),
'lyshorn': ('lyshorn',),
'lyshornet': ('lyshorn',),
'lyshorn': ('lyshorn',),
'lyshorna': ('lyshorn',),
'lyshornene': ('lyshorn',),
'lysing': ('lysing',),
'lysingen': ('lysing',),
'lysinger': ('lysing',),
'lysingene': ('lysing',),
'lysing': ('lysing',),
'lysingen': ('lysing',),
'lysinga': ('lysing',),
'lysinger': ('lysing',),
'lysingene': ('lysing',),
'lyskasse': ('lyskasse',),
'lyskassen': ('lyskasse',),
'lyskassa': ('lyskasse',),
'lyskasser': ('lyskasse',),
'lyskassene': ('lyskasse',),
'lyskaster': ('lyskaster',),
'lyskasteren': ('lyskaster',),
'lyskastere': ('lyskaster',),
'lyskasterne': ('lyskaster',),
'lyske': ('lyske',),
'lysken': ('lyske',),
'lysker': ('lyske',),
'lyskene': ('lyske',),
'lyskebrokk': ('lyskebrokk',),
'lyskebrokken': ('lyskebrokk',),
'lyskebrokket': ('lyskebrokk',),
'lyskebrokker': ('lyskebrokk',),
'lyskebrokk': ('lyskebrokk',),
'lyskebrokkene': ('lyskebrokk',),
'lyskebrokka': ('lyskebrokk',),
'lyskebrokkene': ('lyskebrokk',),
'lyskekanal': ('lyskekanal',),
'lyskekanalen': ('lyskekanal',),
'lyskekanaler': ('lyskekanal',),
'lyskekanalene': ('lyskekanal',),
'lyskilde': ('lyskilde',),
'lyskilden': ('lyskilde',),
'lyskilder': ('lyskilde',),
'lyskildene': ('lyskilde',),
'lyskjelde': ('lyskjelde',),
'lyskjelden': ('lyskjelde',),
'lyskjelda': ('lyskjelde',),
'lyskjelder': ('lyskjelde',),
'lyskjeldene': ('lyskjelde',),
'lyskopi': ('lyskopi',),
'lyskopien': ('lyskopi',),
'lyskopier': ('lyskopi',),
'lyskopiene': ('lyskopi',),
'lyskopiering': ('lyskopiering',),
'lyskopieringen': ('lyskopiering',),
'lyskopieringa': ('lyskopiering',),
'lyskopieringer': ('lyskopiering',),
'lyskopieringene': ('lyskopiering',),
'lyskryss': ('lyskryss',),
'lyskrysset': ('lyskryss',),
'lyskryss': ('lyskryss',),
'lyskryssa': ('lyskryss',),
'lyskryssene': ('lyskryss',),
'lyskvant': ('lyskvant',),
'lyskvantet': ('lyskvant',),
'lyskvanter': ('lyskvant',),
'lyskvanta': ('lyskvant',),
'lyskvantene': ('lyskvant',),
'lysløype': ('lysløype',),
'lysløypen': ('lysløype',),
'lysløypa': ('lysløype',),
'lysløyper': ('lysløype',),
'lysløypene': ('lysløype',),
'lysmansjett': ('lysmansjett',),
'lysmansjetten': ('lysmansjett',),
'lysmansjetter': ('lysmansjett',),
'lysmansjettene': ('lysmansjett',),
'lysmast': ('lysmast',),
'lysmasten': ('lysmast',),
'lysmasta': ('lysmast',),
'lysmaster': ('lysmast',),
'lysmastene': ('lysmast',),
'lysmesse': ('lysmesse',),
'lysmessen': ('lysmesse',),
'lysmessa': ('lysmesse',),
'lysmesser': ('lysmesse',),
'lysmessene': ('lysmesse',),
'lysmester': ('lysmester',),
'lysmesteren': ('lysmester',),
'lysmestere': ('lysmester',),
'lysmestrer': ('lysmester',),
'lysmestre': ('lysmester',),
'lysmesterne': ('lysmester',),
'lysmestrene': ('lysmester',),
'lysmåler': ('lysmåler',),
'lysmåleren': ('lysmåler',),
'lysmålere': ('lysmåler',),
'lysmålerne': ('lysmåler',),
'lysnett': ('lysnett',),
'lysnettet': ('lysnett',),
'lysnett': ('lysnett',),
'lysnetta': ('lysnett',),
'lysnettene': ('lysnett',),
'lysning': ('lysning',),
'lysningen': ('lysning',),
'lysninga': ('lysning',),
'lysninger': ('lysning',),
'lysningene': ('lysning',),
'lysol': ('lysol',),
'lysolen': ('lysol',),
'lysoler': ('lysol',),
'lysolene': ('lysol',),
'lysolje': ('lysolje',),
'lysoljen': ('lysolje',),
'lysolja': ('lysolje',),
'lysoljer': ('lysolje',),
'lysoljene': ('lysolje',),
'lysorgan': ('lysorgan',),
'lysorganet': ('lysorgan',),
'lysorgan': ('lysorgan',),
'lysorganer': ('lysorgan',),
'lysorgan': ('lysorgan',),
'lysorganer': ('lysorgan',),
'lysorgana': ('lysorgan',),
'lysorganene': ('lysorgan',),
'lysorgel': ('lysorgel',),
'lysorgelet': ('lysorgel',),
'lysorglet': ('lysorgel',),
'lysorgel': ('lysorgel',),
'lysorgler': ('lysorgel',),
'lysorgla': ('lysorgel',),
'lysorglene': ('lysorgel',),
'lysorgla': ('lysorgel',),
'lysorglene': ('lysorgel',),
'lyspenn': ('lyspenn',),
'lyspennen': ('lyspenn',),
'lyspenner': ('lyspenn',),
'lyspennene': ('lyspenn',),
'lyspunkt': ('lyspunkt',),
'lyspunktet': ('lyspunkt',),
'lyspunkt': ('lyspunkt',),
'lyspunkter': ('lyspunkt',),
'lyspunkt': ('lyspunkt',),
'lyspunkter': ('lyspunkt',),
'lyspunkta': ('lyspunkt',),
'lyspunktene': ('lyspunkt',),
'lyspære': ('lyspære',),
'lyspæren': ('lyspære',),
'lyspæra': ('lyspære',),
'lyspærer': ('lyspære',),
'lyspærene': ('lyspære',),
'lysreklame': ('lysreklame',),
'lysreklamen': ('lysreklame',),
'lysreklamer': ('lysreklame',),
'lysreklamene': ('lysreklame',),
'lysrør': ('lysrør',),
'lysrøret': ('lysrør',),
'lysrør': ('lysrør',),
'lysrøra': ('lysrør',),
'lysrørene': ('lysrør',),
'lysrørpære': ('lysrørpære',),
'lysrørpæren': ('lysrørpære',),
'lysrørpæra': ('lysrørpære',),
'lysrørpærer': ('lysrørpære',),
'lysrørpærene': ('lysrørpære',),
'lysside': ('lysside',),
'lyssiden': ('lysside',),
'lyssida': ('lysside',),
'lyssider': ('lysside',),
'lyssidene': ('lysside',),
'lyssignal': ('lyssignal',),
'lyssignalet': ('lyssignal',),
'lyssignal': ('lyssignal',),
'lyssignaler': ('lyssignal',),
'lyssignal': ('lyssignal',),
'lyssignaler': ('lyssignal',),
'lyssignala': ('lyssignal',),
'lyssignalene': ('lyssignal',),
'lysstoffrør': ('lysstoffrør',),
'lysstoffrøret': ('lysstoffrør',),
'lysstoffrør': ('lysstoffrør',),
'lysstoffrøra': ('lysstoffrør',),
'lysstoffrørene': ('lysstoffrør',),
'lysstrime': ('lysstrime',),
'lysstrimen': ('lysstrime',),
'lysstrima': ('lysstrime',),
'lysstrimer': ('lysstrime',),
'lysstrimene': ('lysstrime',),
'lysstråle': ('lysstråle',),
'lysstrålen': ('lysstråle',),
'lysstråler': ('lysstråle',),
'lysstrålene': ('lysstråle',),
'lysstrøm': ('lysstrøm',),
'lysstrømmen': ('lysstrøm',),
'lysstrømmer': ('lysstrøm',),
'lysstrømmene': ('lysstrøm',),
'lysstyrke': ('lysstyrke',),
'lysstyrken': ('lysstyrke',),
'lysstyrker': ('lysstyrke',),
'lysstyrkene': ('lysstyrke',),
'lyst': ('lyst',),
'lysten': ('lyst',),
'lysta': ('lyst',),
'lyster': ('lyst',),
'lystene': ('lyst',),
'lystbåt': ('lystbåt',),
'lystbåten': ('lystbåt',),
'lystbåter': ('lystbåt',),
'lystbåtene': ('lystbåt',),
'lyster': ('lyster',),
'lysteren': ('lyster',),
'lystra': ('lyster',),
'lystrer': ('lyster',),
'lystre': ('lyster',),
'lystrene': ('lyster',),
'lystfiske': ('lystfiske',),
'lystfisket': ('lystfiske',),
'lystfisker': ('lystfiske',),
'lystfiska': ('lystfiske',),
'lystfiskene': ('lystfiske',),
'lystfisker': ('lystfisker',),
'lystfiskeren': ('lystfisker',),
'lystfiskere': ('lystfisker',),
'lystfiskerne': ('lystfisker',),
'lystgass': ('lystgass',),
'lystgassen': ('lystgass',),
'lystgasser': ('lystgass',),
'lystgassene': ('lystgass',),
'lysthus': ('lysthus',),
'lysthuset': ('lysthus',),
'lysthus': ('lysthus',),
'lysthusa': ('lysthus',),
'lysthusene': ('lysthus',),
'lystløgner': ('lystløgner',),
'lystløgneren': ('lystløgner',),
'lystløgnere': ('lystløgner',),
'lystløgnerne': ('lystløgner',),
'lystmord': ('lystmord',),
'lystmordet': ('lystmord',),
'lystmord': ('lystmord',),
'lystmorda': ('lystmord',),
'lystmordene': ('lystmord',),
'lystmorder': ('lystmorder',),
'lystmorderen': ('lystmorder',),
'lystmordere': ('lystmorder',),
'lystmorderne': ('lystmorder',),
'lystspell': ('lystspell',),
'lystspellet': ('lystspell',),
'lystspell': ('lystspell',),
'lystspella': ('lystspell',),
'lystspellene': ('lystspell',),
'lystspill': ('lystspill',),
'lystspillet': ('lystspill',),
'lystspill': ('lystspill',),
'lystspilla': ('lystspill',),
'lystspillene': ('lystspill',),
'lysttur': ('lysttur',),
'lystturen': ('lysttur',),
'lystturer': ('lysttur',),
'lystturene': ('lysttur',),
'lysverk': ('lysverk',),
'lysverket': ('lysverk',),
'lysverk': ('lysverk',),
'lysverker': ('lysverk',),
'lysverk': ('lysverk',),
'lysverker': ('lysverk',),
'lysverka': ('lysverk',),
'lysverkene': ('lysverk',),
'lysår': ('lysår',),
'lysåret': ('lysår',),
'lysår': ('lysår',),
'lysåra': ('lysår',),
'lysårene': ('lysår',),
'lyte': ('lyte',),
'lytet': ('lyte',),
'lyter': ('lyte',),
'lyta': ('lyte',),
'lytene': ('lyte',),
'lytter': ('lytter',),
'lytteren': ('lytter',),
'lyttere': ('lytter',),
'lytterne': ('lytter',),
'lyttermasse': ('lyttermasse',),
'lyttermassen': ('lyttermasse',),
'lyttermasser': ('lyttermasse',),
'lyttermassene': ('lyttermasse',),
'lytterreaksjon': ('lytterreaksjon',),
'lytterreaksjonen': ('lytterreaksjon',),
'lytterreaksjoner': ('lytterreaksjon',),
'lytterreaksjonene': ('lytterreaksjon',),
'lyttertall': ('lyttertall',),
'lyttertallet': ('lyttertall',),
'lyttertall': ('lyttertall',),
'lyttertalla': ('lyttertall',),
'lyttertallene': ('lyttertall',),
'lyttertetthet': ('lyttertetthet',),
'lyttertettheten': ('lyttertetthet',),
'lyttertettheta': ('lyttertetthet',),
'lyttertettheter': ('lyttertetthet',),
'lyttertetthetene': ('lyttertetthet',),
'lyttervane': ('lyttervane',),
'lyttervanen': ('lyttervane',),
'lyttervaner': ('lyttervane',),
'lyttervanene': ('lyttervane',),
'låg': ('låg',),
'lågen': ('låg',),
'låger': ('låg',),
'lågene': ('låg',),
'låg': ('låg',),
'lågen': ('låg',),
'låga': ('låg',),
'læger': ('låg',),
'lægene': ('låg',),
'lågadel': ('lågadel',),
'lågadelen': ('lågadel',),
'lågadler': ('lågadel',),
'lågadlene': ('lågadel',),
'lågalder': ('lågalder',),
'lågalderen': ('lågalder',),
'lågaldere': ('lågalder',),
'lågaldrer': ('lågalder',),
'lågaldre': ('lågalder',),
'lågalderne': ('lågalder',),
'lågaldrene': ('lågalder',),
'lågblad': ('lågblad',),
'lågbladet': ('lågblad',),
'lågblad': ('lågblad',),
'lågblader': ('lågblad',),
'lågblad': ('lågblad',),
'lågblader': ('lågblad',),
'lågblada': ('lågblad',),
'lågbladene': ('lågblad',),
'lågblokk': ('lågblokk',),
'lågblokken': ('lågblokk',),
'lågblokka': ('lågblokk',),
'lågblokker': ('lågblokk',),
'lågblokkene': ('lågblokk',),
'lågbygg': ('lågbygg',),
'lågbygget': ('lågbygg',),
'lågbygg': ('lågbygg',),
'lågbygga': ('lågbygg',),
'lågbyggene': ('lågbygg',),
'lågfrekvens': ('lågfrekvens',),
'lågfrekvensen': ('lågfrekvens',),
'lågfrekvenser': ('lågfrekvens',),
'lågfrekvensene': ('lågfrekvens',),
'låggir': ('låggir',),
'låggiret': ('låggir',),
'låggir': ('låggir',),
'låggira': ('låggir',),
'låggirene': ('låggir',),
'låghus': ('låghus',),
'låghuset': ('låghus',),
'låghus': ('låghus',),
'låghusa': ('låghus',),
'låghusene': ('låghus',),
'låginntektsgruppe': ('låginntektsgruppe',),
'låginntektsgruppen': ('låginntektsgruppe',),
'låginntektsgruppa': ('låginntektsgruppe',),
'låginntektsgrupper': ('låginntektsgruppe',),
'låginntektsgruppene': ('låginntektsgruppe',),
'lågkomikk': ('lågkomikk',),
'lågkomikken': ('lågkomikk',),
'lågkomikker': ('lågkomikk',),
'lågkomikkene': ('lågkomikk',),
'lågkonjunktur': ('lågkonjunktur',),
'lågkonjunkturen': ('lågkonjunktur',),
'lågkonjunkturer': ('lågkonjunktur',),
'lågkonjunkturene': ('lågkonjunktur',),
'lågkostland': ('lågkostland',),
'lågkostlandet': ('lågkostland',),
'lågkostland': ('lågkostland',),
'lågkostlanda': ('lågkostland',),
'lågkostlandene': ('lågkostland',),
'lågland': ('lågland',),
'låglandet': ('lågland',),
'lågland': ('lågland',),
'låglanda': ('lågland',),
'låglandene': ('lågland',),
'låglandsbane': ('låglandsbane',),
'låglandsbanen': ('låglandsbane',),
'låglandsbaner': ('låglandsbane',),
'låglandsbanene': ('låglandsbane',),
'låglandsbjerk': ('låglandsbjerk',),
'låglandsbjerken': ('låglandsbjerk',),
'låglandsbjerka': ('låglandsbjerk',),
'låglandsbjerker': ('låglandsbjerk',),
'låglandsbjerkene': ('låglandsbjerk',),
'låglandsbjørk': ('låglandsbjørk',),
'låglandsbjørken': ('låglandsbjørk',),
'låglandsbjørka': ('låglandsbjørk',),
'låglandsbjørker': ('låglandsbjørk',),
'låglandsbjørkene': ('låglandsbjørk',),
'låglende': ('låglende',),
'låglendet': ('låglende',),
'låglende': ('låglende',),
'låglenda': ('låglende',),
'låglendene': ('låglende',),
'låglender': ('låglender',),
'låglenderen': ('låglender',),
'låglendere': ('låglender',),
'låglenderne': ('låglender',),
'låglending': ('låglending',),
'låglendingen': ('låglending',),
'låglendinger': ('låglending',),
'låglendingene': ('låglending',),
'låglønnsfond': ('låglønnsfond',),
'låglønnsfondet': ('låglønnsfond',),
'låglønnsfond': ('låglønnsfond',),
'låglønnsfonda': ('låglønnsfond',),
'låglønnsfondene': ('låglønnsfond',),
'låglønnsgruppe': ('låglønnsgruppe',),
'låglønnsgruppen': ('låglønnsgruppe',),
'låglønnsgruppa': ('låglønnsgruppe',),
'låglønnsgrupper': ('låglønnsgruppe',),
'låglønnsgruppene': ('låglønnsgruppe',),
'låglønnstillegg': ('låglønnstillegg',),
'låglønnstillegget': ('låglønnstillegg',),
'låglønnstillegg': ('låglønnstillegg',),
'låglønnstillegga': ('låglønnstillegg',),
'låglønnstilleggene': ('låglønnstillegg',),
'låglønnsyrke': ('låglønnsyrke',),
'låglønnsyrket': ('låglønnsyrke',),
'låglønnsyrker': ('låglønnsyrke',),
'låglønnsyrka': ('låglønnsyrke',),
'låglønnsyrkene': ('låglønnsyrke',),
'lågmål': ('lågmål',),
'lågmålet': ('lågmål',),
'lågmål': ('lågmål',),
'lågmåla': ('lågmål',),
'lågmålene': ('lågmål',),
'lågnivåspråk': ('lågnivåspråk',),
'lågnivåspråket': ('lågnivåspråk',),
'lågnivåspråk': ('lågnivåspråk',),
'lågnivåspråka': ('lågnivåspråk',),
'lågnivåspråkene': ('lågnivåspråk',),
'lågoktan': ('lågoktan',),
'lågoktanen': ('lågoktan',),
'lågoktaner': ('lågoktan',),
'lågoktanene': ('lågoktan',),
'lågoktanbensin': ('lågoktanbensin',),
'lågoktanbensinen': ('lågoktanbensin',),
'lågoktanbensiner': ('lågoktanbensin',),
'lågoktanbensinene': ('lågoktanbensin',),
'lågpris': ('lågpris',),
'lågprisen': ('lågpris',),
'lågpriser': ('lågpris',),
'lågprisene': ('lågpris',),
'lågprisbutikk': ('lågprisbutikk',),
'lågprisbutikken': ('lågprisbutikk',),
'lågprisbutikker': ('lågprisbutikk',),
'lågprisbutikkene': ('lågprisbutikk',),
'lågprosa': ('lågprosa',),
'lågprosaen': ('lågprosa',),
'lågprosaer': ('lågprosa',),
'lågprosaene': ('lågprosa',),
'lågsesong': ('lågsesong',),
'lågsesongen': ('lågsesong',),
'lågsesonger': ('lågsesong',),
'lågsesongene': ('lågsesong',),
'lågslette': ('lågslette',),
'lågsletten': ('lågslette',),
'lågsletta': ('lågslette',),
'lågsletter': ('lågslette',),
'lågslettene': ('lågslette',),
'lågspenning': ('lågspenning',),
'lågspenningen': ('lågspenning',),
'lågspenninga': ('lågspenning',),
'lågspenninger': ('lågspenning',),
'lågspenningene': ('lågspenning',),
'lågspentledning': ('lågspentledning',),
'lågspentledningen': ('lågspentledning',),
'lågspentledninga': ('lågspentledning',),
'lågspentledninger': ('lågspentledning',),
'lågspentledningene': ('lågspentledning',),
'lågspentmast': ('lågspentmast',),
'lågspentmasten': ('lågspentmast',),
'lågspentmasta': ('lågspentmast',),
'lågspentmaster': ('lågspentmast',),
'lågspentmastene': ('lågspentmast',),
'lågspentnett': ('lågspentnett',),
'lågspentnettet': ('lågspentnett',),
'lågspentnett': ('lågspentnett',),
'lågspentnetta': ('lågspentnett',),
'lågspentnettene': ('lågspentnett',),
'lågstatusgruppe': ('lågstatusgruppe',),
'lågstatusgruppen': ('lågstatusgruppe',),
'lågstatusgruppa': ('lågstatusgruppe',),
'lågstatusgrupper': ('lågstatusgruppe',),
'lågstatusgruppene': ('lågstatusgruppe',),
'lågstatusyrke': ('lågstatusyrke',),
'lågstatusyrket': ('lågstatusyrke',),
'lågstatusyrker': ('lågstatusyrke',),
'lågstatusyrka': ('lågstatusyrke',),
'lågstatusyrkene': ('lågstatusyrke',),
'lågtone': ('lågtone',),
'lågtonen': ('lågtone',),
'lågtoner': ('lågtone',),
'lågtonene': ('lågtone',),
'lågtrykk': ('lågtrykk',),
'lågtrykket': ('lågtrykk',),
'lågtrykk': ('lågtrykk',),
'lågtrykka': ('lågtrykk',),
'lågtrykkene': ('lågtrykk',),
'lågtrykksområde': ('lågtrykksområde',),
'lågtrykksområdet': ('lågtrykksområde',),
'lågtrykksområder': ('lågtrykksområde',),
'lågtrykksområda': ('lågtrykksområde',),
'lågtrykksområdene': ('lågtrykksområde',),
'lågtrykkssentrum': ('lågtrykkssentrum',),
'lågtrykkssentrumet': ('lågtrykkssentrum',),
'lågtrykkssentret': ('lågtrykkssentrum',),
'lågtrykkssentra': ('lågtrykkssentrum',),
'lågtrykkssentre': ('lågtrykkssentrum',),
'lågtrykkssentraene': ('lågtrykkssentrum',),
'lågtrykkssentra': ('lågtrykkssentrum',),
'lågtrykkssentrene': ('lågtrykkssentrum',),
'lågtysk': ('lågtysk',),
'lågtysken': ('lågtysk',),
'lågtysker': ('lågtysk',),
'lågtyskene': ('lågtysk',),
'lågvann': ('lågvann',),
'lågvannet': ('lågvann',),
'lågvann': ('lågvann',),
'lågvanna': ('lågvann',),
'lågvannene': ('lågvann',),
'lågvatn': ('lågvatn',),
'lågvatnet': ('lågvatn',),
'lågvatn': ('lågvatn',),
'lågvatna': ('lågvatn',),
'lågvatnene': ('lågvatn',),
'lågåsild': ('lågåsild',),
'lågåsilden': ('lågåsild',),
'lågåsilda': ('lågåsild',),
'lågåsilder': ('lågåsild',),
'lågåsild': ('lågåsild',),
'lågåsilder': ('lågåsild',),
'lågåsild': ('lågåsild',),
'lågåsildene': ('lågåsild',),
'låm': ('låm',),
'låmen': ('låm',),
'låma': ('låm',),
'låmer': ('låm',),
'låmene': ('låm',),
'lån': ('lån',),
'lånet': ('lån',),
'lån': ('lån',),
'låna': ('lån',),
'lånene': ('lån',),
'lån': ('lån',),
'lånen': ('lån',),
'låna': ('lån',),
'låner': ('lån',),
'lånene': ('lån',),
'lånefinansiering': ('lånefinansiering',),
'lånefinansieringen': ('lånefinansiering',),
'lånefinansieringa': ('lånefinansiering',),
'lånefinansieringer': ('lånefinansiering',),
'lånefinansieringene': ('lånefinansiering',),
'lånefond': ('lånefond',),
'lånefondet': ('lånefond',),
'lånefond': ('lånefond',),
'lånefonda': ('lånefond',),
'lånefondene': ('lånefond',),
'lånegjeld': ('lånegjeld',),
'lånegjelden': ('lånegjeld',),
'lånegjelda': ('lånegjeld',),
'lånegjelder': ('lånegjeld',),
'lånegjeldene': ('lånegjeld',),
'lånekasse': ('lånekasse',),
'lånekassen': ('lånekasse',),
'lånekassa': ('lånekasse',),
'lånekasser': ('lånekasse',),
'lånekassene': ('lånekasse',),
'lånekort': ('lånekort',),
'lånekortet': ('lånekort',),
'lånekort': ('lånekort',),
'lånekorta': ('lånekort',),
'lånekortene': ('lånekort',),
'lånemarked': ('lånemarked',),
'lånemarkedet': ('lånemarked',),
'lånemarked': ('lånemarked',),
'lånemarkeder': ('lånemarked',),
'lånemarked': ('lånemarked',),
'lånemarkeder': ('lånemarked',),
'lånemarkeda': ('lånemarked',),
'lånemarkedene': ('lånemarked',),
'låner': ('låner',),
'låneren': ('låner',),
'lånere': ('låner',),
'lånerne': ('låner',),
'låneramme': ('låneramme',),
'lånerammen': ('låneramme',),
'låneramma': ('låneramme',),
'lånerammer': ('låneramme',),
'lånerammene': ('låneramme',),
'lånerente': ('lånerente',),
'lånerenten': ('lånerente',),
'lånerenta': ('lånerente',),
'lånerenter': ('lånerente',),
'lånerentene': ('lånerente',),
'lånesøknad': ('lånesøknad',),
'lånesøknaden': ('lånesøknad',),
'lånesøknader': ('lånesøknad',),
'lånesøknadene': ('lånesøknad',),
'lånetakst': ('lånetakst',),
'lånetaksten': ('lånetakst',),
'lånetakster': ('lånetakst',),
'lånetakstene': ('lånetakst',),
'lånetid': ('lånetid',),
'lånetiden': ('lånetid',),
'lånetida': ('lånetid',),
'lånetider': ('lånetid',),
'lånetidene': ('lånetid',),
'lånetilsagn': ('lånetilsagn',),
'lånetilsagnet': ('lånetilsagn',),
'lånetilsagn': ('lånetilsagn',),
'lånetilsagna': ('lånetilsagn',),
'lånetilsagnene': ('lånetilsagn',),
'långiver': ('långiver',),
'långiveren': ('långiver',),
'långivere': ('långiver',),
'långiverne': ('långiver',),
'lånord': ('lånord',),
'lånordet': ('lånord',),
'lånord': ('lånord',),
'lånorda': ('lånord',),
'lånordene': ('lånord',),
'lånsøker': ('lånsøker',),
'lånsøkeren': ('lånsøker',),
'lånsøkere': ('lånsøker',),
'lånsøkerne': ('lånsøker',),
'låntaker': ('låntaker',),
'låntakeren': ('låntaker',),
'låntakere': ('låntaker',),
'låntakerne': ('låntaker',),
'lår': ('lår',),
'låret': ('lår',),
'lår': ('lår',),
'låra': ('lår',),
'lårene': ('lår',),
'lårbein': ('lårbein',),
'lårbeinet': ('lårbein',),
'lårbein': ('lårbein',),
'lårbeina': ('lårbein',),
'lårbeinene': ('lårbein',),
'lårbeinsbrudd': ('lårbeinsbrudd',),
'lårbeinsbruddet': ('lårbeinsbrudd',),
'lårbeinsbrudd': ('lårbeinsbrudd',),
'lårbeinsbrudda': ('lårbeinsbrudd',),
'lårbeinsbruddene': ('lårbeinsbrudd',),
'lårbeinshals': ('lårbeinshals',),
'lårbeinshalsen': ('lårbeinshals',),
'lårbeinshalser': ('lårbeinshals',),
'lårbeinshalsene': ('lårbeinshals',),
'lårbeinshode': ('lårbeinshode',),
'lårbeinshodet': ('lårbeinshode',),
'lårbeinshoder': ('lårbeinshode',),
'lårbeinshoda': ('lårbeinshode',),
'lårbeinshodene': ('lårbeinshode',),
'lårben': ('lårben',),
'lårbenet': ('lårben',),
'lårben': ('lårben',),
'lårbena': ('lårben',),
'lårbenene': ('lårben',),
'lårbensbrudd': ('lårbensbrudd',),
'lårbensbruddet': ('lårbensbrudd',),
'lårbensbrudd': ('lårbensbrudd',),
'lårbensbrudda': ('lårbensbrudd',),
'lårbensbruddene': ('lårbensbrudd',),
'lårbenshals': ('lårbenshals',),
'lårbenshalsen': ('lårbenshals',),
'lårbenshalser': ('lårbenshals',),
'lårbenshalsene': ('lårbenshals',),
'lårbenshode': ('lårbenshode',),
'lårbenshodet': ('lårbenshode',),
'lårbenshoder': ('lårbenshode',),
'lårbenshoda': ('lårbenshode',),
'lårbenshodene': ('lårbenshode',),
'lårhals': ('lårhals',),
'lårhalsen': ('lårhals',),
'lårhalser': ('lårhals',),
'lårhalsene': ('lårhals',),
'lårhøne': ('lårhøne',),
'lårhønen': ('lårhøne',),
'lårhøna': ('lårhøne',),
'lårhøner': ('lårhøne',),
'lårhønene': ('lårhøne',),
'låring': ('låring',),
'låringen': ('låring',),
'låringa': ('låring',),
'låringer': ('låring',),
'låringene': ('låring',),
'lås': ('lås',),
'låsen': ('lås',),
'låset': ('lås',),
'låser': ('lås',),
'lås': ('lås',),
'låser': ('lås',),
'lås': ('lås',),
'låser': ('lås',),
'låsene': ('lås',),
'låsa': ('lås',),
'låsene': ('lås',),
'låsbeslag': ('låsbeslag',),
'låsbeslaget': ('låsbeslag',),
'låsbeslag': ('låsbeslag',),
'låsbeslaga': ('låsbeslag',),
'låsbeslagene': ('låsbeslag',),
'låsebeslag': ('låsebeslag',),
'låsebeslaget': ('låsebeslag',),
'låsebeslag': ('låsebeslag',),
'låsebeslaga': ('låsebeslag',),
'låsebeslagene': ('låsebeslag',),
'låsesmed': ('låsesmed',),
'låsesmeden': ('låsesmed',),
'låsesmeder': ('låsesmed',),
'låsesmedene': ('låsesmed',),
'låsmekanisme': ('låsmekanisme',),
'låsmekanismen': ('låsmekanisme',),
'låsmekanismer': ('låsmekanisme',),
'låsmekanismene': ('låsmekanisme',),
'låsplate': ('låsplate',),
'låsplaten': ('låsplate',),
'låsplata': ('låsplate',),
'låsplater': ('låsplate',),
'låsplatene': ('låsplate',),
'låt': ('låt',),
'låten': ('låt',),
'låter': ('låt',),
'låtene': ('låt',),
'lått': ('lått',),
'låtten': ('lått',),
'låtter': ('lått',),
'låttene': ('lått',),
'låve': ('låve',),
'låven': ('låve',),
'låver': ('låve',),
'låvene': ('låve',),
'låvebro': ('låvebro',),
'låvebroen': ('låvebro',),
'låvebroa': ('låvebro',),
'låvebroer': ('låvebro',),
'låvebroene': ('låvebro',),
'låvebru': ('låvebru',),
'låvebruen': ('låvebru',),
'låvebrua': ('låvebru',),
'låvebruer': ('låvebru',),
'låvebruene': ('låvebru',),
'låvedør': ('låvedør',),
'låvedøren': ('låvedør',),
'låvedøra': ('låvedør',),
'låvedører': ('låvedør',),
'låvedørene': ('låvedør',),
'låvesvale': ('låvesvale',),
'låvesvalen': ('låvesvale',),
'låvesvala': ('låvesvale',),
'låvesvaler': ('låvesvale',),
'låvesvalene': ('låvesvale',),
'læger': ('læger',),
'lægeret': ('læger',),
'læger': ('læger',),
'lægra': ('læger',),
'lægrene': ('læger',),
'lær': ('lær',),
'læret': ('lær',),
'lær': ('lær',),
'læra': ('lær',),
'lærene': ('lær',),
'lærbelte': ('lærbelte',),
'lærbeltet': ('lærbelte',),
'lærbelter': ('lærbelte',),
'lærbelta': ('lærbelte',),
'lærbeltene': ('lærbelte',),
'lærbråk': ('lærbråk',),
'lærbråken': ('lærbråk',),
'lærbråka': ('lærbråk',),
'lærbræker': ('lærbråk',),
'lærbrækene': ('lærbråk',),
'lærdom': ('lærdom',),
'lærdommen': ('lærdom',),
'lærdommer': ('lærdom',),
'lærdommene': ('lærdom',),
'lærdomssete': ('lærdomssete',),
'lærdomssetet': ('lærdomssete',),
'lærdomsseter': ('lærdomssete',),
'lærdomsseta': ('lærdomssete',),
'lærdomssetene': ('lærdomssete',),
'lærebok': ('lærebok',),
'læreboken': ('lærebok',),
'læreboka': ('lærebok',),
'lærebøker': ('lærebok',),
'lærebøkene': ('lærebok',),
'lærebokforfatter': ('lærebokforfatter',),
'lærebokforfatteren': ('lærebokforfatter',),
'lærebokforfattere': ('lærebokforfatter',),
'lærebokforfatterne': ('lærebokforfatter',),
'læreboknormal': ('læreboknormal',),
'læreboknormalen': ('læreboknormal',),
'læreboknormaler': ('læreboknormal',),
'læreboknormalene': ('læreboknormal',),
'lærebygning': ('lærebygning',),
'lærebygningen': ('lærebygning',),
'lærebygninga': ('lærebygning',),
'lærebygninger': ('lærebygning',),
'lærebygningene': ('lærebygning',),
'læredikt': ('læredikt',),
'lærediktet': ('læredikt',),
'læredikt': ('læredikt',),
'læredikta': ('læredikt',),
'lærediktene': ('læredikt',),
'læregutt': ('læregutt',),
'læregutten': ('læregutt',),
'læregutter': ('læregutt',),
'læreguttene': ('læregutt',),
'læremester': ('læremester',),
'læremesteren': ('læremester',),
'læremestere': ('læremester',),
'læremestrer': ('læremester',),
'læremestre': ('læremester',),
'læremesterne': ('læremester',),
'læremestrene': ('læremester',),
'læremiddel': ('læremiddel',),
'læremiddelet': ('læremiddel',),
'læremidlet': ('læremiddel',),
'læremiddel': ('læremiddel',),
'læremidler': ('læremiddel',),
'læremidla': ('læremiddel',),
'læremidlene': ('læremiddel',),
'læremidla': ('læremiddel',),
'læremidlene': ('læremiddel',),
'lærepenge': ('lærepenge',),
'lærepengen': ('lærepenge',),
'lærepenger': ('lærepenge',),
'lærepengene': ('lærepenge',),
'læreplan': ('læreplan',),
'læreplanen': ('læreplan',),
'læreplaner': ('læreplan',),
'læreplanene': ('læreplan',),
'lærer': ('lærer',),
'læreren': ('lærer',),
'lærere': ('lærer',),
'lærerne': ('lærer',),
'lærereksamen': ('lærereksamen',),
'lærereksamenen': ('lærereksamen',),
'lærereksamener': ('lærereksamen',),
'lærereksamenene': ('lærereksamen',),
'lærerhøgskole': ('lærerhøgskole',),
'lærerhøgskolen': ('lærerhøgskole',),
'lærerhøgskoler': ('lærerhøgskole',),
'lærerhøgskolene': ('lærerhøgskole',),
'lærerhøyskole': ('lærerhøyskole',),
'lærerhøyskolen': ('lærerhøyskole',),
'lærerhøyskoler': ('lærerhøyskole',),
'lærerhøyskolene': ('lærerhøyskole',),
'lærerprøve': ('lærerprøve',),
'lærerprøven': ('lærerprøve',),
'lærerprøva': ('lærerprøve',),
'lærerprøver': ('lærerprøve',),
'lærerprøvene': ('lærerprøve',),
'lærerrom': ('lærerrom',),
'lærerrommet': ('lærerrom',),
'lærerrom': ('lærerrom',),
'lærerromma': ('lærerrom',),
'lærerrommene': ('lærerrom',),
'lærerråd': ('lærerråd',),
'lærerrådet': ('lærerråd',),
'lærerråd': ('lærerråd',),
'lærerråda': ('lærerråd',),
'lærerrådene': ('lærerråd',),
'lærerskole': ('lærerskole',),
'lærerskolen': ('lærerskole',),
'lærerskoler': ('lærerskole',),
'lærerskolene': ('lærerskole',),
'lærerutdannelse': ('lærerutdannelse',),
'lærerutdannelsen': ('lærerutdannelse',),
'lærerutdannelser': ('lærerutdannelse',),
'lærerutdannelsene': ('lærerutdannelse',),
'lærerutdanning': ('lærerutdanning',),
'lærerutdanningen': ('lærerutdanning',),
'lærerutdanninga': ('lærerutdanning',),
'lærerutdanninger': ('lærerutdanning',),
'lærerutdanningene': ('lærerutdanning',),
'læreryrke': ('læreryrke',),
'læreryrket': ('læreryrke',),
'læreryrker': ('læreryrke',),
'læreryrka': ('læreryrke',),
'læreryrkene': ('læreryrke',),
'læresetning': ('læresetning',),
'læresetningen': ('læresetning',),
'læresetninga': ('læresetning',),
'læresetninger': ('læresetning',),
'læresetningene': ('læresetning',),
'lærestol': ('lærestol',),
'lærestolen': ('lærestol',),
'lærestoler': ('lærestol',),
'lærestolene': ('lærestol',),
'læretid': ('læretid',),
'læretiden': ('læretid',),
'læretida': ('læretid',),
'læretider': ('læretid',),
'læretidene': ('læretid',),
'lærevanske': ('lærevanske',),
'lærevansken': ('lærevanske',),
'lærevansker': ('lærevanske',),
'lærevanskene': ('lærevanske',),
'lærhud': ('lærhud',),
'lærhuden': ('lærhud',),
'lærhuda': ('lærhud',),
'lærhuder': ('lærhud',),
'lærhudene': ('lærhud',),
'læring': ('læring',),
'læringen': ('læring',),
'læringa': ('læring',),
'læringer': ('læring',),
'læringene': ('læring',),
'læringspsykologi': ('læringspsykologi',),
'læringspsykologien': ('læringspsykologi',),
'læringspsykologier': ('læringspsykologi',),
'læringspsykologiene': ('læringspsykologi',),
'læringsteori': ('læringsteori',),
'læringsteorien': ('læringsteori',),
'læringsteorier': ('læringsteori',),
'læringsteoriene': ('læringsteori',),
'lærjakke': ('lærjakke',),
'lærjakken': ('lærjakke',),
'lærjakka': ('lærjakke',),
'lærjakker': ('lærjakke',),
'lærjakkene': ('lærjakke',),
'lærkule': ('lærkule',),
'lærkulen': ('lærkule',),
'lærkula': ('lærkule',),
'lærkuler': ('lærkule',),
'lærkulene': ('lærkule',),
'lærling': ('lærling',),
'lærlingen': ('lærling',),
'lærlinger': ('lærling',),
'lærlingene': ('lærling',),
'lærlingskole': ('lærlingskole',),
'lærlingskolen': ('lærlingskole',),
'lærlingskoler': ('lærlingskole',),
'lærlingskolene': ('lærlingskole',),
'lærreim': ('lærreim',),
'lærreimen': ('lærreim',),
'lærreima': ('lærreim',),
'lærreimer': ('lærreim',),
'lærreimene': ('lærreim',),
'lærrem': ('lærrem',),
'lærremmen': ('lærrem',),
'lærremma': ('lærrem',),
'lærremmer': ('lærrem',),
'lærremmene': ('lærrem',),
'lærskilpadde': ('lærskilpadde',),
'lærskilpadden': ('lærskilpadde',),
'lærskilpadda': ('lærskilpadde',),
'lærskilpadder': ('lærskilpadde',),
'lærskilpaddene': ('lærskilpadde',),
'læstadianer': ('læstadianer',),
'læstadianeren': ('læstadianer',),
'læstadianere': ('læstadianer',),
'læstadianerne': ('læstadianer',),
'læstadianisme': ('læstadianisme',),
'læstadianismen': ('læstadianisme',),
'læstadianismer': ('læstadianisme',),
'læstadianismene': ('læstadianisme',),
'læte': ('læte',),
'lætet': ('læte',),
'læter': ('læte',),
'læta': ('læte',),
'lætene': ('læte',),
'lød': ('lød',),
'løden': ('lød',),
'løder': ('lød',),
'lødene': ('lød',),
'løe': ('løe',),
'løen': ('løe',),
'løa': ('løe',),
'løer': ('løe',),
'løene': ('løe',),
'løft': ('løft',),
'løftet': ('løft',),
'løft': ('løft',),
'løfta': ('løft',),
'løftene': ('løft',),
'løfte': ('løfte',),
'løftet': ('løfte',),
'løfter': ('løfte',),
'løfta': ('løfte',),
'løftene': ('løfte',),
'løftebrott': ('løftebrott',),
'løftebrottet': ('løftebrott',),
'løftebrott': ('løftebrott',),
'løftebrotta': ('løftebrott',),
'løftebrottene': ('løftebrott',),
'løftebrudd': ('løftebrudd',),
'løftebruddet': ('løftebrudd',),
'løftebrudd': ('løftebrudd',),
'løftebrudda': ('løftebrudd',),
'løftebruddene': ('løftebrudd',),
'løfteevne': ('løfteevne',),
'løfteevnen': ('løfteevne',),
'løfteevna': ('løfteevne',),
'løfteevner': ('løfteevne',),
'løfteevnene': ('løfteevne',),
'løfter': ('løfter',),
'løfteren': ('løfter',),
'løftere': ('løfter',),
'løfterne': ('løfter',),
'løftestang': ('løftestang',),
'løftestangen': ('løftestang',),
'løftestanga': ('løftestang',),
'løftestenger': ('løftestang',),
'løftestengene': ('løftestang',),
'løftestein': ('løftestein',),
'løftesteinen': ('løftestein',),
'løftesteiner': ('løftestein',),
'løftesteinene': ('løftestein',),
'løfting': ('løfting',),
'løftingen': ('løfting',),
'løftinger': ('løfting',),
'løftingene': ('løfting',),
'løfting': ('løfting',),
'løftingen': ('løfting',),
'løftinga': ('løfting',),
'løftinger': ('løfting',),
'løftingene': ('løfting',),
'løgn': ('løgn',),
'løgnen': ('løgn',),
'løgna': ('løgn',),
'løgner': ('løgn',),
'løgnene': ('løgn',),
'løgnagitasjon': ('løgnagitasjon',),
'løgnagitasjonen': ('løgnagitasjon',),
'løgnagitasjoner': ('løgnagitasjon',),
'løgnagitasjonene': ('løgnagitasjon',),
'løgndetektor': ('løgndetektor',),
'løgndetektoren': ('løgndetektor',),
'løgndetektorer': ('løgndetektor',),
'løgndetektorene': ('løgndetektor',),
'løgner': ('løgner',),
'løgneren': ('løgner',),
'løgnere': ('løgner',),
'løgnerne': ('løgner',),
'løgnhals': ('løgnhals',),
'løgnhalsen': ('løgnhals',),
'løgnhalser': ('løgnhals',),
'løgnhalsene': ('løgnhals',),
'løgnpropaganda': ('løgnpropaganda',),
'løgnpropagandaen': ('løgnpropaganda',),
'løgnpropagandaer': ('løgnpropaganda',),
'løgnpropagandaene': ('løgnpropaganda',),
'løk': ('løk',),
'løken': ('løk',),
'løker': ('løk',),
'løkene': ('løk',),
'løkkefotball': ('løkkefotball',),
'løkkefotballen': ('løkkefotball',),
'løkkefotballer': ('løkkefotball',),
'løkkefotballene': ('løkkefotball',),
'løkkuppel': ('løkkuppel',),
'løkkuppelen': ('løkkuppel',),
'løkkupler': ('løkkuppel',),
'løkkuplene': ('løkkuppel',),
'løkplante': ('løkplante',),
'løkplanten': ('løkplante',),
'løkplanta': ('løkplante',),
'løkplanter': ('løkplante',),
'løkplantene': ('løkplante',),
'løksaus': ('løksaus',),
'løksausen': ('løksaus',),
'løksauser': ('løksaus',),
'løksausene': ('løksaus',),
'løksuppe': ('løksuppe',),
'løksuppen': ('løksuppe',),
'løksuppa': ('løksuppe',),
'løksupper': ('løksuppe',),
'løksuppene': ('løksuppe',),
'løkurt': ('løkurt',),
'løkurten': ('løkurt',),
'løkurta': ('løkurt',),
'løkurter': ('løkurt',),
'løkurtene': ('løkurt',),
'lømmel': ('lømmel',),
'lømmelen': ('lømmel',),
'lømler': ('lømmel',),
'lømlene': ('lømmel',),
'lønn': ('lønn',),
'lønnen': ('lønn',),
'lønna': ('lønn',),
'lønner': ('lønn',),
'lønnene': ('lønn',),
'lønn': ('lønn',),
'lønndom': ('lønndom',),
'lønndommen': ('lønndom',),
'lønndommer': ('lønndom',),
'lønndommene': ('lønndom',),
'lønndør': ('lønndør',),
'lønndøren': ('lønndør',),
'lønndøra': ('lønndør',),
'lønndører': ('lønndør',),
'lønndørene': ('lønndør',),
'lønneblad': ('lønneblad',),
'lønnebladet': ('lønneblad',),
'lønneblad': ('lønneblad',),
'lønneblader': ('lønneblad',),
'lønneblad': ('lønneblad',),
'lønneblader': ('lønneblad',),
'lønneblada': ('lønneblad',),
'lønnebladene': ('lønneblad',),
'lønnetre': ('lønnetre',),
'lønnetreet': ('lønnetre',),
'lønnetre': ('lønnetre',),
'lønnetrær': ('lønnetre',),
'lønnetrea': ('lønnetre',),
'lønnetrærne': ('lønnetre',),
'lønngang': ('lønngang',),
'lønngangen': ('lønngang',),
'lønnganger': ('lønngang',),
'lønngangene': ('lønngang',),
'lønning': ('lønning',),
'lønningen': ('lønning',),
'lønninga': ('lønning',),
'lønninger': ('lønning',),
'lønningene': ('lønning',),
'lønning': ('lønning',),
'lønningen': ('lønning',),
'lønninga': ('lønning',),
'lønninger': ('lønning',),
'lønningene': ('lønning',),
'lønningsdag': ('lønningsdag',),
'lønningsdagen': ('lønningsdag',),
'lønningsdager': ('lønningsdag',),
'lønningsdagene': ('lønningsdag',),
'lønningskontor': ('lønningskontor',),
'lønningskontoret': ('lønningskontor',),
'lønningskontor': ('lønningskontor',),
'lønningskontorer': ('lønningskontor',),
'lønningskontor': ('lønningskontor',),
'lønningskontorer': ('lønningskontor',),
'lønningskontora': ('lønningskontor',),
'lønningskontorene': ('lønningskontor',),
'lønningsliste': ('lønningsliste',),
'lønningslisten': ('lønningsliste',),
'lønningslista': ('lønningsliste',),
'lønningslister': ('lønningsliste',),
'lønningslistene': ('lønningsliste',),
'lønningspose': ('lønningspose',),
'lønningsposen': ('lønningspose',),
'lønningsposer': ('lønningspose',),
'lønningsposene': ('lønningspose',),
'lønnkammer': ('lønnkammer',),
'lønnkammeret': ('lønnkammer',),
'lønnkammer': ('lønnkammer',),
'lønnkamre': ('lønnkammer',),
'lønnkamra': ('lønnkammer',),
'lønnkamrene': ('lønnkammer',),
'lønnkamra': ('lønnkammer',),
'lønnkamrene': ('lønnkammer',),
'lønnsansiennitet': ('lønnsansiennitet',),
'lønnsansienniteten': ('lønnsansiennitet',),
'lønnsansienniteter': ('lønnsansiennitet',),
'lønnsansiennitetene': ('lønnsansiennitet',),
'lønnsarbeider': ('lønnsarbeider',),
'lønnsarbeideren': ('lønnsarbeider',),
'lønnsarbeidere': ('lønnsarbeider',),
'lønnsarbeiderne': ('lønnsarbeider',),
'lønnsavtale': ('lønnsavtale',),
'lønnsavtalen': ('lønnsavtale',),
'lønnsavtaler': ('lønnsavtale',),
'lønnsavtalene': ('lønnsavtale',),
'lønnsevne': ('lønnsevne',),
'lønnsevnen': ('lønnsevne',),
'lønnsevna': ('lønnsevne',),
'lønnsevner': ('lønnsevne',),
'lønnsevnene': ('lønnsevne',),
'lønnsglidning': ('lønnsglidning',),
'lønnsglidningen': ('lønnsglidning',),
'lønnsglidninga': ('lønnsglidning',),
'lønnsglidninger': ('lønnsglidning',),
'lønnsglidningene': ('lønnsglidning',),
'lønnsinntekt': ('lønnsinntekt',),
'lønnsinntekten': ('lønnsinntekt',),
'lønnsinntekta': ('lønnsinntekt',),
'lønnsinntekter': ('lønnsinntekt',),
'lønnsinntektene': ('lønnsinntekt',),
'lønnsklasse': ('lønnsklasse',),
'lønnsklassen': ('lønnsklasse',),
'lønnsklassa': ('lønnsklasse',),
'lønnsklasser': ('lønnsklasse',),
'lønnsklassene': ('lønnsklasse',),
'lønnskonto': ('lønnskonto',),
'lønnskontoen': ('lønnskonto',),
'lønnskontoer': ('lønnskonto',),
'lønnskonti': ('lønnskonto',),
'lønnskontoene': ('lønnskonto',),
'lønnskontiene': ('lønnskonto',),
'lønnsnemnd': ('lønnsnemnd',),
'lønnsnemnden': ('lønnsnemnd',),
'lønnsnemnda': ('lønnsnemnd',),
'lønnsnemnder': ('lønnsnemnd',),
'lønnsnemndene': ('lønnsnemnd',),
'lønnsnivå': ('lønnsnivå',),
'lønnsnivået': ('lønnsnivå',),
'lønnsnivå': ('lønnsnivå',),
'lønnsnivåer': ('lønnsnivå',),
'lønnsnivå': ('lønnsnivå',),
'lønnsnivåer': ('lønnsnivå',),
'lønnsnivåa': ('lønnsnivå',),
'lønnsnivåene': ('lønnsnivå',),
'lønnsoppgave': ('lønnsoppgave',),
'lønnsoppgaven': ('lønnsoppgave',),
'lønnsoppgava': ('lønnsoppgave',),
'lønnsoppgaver': ('lønnsoppgave',),
'lønnsoppgavene': ('lønnsoppgave',),
'lønnsoppgjør': ('lønnsoppgjør',),
'lønnsoppgjøret': ('lønnsoppgjør',),
'lønnsoppgjør': ('lønnsoppgjør',),
'lønnsoppgjøra': ('lønnsoppgjør',),
'lønnsoppgjørene': ('lønnsoppgjør',),
'lønnsopprykk': ('lønnsopprykk',),
'lønnsopprykket': ('lønnsopprykk',),
'lønnsopprykk': ('lønnsopprykk',),
'lønnsopprykka': ('lønnsopprykk',),
'lønnsopprykkene': ('lønnsopprykk',),
'lønnsplan': ('lønnsplan',),
'lønnsplanen': ('lønnsplan',),
'lønnsplaner': ('lønnsplan',),
'lønnsplanene': ('lønnsplan',),
'lønnsregulativ': ('lønnsregulativ',),
'lønnsregulativet': ('lønnsregulativ',),
'lønnsregulativ': ('lønnsregulativ',),
'lønnsregulativer': ('lønnsregulativ',),
'lønnsregulativ': ('lønnsregulativ',),
'lønnsregulativer': ('lønnsregulativ',),
'lønnsregulativa': ('lønnsregulativ',),
'lønnsregulativene': ('lønnsregulativ',),
'lønnsslave': ('lønnsslave',),
'lønnsslaven': ('lønnsslave',),
'lønnsslaver': ('lønnsslave',),
'lønnsslavene': ('lønnsslave',),
'lønnsspiral': ('lønnsspiral',),
'lønnsspiralen': ('lønnsspiral',),
'lønnsspiraler': ('lønnsspiral',),
'lønnsspiralene': ('lønnsspiral',),
'lønnsstopp': ('lønnsstopp',),
'lønnsstoppen': ('lønnsstopp',),
'lønnsstoppet': ('lønnsstopp',),
'lønnsstopp': ('lønnsstopp',),
'lønnsstoppene': ('lønnsstopp',),
'lønnsstoppa': ('lønnsstopp',),
'lønnsstoppene': ('lønnsstopp',),
'lønnstaker': ('lønnstaker',),
'lønnstakeren': ('lønnstaker',),
'lønnstakere': ('lønnstaker',),
'lønnstakerne': ('lønnstaker',),
'lønnstariff': ('lønnstariff',),
'lønnstariffen': ('lønnstariff',),
'lønnstariffer': ('lønnstariff',),
'lønnstariffene': ('lønnstariff',),
'lønnstrekk': ('lønnstrekk',),
'lønnstrekket': ('lønnstrekk',),
'lønnstrekk': ('lønnstrekk',),
'lønnstrekka': ('lønnstrekk',),
'lønnstrekkene': ('lønnstrekk',),
'lønnstrinn': ('lønnstrinn',),
'lønnstrinnet': ('lønnstrinn',),
'lønnstrinn': ('lønnstrinn',),
'lønnstrinna': ('lønnstrinn',),
'lønnstrinnene': ('lønnstrinn',),
'lønnsutjamning': ('lønnsutjamning',),
'lønnsutjamningen': ('lønnsutjamning',),
'lønnsutjamninga': ('lønnsutjamning',),
'lønnsutjamninger': ('lønnsutjamning',),
'lønnsutjamningene': ('lønnsutjamning',),
'lønnsutjevning': ('lønnsutjevning',),
'lønnsutjevningen': ('lønnsutjevning',),
'lønnsutjevninga': ('lønnsutjevning',),
'lønnsutjevninger': ('lønnsutjevning',),
'lønnsutjevningene': ('lønnsutjevning',),
'løp': ('løp',),
'løpet': ('løp',),
'løp': ('løp',),
'løpa': ('løp',),
'løpene': ('løp',),
'løpebane': ('løpebane',),
'løpebanen': ('løpebane',),
'løpebaner': ('løpebane',),
'løpebanene': ('løpebane',),
'løpebille': ('løpebille',),
'løpebillen': ('løpebille',),
'løpebiller': ('løpebille',),
'løpebillene': ('løpebille',),
'løpefot': ('løpefot',),
'løpefoten': ('løpefot',),
'løpeføtter': ('løpefot',),
'løpeføttene': ('løpefot',),
'løpegang': ('løpegang',),
'løpegangen': ('løpegang',),
'løpeganger': ('løpegang',),
'løpegangene': ('løpegang',),
'løpegrav': ('løpegrav',),
'løpegraven': ('løpegrav',),
'løpegrava': ('løpegrav',),
'løpegraver': ('løpegrav',),
'løpegravene': ('løpegrav',),
'løpegutt': ('løpegutt',),
'løpegutten': ('løpegutt',),
'løpegutter': ('løpegutt',),
'løpeguttene': ('løpegutt',),
'løpeild': ('løpeild',),
'løpeilden': ('løpeild',),
'løpeilder': ('løpeild',),
'løpeildene': ('løpeild',),
'løpekatt': ('løpekatt',),
'løpekatten': ('løpekatt',),
'løpekatter': ('løpekatt',),
'løpekattene': ('løpekatt',),
'løpemeter': ('løpemeter',),
'løpemeteren': ('løpemeter',),
'løpemetere': ('løpemeter',),
'løpemeterne': ('løpemeter',),
'løpemåned': ('løpemåned',),
'løpemåneden': ('løpemåned',),
'løpemåneder': ('løpemåned',),
'løpemånedene': ('løpemåned',),
'løpenummer': ('løpenummer',),
'løpenummeret': ('løpenummer',),
'løpenummer': ('løpenummer',),
'løpenumre': ('løpenummer',),
'løpenumra': ('løpenummer',),
'løpenumrene': ('løpenummer',),
'løpenumra': ('løpenummer',),
'løpenumrene': ('løpenummer',),
'løpepass': ('løpepass',),
'løpepasset': ('løpepass',),
'løpepass': ('løpepass',),
'løpepassa': ('løpepass',),
'løpepassene': ('løpepass',),
'løper': ('løper',),
'løperen': ('løper',),
'løpere': ('løper',),
'løperne': ('løper',),
'løpergutt': ('løpergutt',),
'løpergutten': ('løpergutt',),
'løpergutter': ('løpergutt',),
'løperguttene': ('løpergutt',),
'løperrekke': ('løperrekke',),
'løperrekken': ('løperrekke',),
'løperrekka': ('løperrekke',),
'løperrekker': ('løperrekke',),
'løperrekkene': ('løperrekke',),
'løpeseddel': ('løpeseddel',),
'løpeseddelen': ('løpeseddel',),
'løpesedler': ('løpeseddel',),
'løpesedlene': ('løpeseddel',),
'løpetid': ('løpetid',),
'løpetiden': ('løpetid',),
'løpetida': ('løpetid',),
'løpetider': ('løpetid',),
'løpetidene': ('løpetid',),
'løpstikke': ('løpstikke',),
'løpstikken': ('løpstikke',),
'løpstikka': ('løpstikke',),
'løpstikker': ('løpstikke',),
'løpstikkene': ('løpstikke',),
'løpstrening': ('løpstrening',),
'løpstreningen': ('løpstrening',),
'løpstreninga': ('løpstrening',),
'løpstreninger': ('løpstrening',),
'løpstreningene': ('løpstrening',),
'løpsøvelse': ('løpsøvelse',),
'løpsøvelsen': ('løpsøvelse',),
'løpsøvelser': ('løpsøvelse',),
'løpsøvelsene': ('løpsøvelse',),
'løpsøving': ('løpsøving',),
'løpsøvingen': ('løpsøving',),
'løpsøvinga': ('løpsøving',),
'løpsøvinger': ('løpsøving',),
'løpsøvingene': ('løpsøving',),
'lørdag': ('lørdag',),
'lørdagen': ('lørdag',),
'lørdager': ('lørdag',),
'lørdagene': ('lørdag',),
'lørdagsfrier': ('lørdagsfrier',),
'lørdagsfrieren': ('lørdagsfrier',),
'lørdagsfriere': ('lørdagsfrier',),
'lørdagsfrierne': ('lørdagsfrier',),
'lørdagsfrieri': ('lørdagsfrieri',),
'lørdagsfrieriet': ('lørdagsfrieri',),
'lørdagsfrieri': ('lørdagsfrieri',),
'lørdagsfrierier': ('lørdagsfrieri',),
'lørdagsfrieri': ('lørdagsfrieri',),
'lørdagsfrierier': ('lørdagsfrieri',),
'lørdagsfrieria': ('lørdagsfrieri',),
'lørdagsfrieriene': ('lørdagsfrieri',),
'lørdagskveld': ('lørdagskveld',),
'lørdagskvelden': ('lørdagskveld',),
'lørdagskvelder': ('lørdagskveld',),
'lørdagskveldene': ('lørdagskveld',),
'lørdagslukning': ('lørdagslukning',),
'lørdagslukningen': ('lørdagslukning',),
'lørdagslukninga': ('lørdagslukning',),
'lørdagslukninger': ('lørdagslukning',),
'lørdagslukningene': ('lørdagslukning',),
'lørdagsnatt': ('lørdagsnatt',),
'lørdagsnatten': ('lørdagsnatt',),
'lørdagsnatta': ('lørdagsnatt',),
'lørdagsnetter': ('lørdagsnatt',),
'lørdagsnettene': ('lørdagsnatt',),
'løsarbeid': ('løsarbeid',),
'løsarbeidet': ('løsarbeid',),
'løsarbeid': ('løsarbeid',),
'løsarbeider': ('løsarbeid',),
'løsarbeid': ('løsarbeid',),
'løsarbeider': ('løsarbeid',),
'løsarbeida': ('løsarbeid',),
'løsarbeidene': ('løsarbeid',),
'løsarbeider': ('løsarbeider',),
'løsarbeideren': ('løsarbeider',),
'løsarbeidere': ('løsarbeider',),
'løsarbeiderne': ('løsarbeider',),
'løsbikkje': ('løsbikkje',),
'løsbikkjen': ('løsbikkje',),
'løsbikkja': ('løsbikkje',),
'løsbikkjer': ('løsbikkje',),
'løsbikkjene': ('løsbikkje',),
'løsblad': ('løsblad',),
'løsbladet': ('løsblad',),
'løsblad': ('løsblad',),
'løsblader': ('løsblad',),
'løsblad': ('løsblad',),
'løsblader': ('løsblad',),
'løsblada': ('løsblad',),
'løsbladene': ('løsblad',),
'løsbladsystem': ('løsbladsystem',),
'løsbladsystemet': ('løsbladsystem',),
'løsbladsystem': ('løsbladsystem',),
'løsbladsystemer': ('løsbladsystem',),
'løsbladsystem': ('løsbladsystem',),
'løsbladsystemer': ('løsbladsystem',),
'løsbladsystema': ('løsbladsystem',),
'løsbladsystemene': ('løsbladsystem',),
'løsemiddel': ('løsemiddel',),
'løsemiddelet': ('løsemiddel',),
'løsemidlet': ('løsemiddel',),
'løsemiddel': ('løsemiddel',),
'løsemidler': ('løsemiddel',),
'løsemidla': ('løsemiddel',),
'løsemidlene': ('løsemiddel',),
'løsemidla': ('løsemiddel',),
'løsemidlene': ('løsemiddel',),
'løsen': ('løsen',),
'løsenet': ('løsen',),
'løsen': ('løsen',),
'løsener': ('løsen',),
'løsen': ('løsen',),
'løsener': ('løsen',),
'løsena': ('løsen',),
'løsenene': ('løsen',),
'løsenord': ('løsenord',),
'løsenordet': ('løsenord',),
'løsenord': ('løsenord',),
'løsenorda': ('løsenord',),
'løsenordene': ('løsenord',),
'løsensord': ('løsensord',),
'løsensordet': ('løsensord',),
'løsensord': ('løsensord',),
'løsensorda': ('løsensord',),
'løsensordene': ('løsensord',),
'løsesum': ('løsesum',),
'løsesummen': ('løsesum',),
'løsesummer': ('løsesum',),
'løsesummene': ('løsesum',),
'løsfart': ('løsfart',),
'løsfarten': ('løsfart',),
'løsfarter': ('løsfart',),
'løsfartene': ('løsfart',),
'løsgiing': ('løsgiing',),
'løsgiingen': ('løsgiing',),
'løsgiinga': ('løsgiing',),
'løsgiinger': ('løsgiing',),
'løsgiingene': ('løsgiing',),
'løsgivelse': ('løsgivelse',),
'løsgivelsen': ('løsgivelse',),
'løsgivelser': ('løsgivelse',),
'løsgivelsene': ('løsgivelse',),
'løsgiving': ('løsgiving',),
'løsgivingen': ('løsgiving',),
'løsgivinga': ('løsgiving',),
'løsgivinger': ('løsgiving',),
'løsgivingene': ('løsgiving',),
'løsgjenger': ('løsgjenger',),
'løsgjengeren': ('løsgjenger',),
'løsgjengere': ('løsgjenger',),
'løsgjengerne': ('løsgjenger',),
'løshest': ('løshest',),
'løshesten': ('løshest',),
'løshester': ('løshest',),
'løshestene': ('løshest',),
'løshår': ('løshår',),
'løshåret': ('løshår',),
'løshår': ('løshår',),
'løshåra': ('løshår',),
'løshårene': ('løshår',),
'løskrutt': ('løskrutt',),
'løskruttet': ('løskrutt',),
'løskrutt': ('løskrutt',),
'løskrutta': ('løskrutt',),
'løskruttene': ('løskrutt',),
'løslatelse': ('løslatelse',),
'løslatelsen': ('løslatelse',),
'løslatelser': ('løslatelse',),
'løslatelsene': ('løslatelse',),
'løslating': ('løslating',),
'løslatingen': ('løslating',),
'løslatinga': ('løslating',),
'løslatinger': ('løslating',),
'løslatingene': ('løslating',),
'løslevnet': ('løslevnet',),
'løslevnetet': ('løslevnet',),
'løslevnet': ('løslevnet',),
'løslevneta': ('løslevnet',),
'løslevnetene': ('løslevnet',),
'løsmedarbeider': ('løsmedarbeider',),
'løsmedarbeideren': ('løsmedarbeider',),
'løsmedarbeidere': ('løsmedarbeider',),
'løsmedarbeiderne': ('løsmedarbeider',),
'løsning': ('løsning',),
'løsningen': ('løsning',),
'løsninga': ('løsning',),
'løsninger': ('løsning',),
'løsningene': ('løsning',),
'løsning': ('løsning',),
'løsningen': ('løsning',),
'løsninga': ('løsning',),
'løsninger': ('løsning',),
'løsningene': ('løsning',),
'løsningsmiddel': ('løsningsmiddel',),
'løsningsmiddelet': ('løsningsmiddel',),
'løsningsmidlet': ('løsningsmiddel',),
'løsningsmiddel': ('løsningsmiddel',),
'løsningsmidler': ('løsningsmiddel',),
'løsningsmidla': ('løsningsmiddel',),
'løsningsmidlene': ('løsningsmiddel',),
'løsningsmidla': ('løsningsmiddel',),
'løsningsmidlene': ('løsningsmiddel',),
'løsningsrett': ('løsningsrett',),
'løsningsretten': ('løsningsrett',),
'løsningsretter': ('løsningsrett',),
'løsningsrettene': ('løsningsrett',),
'løss': ('løss',),
'løssen': ('løss',),
'løsser': ('løss',),
'løssene': ('løss',),
'løssalg': ('løssalg',),
'løssalget': ('løssalg',),
'løssalg': ('løssalg',),
'løssalga': ('løssalg',),
'løssalgene': ('løssalg',),
'løstann': ('løstann',),
'løstannen': ('løstann',),
'løstanna': ('løstann',),
'løstenner': ('løstann',),
'løstennene': ('løstann',),
'løsunge': ('løsunge',),
'løsungen': ('løsunge',),
'løsunger': ('løsunge',),
'løsungene': ('løsunge',),
'løsøre': ('løsøre',),
'løsøret': ('løsøre',),
'løsører': ('løsøre',),
'løsøra': ('løsøre',),
'løsørene': ('løsøre',),
'løv': ('løv',),
'løvet': ('løv',),
'løv': ('løv',),
'løva': ('løv',),
'løvene': ('løv',),
'løvblad': ('løvblad',),
'løvbladet': ('løvblad',),
'løvblad': ('løvblad',),
'løvblader': ('løvblad',),
'løvblad': ('løvblad',),
'løvblader': ('løvblad',),
'løvblada': ('løvblad',),
'løvbladene': ('løvblad',),
'løve': ('løve',),
'løven': ('løve',),
'løva': ('løve',),
'løver': ('løve',),
'løvene': ('løve',),
'løvehale': ('løvehale',),
'løvehalen': ('løvehale',),
'løvehaler': ('løvehale',),
'løvehalene': ('løvehale',),
'løvemanke': ('løvemanke',),
'løvemanken': ('løvemanke',),
'løvemanker': ('løvemanke',),
'løvemankene': ('løvemanke',),
'løvemunn': ('løvemunn',),
'løvemunnen': ('løvemunn',),
'løvemunner': ('løvemunn',),
'løvemunn': ('løvemunn',),
'løvemunnene': ('løvemunn',),
'løvetann': ('løvetann',),
'løvetannen': ('løvetann',),
'løvetanna': ('løvetann',),
'løvetanner': ('løvetann',),
'løvetann': ('løvetann',),
'løvetanner': ('løvetann',),
'løvetann': ('løvetann',),
'løvetannene': ('løvetann',),
'løvetannvin': ('løvetannvin',),
'løvetannvinen': ('løvetannvin',),
'løvetannviner': ('løvetannvin',),
'løvetannvinene': ('løvetannvin',),
'løvetemmer': ('løvetemmer',),
'løvetemmeren': ('løvetemmer',),
'løvetemmere': ('løvetemmer',),
'løvetemmerne': ('løvetemmer',),
'løveunge': ('løveunge',),
'løveungen': ('løveunge',),
'løveunger': ('løveunge',),
'løveungene': ('løveunge',),
'løvfall': ('løvfall',),
'løvfallet': ('løvfall',),
'løvfall': ('løvfall',),
'løvfalla': ('løvfall',),
'løvfallene': ('løvfall',),
'løvhyttefest': ('løvhyttefest',),
'løvhyttefesten': ('løvhyttefest',),
'løvhyttefester': ('løvhyttefest',),
'løvhyttefestene': ('løvhyttefest',),
'løvinne': ('løvinne',),
'løvinnen': ('løvinne',),
'løvinna': ('løvinne',),
'løvinner': ('løvinne',),
'løvinnene': ('løvinne',),
'løvmeis': ('løvmeis',),
'løvmeisen': ('løvmeis',),
'løvmeisa': ('løvmeis',),
'løvmeiser': ('løvmeis',),
'løvmeisene': ('løvmeis',),
'løvsag': ('løvsag',),
'løvsagen': ('løvsag',),
'løvsaga': ('løvsag',),
'løvsager': ('løvsag',),
'løvsagene': ('løvsag',),
'løvsanger': ('løvsanger',),
'løvsangeren': ('løvsanger',),
'løvsangere': ('løvsanger',),
'løvsangerne': ('løvsanger',),
'løvskog': ('løvskog',),
'løvskogen': ('løvskog',),
'løvskoger': ('løvskog',),
'løvskogene': ('løvskog',),
'løvskogbelte': ('løvskogbelte',),
'løvskogbeltet': ('løvskogbelte',),
'løvskogbelter': ('løvskogbelte',),
'løvskogbelta': ('løvskogbelte',),
'løvskogbeltene': ('løvskogbelte',),
'løvsprett': ('løvsprett',),
'løvspretten': ('løvsprett',),
'løvsprettet': ('løvsprett',),
'løvspretter': ('løvsprett',),
'løvsprett': ('løvsprett',),
'løvsprettene': ('løvsprett',),
'løvspretta': ('løvsprett',),
'løvsprettene': ('løvsprett',),
'løvverk': ('løvverk',),
'løvverket': ('løvverk',),
'løvverk': ('løvverk',),
'løvverka': ('løvverk',),
'løvverkene': ('løvverk',),
'løybenk': ('løybenk',),
'løybenken': ('løybenk',),
'løybenker': ('løybenk',),
'løybenkene': ('løybenk',),
'løye': ('løye',),
'løyet': ('løye',),
'løyer': ('løye',),
'løya': ('løye',),
'løyene': ('løye',),
'løye': ('løye',),
'løyen': ('løye',),
'løya': ('løye',),
'løyer': ('løye',),
'løyene': ('løye',),
'løyer': ('løyer',),
'løyene': ('løyer',),
'løyert': ('løyert',),
'løyerten': ('løyert',),
'løyerter': ('løyert',),
'løyertene': ('løyert',),
'løynd': ('løynd',),
'løynden': ('løynd',),
'løynda': ('løynd',),
'løynder': ('løynd',),
'løyndene': ('løynd',),
'løyndom': ('løyndom',),
'løyndommen': ('løyndom',),
'løyndommer': ('løyndom',),
'løyndommene': ('løyndom',),
'løype': ('løype',),
'løypen': ('løype',),
'løyper': ('løype',),
'løypene': ('løype',),
'løype': ('løype',),
'løypen': ('løype',),
'løypa': ('løype',),
'løyper': ('løype',),
'løypene': ('løype',),
'løypemage': ('løypemage',),
'løypemagen': ('løypemage',),
'løypemager': ('løypemage',),
'løypemagene': ('løypemage',),
'løypeski': ('løypeski',),
'løypeskien': ('løypeski',),
'løypeskia': ('løypeski',),
'løypeskier': ('løypeski',),
'løypeski': ('løypeski',),
'løypeskier': ('løypeski',),
'løypeski': ('løypeski',),
'løypeskiene': ('løypeski',),
'løypeskia': ('løypeski',),
'løypeskiene': ('løypeski',),
'løypeskia': ('løypeski',),
'løypeskiene': ('løypeski',),
'løypestreng': ('løypestreng',),
'løypestrengen': ('løypestreng',),
'løypestrenger': ('løypestreng',),
'løypestrengene': ('løypestreng',),
'løysemiddel': ('løysemiddel',),
'løysemiddelet': ('løysemiddel',),
'løysemidlet': ('løysemiddel',),
'løysemiddel': ('løysemiddel',),
'løysemidler': ('løysemiddel',),
'løysemidla': ('løysemiddel',),
'løysemidlene': ('løysemiddel',),
'løysemidla': ('løysemiddel',),
'løysemidlene': ('løysemiddel',),
'løysepenger': ('løysepenger',),
'løysepengene': ('løysepenger',),
'løysesum': ('løysesum',),
'løysesummen': ('løysesum',),
'løysesummer': ('løysesum',),
'løysesummene': ('løysesum',),
'løysing': ('løysing',),
'løysingen': ('løysing',),
'løysinger': ('løysing',),
'løysingene': ('løysing',),
'løysing': ('løysing',),
'løysingen': ('løysing',),
'løysinga': ('løysing',),
'løysinger': ('løysing',),
'løysingene': ('løysing',),
'løysingsrett': ('løysingsrett',),
'løysingsretten': ('løysingsrett',),
'løysingsretter': ('løysingsrett',),
'løysingsrettene': ('løysingsrett',),
'løytnant': ('løytnant',),
'løytnanten': ('løytnant',),
'løytnanter': ('løytnant',),
'løytnantene': ('løytnant',),
'løytnantshjerte': ('løytnantshjerte',),
'løytnantshjerten': ('løytnantshjerte',),
'løytnantshjertet': ('løytnantshjerte',),
'løytnantshjerter': ('løytnantshjerte',),
'løytnantshjerte': ('løytnantshjerte',),
'løytnantshjerter': ('løytnantshjerte',),
'løytnantshjerte': ('løytnantshjerte',),
'løytnantshjerter': ('løytnantshjerte',),
'løytnantshjerte': ('løytnantshjerte',),
'løytnantshjertene': ('løytnantshjerte',),
'løytnantshjerta': ('løytnantshjerte',),
'løytnantshjertene': ('løytnantshjerte',),
'løyve': ('løyve',),
'løyvet': ('løyve',),
'løyver': ('løyve',),
'løyve': ('løyve',),
'løyver': ('løyve',),
'løyve': ('løyve',),
'løyva': ('løyve',),
'løyvene': ('løyve',),
'løyving': ('løyving',),
'løyvingen': ('løyving',),
'løyvinga': ('løyving',),
'løyvinger': ('løyving',),
'løyvingene': ('løyving',),
'm': ('m',),
'm-en': ('m',),
'm-er': ('m',),
'm-ene': ('m',),
'mach': ('mach',),
'machete': ('machete',),
'macheten': ('machete',),
'macheter': ('machete',),
'machetene': ('machete',),
'machiavellisme': ('machiavellisme',),
'machiavellismen': ('machiavellisme',),
'machiavellismer': ('machiavellisme',),
'machiavellismene': ('machiavellisme',),
'machomann': ('machomann',),
'machomannen': ('machomann',),
'machomenn': ('machomann',),
'machomennene': ('machomann',),
'machosamfunn': ('machosamfunn',),
'machosamfunnet': ('machosamfunn',),
'machosamfunn': ('machosamfunn',),
'machosamfunna': ('machosamfunn',),
'machosamfunnene': ('machosamfunn',),
'machtall': ('machtall',),
'machtallet': ('machtall',),
'machtall': ('machtall',),
'machtalla': ('machtall',),
'machtallene': ('machtall',),
'mad': ('mad',),
'madet': ('mad',),
'mad': ('mad',),
'mada': ('mad',),
'madene': ('mad',),
'madagasser': ('madagasser',),
'madagasseren': ('madagasser',),
'madagassere': ('madagasser',),
'madagasserne': ('madagasser',),
'madam': ('madam',),
'madammen': ('madam',),
'madammer': ('madam',),
'madammene': ('madam',),
'madame': ('madame',),
'madamen': ('madame',),
'madamer': ('madame',),
'madamene': ('madame',),
'madapolam': ('madapolam',),
'madapolamen': ('madapolam',),
'madapolamet': ('madapolam',),
'madapolamer': ('madapolam',),
'madapolam': ('madapolam',),
'madapolamene': ('madapolam',),
'madapolama': ('madapolam',),
'madapolamene': ('madapolam',),
'madeira': ('madeira',),
'madeiraen': ('madeira',),
'madeiraer': ('madeira',),
'madeiraene': ('madeira',),
'madeiravin': ('madeiravin',),
'madeiravinen': ('madeiravin',),
'madeiraviner': ('madeiravin',),
'madeiravinene': ('madeiravin',),
'mademoiselle': ('mademoiselle',),
'mademoisellen': ('mademoiselle',),
'mademoiseller': ('mademoiselle',),
'mademoisellene': ('mademoiselle',),
'madjar': ('madjar',),
'madjaren': ('madjar',),
'madjarer': ('madjar',),
'madjarene': ('madjar',),
'madonna': ('madonna',),
'madonnaen': ('madonna',),
'madonnaer': ('madonna',),
'madonnaene': ('madonna',),
'madonnabilde': ('madonnabilde',),
'madonnabildet': ('madonnabilde',),
'madonnabilder': ('madonnabilde',),
'madonnabilda': ('madonnabilde',),
'madonnabildene': ('madonnabilde',),
'madras': ('madras',),
'madrasen': ('madras',),
'madraset': ('madras',),
'madraser': ('madras',),
'madras': ('madras',),
'madrasene': ('madras',),
'madrasa': ('madras',),
'madrasene': ('madras',),
'madrasgardin': ('madrasgardin',),
'madrasgardinen': ('madrasgardin',),
'madrasgardinet': ('madrasgardin',),
'madrasgardina': ('madrasgardin',),
'madrasgardiner': ('madrasgardin',),
'madrasgardin': ('madrasgardin',),
'madrasgardiner': ('madrasgardin',),
'madrasgardin': ('madrasgardin',),
'madrasgardiner': ('madrasgardin',),
'madrasgardinene': ('madrasgardin',),
'madrasgardina': ('madrasgardin',),
'madrasgardinene': ('madrasgardin',),
'madrass': ('madrass',),
'madrassen': ('madrass',),
'madrasser': ('madrass',),
'madrassene': ('madrass',),
'madrigal': ('madrigal',),
'madrigalen': ('madrigal',),
'madrigaler': ('madrigal',),
'madrigalene': ('madrigal',),
'maestro': ('maestro',),
'maestroen': ('maestro',),
'maestroer': ('maestro',),
'maestroene': ('maestro',),
'mafia': ('mafia',),
'mafiaen': ('mafia',),
'mafiaer': ('mafia',),
'mafiaene': ('mafia',),
'mafioso': ('mafioso',),
'mafiosoen': ('mafioso',),
'mafiosi': ('mafioso',),
'mafiosiene': ('mafioso',),
'magasin': ('magasin',),
'magasinet': ('magasin',),
'magasin': ('magasin',),
'magasiner': ('magasin',),
'magasin': ('magasin',),
'magasiner': ('magasin',),
'magasina': ('magasin',),
'magasinene': ('magasin',),
'magasinfylling': ('magasinfylling',),
'magasinfyllingen': ('magasinfylling',),
'magasinfyllinga': ('magasinfylling',),
'magasinfyllinger': ('magasinfylling',),
'magasinfyllingene': ('magasinfylling',),
'magasingevær': ('magasingevær',),
'magasingeværet': ('magasingevær',),
'magasingevær': ('magasingevær',),
'magasingeværer': ('magasingevær',),
'magasingevær': ('magasingevær',),
'magasingeværer': ('magasingevær',),
'magasingeværa': ('magasingevær',),
'magasingeværene': ('magasingevær',),
'magasinovn': ('magasinovn',),
'magasinovnen': ('magasinovn',),
'magasinovner': ('magasinovn',),
'magasinovnene': ('magasinovn',),
'mage': ('mage',),
'magen': ('mage',),
'mager': ('mage',),
'magene': ('mage',),
'magebelte': ('magebelte',),
'magebeltet': ('magebelte',),
'magebelter': ('magebelte',),
'magebelta': ('magebelte',),
'magebeltene': ('magebelte',),
'magedans': ('magedans',),
'magedansen': ('magedans',),
'magedanser': ('magedans',),
'magedansene': ('magedans',),
'magehistorie': ('magehistorie',),
'magehistorien': ('magehistorie',),
'magehistoria': ('magehistorie',),
'magehistorier': ('magehistorie',),
'magehistoriene': ('magehistorie',),
'magekatarr': ('magekatarr',),
'magekatarren': ('magekatarr',),
'magekatarrer': ('magekatarr',),
'magekatarrene': ('magekatarr',),
'mageknip': ('mageknip',),
'mageknipet': ('mageknip',),
'mageknip': ('mageknip',),
'mageknipa': ('mageknip',),
'mageknipene': ('mageknip',),
'magekreft': ('magekreft',),
'magekreften': ('magekreft',),
'magekrefter': ('magekreft',),
'magekreftene': ('magekreft',),
'magemunn': ('magemunn',),
'magemunnen': ('magemunn',),
'magemunner': ('magemunn',),
'magemunnene': ('magemunn',),
'magemål': ('magemål',),
'magemålet': ('magemål',),
'magemål': ('magemål',),
'magemåla': ('magemål',),
'magemålene': ('magemål',),
'mageonde': ('mageonde',),
'mageondet': ('mageonde',),
'mageonder': ('mageonde',),
'mageonda': ('mageonde',),
'mageondene': ('mageonde',),
'mageplask': ('mageplask',),
'mageplasket': ('mageplask',),
'mageplask': ('mageplask',),
'mageplaska': ('mageplask',),
'mageplaskene': ('mageplask',),
'mageport': ('mageport',),
'mageporten': ('mageport',),
'mageporter': ('mageport',),
'mageportene': ('mageport',),
'mager': ('mager',),
'mageren': ('mager',),
'magere': ('mager',),
'magerne': ('mager',),
'magesaft': ('magesaft',),
'magesaften': ('magesaft',),
'magesafta': ('magesaft',),
'magesafter': ('magesaft',),
'magesaftene': ('magesaft',),
'magesekk': ('magesekk',),
'magesekken': ('magesekk',),
'magesekker': ('magesekk',),
'magesekkene': ('magesekk',),
'magesjau': ('magesjau',),
'magesjauen': ('magesjau',),
'magesjauer': ('magesjau',),
'magesjauene': ('magesjau',),
'magesyre': ('magesyre',),
'magesyren': ('magesyre',),
'magesyra': ('magesyre',),
'magesyrer': ('magesyre',),
'magesyrene': ('magesyre',),
'magesår': ('magesår',),
'magesåret': ('magesår',),
'magesår': ('magesår',),
'magesåra': ('magesår',),
'magesårene': ('magesår',),
'magetilfelle': ('magetilfelle',),
'magetilfellet': ('magetilfelle',),
'magetilfeller': ('magetilfelle',),
'magetilfelle': ('magetilfelle',),
'magetilfeller': ('magetilfelle',),
'magetilfelle': ('magetilfelle',),
'magetilfella': ('magetilfelle',),
'magetilfellene': ('magetilfelle',),
'magevegg': ('magevegg',),
'mageveggen': ('magevegg',),
'magevegger': ('magevegg',),
'mageveggene': ('magevegg',),
'magevelling': ('magevelling',),
'magevellingen': ('magevelling',),
'magevellinga': ('magevelling',),
'magevellinger': ('magevelling',),
'magevellingene': ('magevelling',),
'mageverk': ('mageverk',),
'mageverken': ('mageverk',),
'mageverker': ('mageverk',),
'mageverkene': ('mageverk',),
'magge': ('magge',),
'maggen': ('magge',),
'magga': ('magge',),
'magger': ('magge',),
'maggene': ('magge',),
'magi': ('magi',),
'magien': ('magi',),
'magier': ('magi',),
'magiene': ('magi',),
'magiker': ('magiker',),
'magikeren': ('magiker',),
'magikere': ('magiker',),
'magikerne': ('magiker',),
'magister': ('magister',),
'magisteren': ('magister',),
'magistere': ('magister',),
'magistrer': ('magister',),
'magistre': ('magister',),
'magisterne': ('magister',),
'magistrene': ('magister',),
'magistergrad': ('magistergrad',),
'magistergraden': ('magistergrad',),
'magistergrader': ('magistergrad',),
'magistergradene': ('magistergrad',),
'magistergradsavhandling': ('magistergradsavhandling',),
'magistergradsavhandlingen': ('magistergradsavhandling',),
'magistergradsavhandlinga': ('magistergradsavhandling',),
'magistergradsavhandlinger': ('magistergradsavhandling',),
'magistergradsavhandlingene': ('magistergradsavhandling',),
'magistrat': ('magistrat',),
'magistraten': ('magistrat',),
'magistrater': ('magistrat',),
'magistratene': ('magistrat',),
'magma': ('magma',),
'magmaen': ('magma',),
'magmaet': ('magma',),
'magmaer': ('magma',),
'magma': ('magma',),
'magmaene': ('magma',),
'magmaa': ('magma',),
'magmaene': ('magma',),
'magnat': ('magnat',),
'magnaten': ('magnat',),
'magnater': ('magnat',),
'magnatene': ('magnat',),
'magnesia': ('magnesia',),
'magnesiaen': ('magnesia',),
'magnesiaer': ('magnesia',),
'magnesiaene': ('magnesia',),
'magnesium': ('magnesium',),
'magnesiumen': ('magnesium',),
'magnesiumet': ('magnesium',),
'magnesiumer': ('magnesium',),
'magnesium': ('magnesium',),
'magnesiumene': ('magnesium',),
'magnesiuma': ('magnesium',),
'magnesiumene': ('magnesium',),
'magnesiumoksid': ('magnesiumoksid',),
'magnesiumoksidet': ('magnesiumoksid',),
'magnesiumoksid': ('magnesiumoksid',),
'magnesiumoksider': ('magnesiumoksid',),
'magnesiumoksid': ('magnesiumoksid',),
'magnesiumoksider': ('magnesiumoksid',),
'magnesiumoksida': ('magnesiumoksid',),
'magnesiumoksidene': ('magnesiumoksid',),
'magnesiumsilikat': ('magnesiumsilikat',),
'magnesiumsilikatet': ('magnesiumsilikat',),
'magnesiumsilikat': ('magnesiumsilikat',),
'magnesiumsilikater': ('magnesiumsilikat',),
'magnesiumsilikat': ('magnesiumsilikat',),
'magnesiumsilikater': ('magnesiumsilikat',),
'magnesiumsilikata': ('magnesiumsilikat',),
'magnesiumsilikatene': ('magnesiumsilikat',),
'magnesiumsulfat': ('magnesiumsulfat',),
'magnesiumsulfatet': ('magnesiumsulfat',),
'magnesiumsulfat': ('magnesiumsulfat',),
'magnesiumsulfater': ('magnesiumsulfat',),
'magnesiumsulfat': ('magnesiumsulfat',),
'magnesiumsulfater': ('magnesiumsulfat',),
'magnesiumsulfata': ('magnesiumsulfat',),
'magnesiumsulfatene': ('magnesiumsulfat',),
'magnet': ('magnet',),
'magneten': ('magnet',),
'magneter': ('magnet',),
'magnetene': ('magnet',),
'magnetband': ('magnetband',),
'magnetbandet': ('magnetband',),
'magnetband': ('magnetband',),
'magnetbanda': ('magnetband',),
'magnetbandene': ('magnetband',),
'magnetbånd': ('magnetbånd',),
'magnetbåndet': ('magnetbånd',),
'magnetbånd': ('magnetbånd',),
'magnetbånda': ('magnetbånd',),
'magnetbåndene': ('magnetbånd',),
'magnetfelt': ('magnetfelt',),
'magnetfeltet': ('magnetfelt',),
'magnetfelt': ('magnetfelt',),
'magnetfelter': ('magnetfelt',),
'magnetfelt': ('magnetfelt',),
'magnetfelter': ('magnetfelt',),
'magnetfelta': ('magnetfelt',),
'magnetfeltene': ('magnetfelt',),
'magnetfeltterapi': ('magnetfeltterapi',),
'magnetfeltterapien': ('magnetfeltterapi',),
'magnetfeltterapier': ('magnetfeltterapi',),
'magnetfeltterapiene': ('magnetfeltterapi',),
'magnetisme': ('magnetisme',),
'magnetismen': ('magnetisme',),
'magnetismer': ('magnetisme',),
'magnetismene': ('magnetisme',),
'magnetitt': ('magnetitt',),
'magnetitten': ('magnetitt',),
'magnetitter': ('magnetitt',),
'magnetittene': ('magnetitt',),
'magnetjernstein': ('magnetjernstein',),
'magnetjernsteinen': ('magnetjernstein',),
'magnetjernsteiner': ('magnetjernstein',),
'magnetjernsteinene': ('magnetjernstein',),
'magnetkompass': ('magnetkompass',),
'magnetkompassen': ('magnetkompass',),
'magnetkompasset': ('magnetkompass',),
'magnetkompasser': ('magnetkompass',),
'magnetkompass': ('magnetkompass',),
'magnetkompasser': ('magnetkompass',),
'magnetkompass': ('magnetkompass',),
'magnetkompasser': ('magnetkompass',),
'magnetkompassene': ('magnetkompass',),
'magnetkompassa': ('magnetkompass',),
'magnetkompassene': ('magnetkompass',),
'magnetkort': ('magnetkort',),
'magnetkortet': ('magnetkort',),
'magnetkort': ('magnetkort',),
'magnetkorta': ('magnetkort',),
'magnetkortene': ('magnetkort',),
'magnetlager': ('magnetlager',),
'magnetlageret': ('magnetlager',),
'magnetlager': ('magnetlager',),
'magnetlagre': ('magnetlager',),
'magnetlagra': ('magnetlager',),
'magnetlagrene': ('magnetlager',),
'magnetlagra': ('magnetlager',),
'magnetlagrene': ('magnetlager',),
'magnetlukking': ('magnetlukking',),
'magnetlukkingen': ('magnetlukking',),
'magnetlukkinga': ('magnetlukking',),
'magnetlukkinger': ('magnetlukking',),
'magnetlukkingene': ('magnetlukking',),
'magnetnål': ('magnetnål',),
'magnetnålen': ('magnetnål',),
'magnetnåla': ('magnetnål',),
'magnetnåler': ('magnetnål',),
'magnetnålene': ('magnetnål',),
'magnetofon': ('magnetofon',),
'magnetofonen': ('magnetofon',),
'magnetofoner': ('magnetofon',),
'magnetofonene': ('magnetofon',),
'magnetosfære': ('magnetosfære',),
'magnetosfæren': ('magnetosfære',),
'magnetosfærer': ('magnetosfære',),
'magnetosfærene': ('magnetosfære',),
'magnetplate': ('magnetplate',),
'magnetplaten': ('magnetplate',),
'magnetplata': ('magnetplate',),
'magnetplater': ('magnetplate',),
'magnetplatene': ('magnetplate',),
'magnetplatelager': ('magnetplatelager',),
'magnetplatelageret': ('magnetplatelager',),
'magnetplatelager': ('magnetplatelager',),
'magnetplatelagre': ('magnetplatelager',),
'magnetplatelagra': ('magnetplatelager',),
'magnetplatelagrene': ('magnetplatelager',),
'magnetplatelagra': ('magnetplatelager',),
'magnetplatelagrene': ('magnetplatelager',),
'magnetpol': ('magnetpol',),
'magnetpolen': ('magnetpol',),
'magnetpoler': ('magnetpol',),
'magnetpolene': ('magnetpol',),
'magnetstav': ('magnetstav',),
'magnetstaven': ('magnetstav',),
'magnetstaver': ('magnetstav',),
'magnetstavene': ('magnetstav',),
'magnolia': ('magnolia',),
'magnoliaen': ('magnolia',),
'magnoliaer': ('magnolia',),
'magnoliaene': ('magnolia',),
'magnum': ('magnum',),
'magnumen': ('magnum',),
'magnumer': ('magnum',),
'magnumene': ('magnum',),
'magnumflaske': ('magnumflaske',),
'magnumflasken': ('magnumflaske',),
'magnumflaska': ('magnumflaske',),
'magnumflasker': ('magnumflaske',),
'magnumflaskene': ('magnumflaske',),
'maharaja': ('maharaja',),
'maharajaen': ('maharaja',),
'maharajaer': ('maharaja',),
'maharajaene': ('maharaja',),
'mahatma': ('mahatma',),
'mahatmaen': ('mahatma',),
'mahatmaer': ('mahatma',),
'mahatmaene': ('mahatma',),
'mahogni': ('mahogni',),
'mahognien': ('mahogni',),
'mahognier': ('mahogni',),
'mahogniene': ('mahogni',),
'mahognibord': ('mahognibord',),
'mahognibordet': ('mahognibord',),
'mahognibord': ('mahognibord',),
'mahogniborder': ('mahognibord',),
'mahognibord': ('mahognibord',),
'mahogniborder': ('mahognibord',),
'mahogniborda': ('mahognibord',),
'mahognibordene': ('mahognibord',),
'mai': ('mai',),
'maiblom': ('maiblom',),
'maiblommen': ('maiblom',),
'maiblommer': ('maiblom',),
'maiblommene': ('maiblom',),
'maigull': ('maigull',),
'maigullen': ('maigull',),
'maigullet': ('maigull',),
'maiguller': ('maigull',),
'maigull': ('maigull',),
'maiguller': ('maigull',),
'maigull': ('maigull',),
'maiguller': ('maigull',),
'maigullene': ('maigull',),
'maigulla': ('maigull',),
'maigullene': ('maigull',),
'mainepe': ('mainepe',),
'mainepen': ('mainepe',),
'mainepa': ('mainepe',),
'maineper': ('mainepe',),
'mainepene': ('mainepe',),
'mais': ('mais',),
'maisen': ('mais',),
'maiser': ('mais',),
'maisene': ('mais',),
'maisenna': ('maisenna',),
'maisennaen': ('maisenna',),
'maisennaer': ('maisenna',),
'maisennaene': ('maisenna',),
'maisgraut': ('maisgraut',),
'maisgrauten': ('maisgraut',),
'maisgrauter': ('maisgraut',),
'maisgrautene': ('maisgraut',),
'maisgrøt': ('maisgrøt',),
'maisgrøten': ('maisgrøt',),
'maisgrøter': ('maisgrøt',),
'maisgrøtene': ('maisgrøt',),
'maiskolbe': ('maiskolbe',),
'maiskolben': ('maiskolbe',),
'maiskolber': ('maiskolbe',),
'maiskolbene': ('maiskolbe',),
'maismel': ('maismel',),
'maismelet': ('maismel',),
'maismel': ('maismel',),
'maismela': ('maismel',),
'maismelene': ('maismel',),
'maismjøl': ('maismjøl',),
'maismjølet': ('maismjøl',),
'maismjøl': ('maismjøl',),
'maismjøla': ('maismjøl',),
'maismjølene': ('maismjøl',),
'maistang': ('maistang',),
'maistangen': ('maistang',),
'maistanga': ('maistang',),
'maistenger': ('maistang',),
'maistengene': ('maistang',),
'majestet': ('majestet',),
'majesteten': ('majestet',),
'majesteter': ('majestet',),
'majestetene': ('majestet',),
'majestetsforbrytelse': ('majestetsforbrytelse',),
'majestetsforbrytelsen': ('majestetsforbrytelse',),
'majestetsforbrytelser': ('majestetsforbrytelse',),
'majestetsforbrytelsene': ('majestetsforbrytelse',),
'majolika': ('majolika',),
'majolikaen': ('majolika',),
'majolikaer': ('majolika',),
'majolikaene': ('majolika',),
'majolikakrukke': ('majolikakrukke',),
'majolikakrukken': ('majolikakrukke',),
'majolikakrukka': ('majolikakrukke',),
'majolikakrukker': ('majolikakrukke',),
'majolikakrukkene': ('majolikakrukke',),
'majones': ('majones',),
'majonesen': ('majones',),
'majoneser': ('majones',),
'majonesene': ('majones',),
'major': ('major',),
'majoren': ('major',),
'majorer': ('major',),
'majorene': ('major',),
'majoritet': ('majoritet',),
'majoriteten': ('majoritet',),
'majoriteter': ('majoritet',),
'majoritetene': ('majoritet',),
'majuskel': ('majuskel',),
'majuskelen': ('majuskel',),
'majuskler': ('majuskel',),
'majusklene': ('majuskel',),
'majuskelskrift': ('majuskelskrift',),
'majuskelskriften': ('majuskelskrift',),
'majuskelskrifta': ('majuskelskrift',),
'majuskelskrifter': ('majuskelskrift',),
'majuskelskriftene': ('majuskelskrift',),
'mak': ('mak',),
'maken': ('mak',),
'maket': ('mak',),
'maker': ('mak',),
'mak': ('mak',),
'makene': ('mak',),
'maka': ('mak',),
'makene': ('mak',),
'makadam': ('makadam',),
'makadamen': ('makadam',),
'makadamer': ('makadam',),
'makadamene': ('makadam',),
'makaroni': ('makaroni',),
'makaronien': ('makaroni',),
'makaronier': ('makaroni',),
'makaroniene': ('makaroni',),
'makassarolje': ('makassarolje',),
'makassaroljen': ('makassarolje',),
'makassarolja': ('makassarolje',),
'makassaroljer': ('makassarolje',),
'makassaroljene': ('makassarolje',),
'make': ('make',),
'maken': ('make',),
'maker': ('make',),
'makene': ('make',),
'makedoner': ('makedoner',),
'makedoneren': ('makedoner',),
'makedonere': ('makedoner',),
'makedonerne': ('makedoner',),
'makedonier': ('makedonier',),
'makedonieren': ('makedonier',),
'makedoniere': ('makedonier',),
'makedonierne': ('makedonier',),
'makelighet': ('makelighet',),
'makeligheten': ('makelighet',),
'makeligheta': ('makelighet',),
'makeligheter': ('makelighet',),
'makelighetene': ('makelighet',),
'makelighetshensyn': ('makelighetshensyn',),
'makelighetshensynet': ('makelighetshensyn',),
'makelighetshensyn': ('makelighetshensyn',),
'makelighetshensyna': ('makelighetshensyn',),
'makelighetshensynene': ('makelighetshensyn',),
'makeskifte': ('makeskifte',),
'makeskiftet': ('makeskifte',),
'makeskifter': ('makeskifte',),
'makeskifta': ('makeskifte',),
'makeskiftene': ('makeskifte',),
'makk': ('makk',),
'makken': ('makk',),
'makker': ('makk',),
'makkene': ('makk',),
'makkabeer': ('makkabeer',),
'makkabeeren': ('makkabeer',),
'makkabeere': ('makkabeer',),
'makkabeerne': ('makkabeer',),
'makker': ('makker',),
'makkeren': ('makker',),
'makkere': ('makker',),
'makkerne': ('makker',),
'makko': ('makko',),
'makkoen': ('makko',),
'makkoer': ('makko',),
'makkoene': ('makko',),
'makkoundertøy': ('makkoundertøy',),
'makkoundertøyet': ('makkoundertøy',),
'makkoundertøyer': ('makkoundertøy',),
'makkoundertøya': ('makkoundertøy',),
'makkoundertøyene': ('makkoundertøy',),
'makkverk': ('makkverk',),
'makkverket': ('makkverk',),
'makkverk': ('makkverk',),
'makkverka': ('makkverk',),
'makkverkene': ('makkverk',),
'makramé': ('makramé',),
'makraméen': ('makramé',),
'makrameen': ('makramé',),
'makrameet': ('makramé',),
'makraméer': ('makramé',),
'makrameer': ('makramé',),
'makramé': ('makramé',),
'makraméene': ('makramé',),
'makrameene': ('makramé',),
'makramea': ('makramé',),
'makrameene': ('makramé',),
'makraméarbeid': ('makraméarbeid',),
'makraméarbeidet': ('makraméarbeid',),
'makraméarbeid': ('makraméarbeid',),
'makraméarbeider': ('makraméarbeid',),
'makraméarbeid': ('makraméarbeid',),
'makraméarbeider': ('makraméarbeid',),
'makraméarbeida': ('makraméarbeid',),
'makraméarbeidene': ('makraméarbeid',),
'makrell': ('makrell',),
'makrellen': ('makrell',),
'makreller': ('makrell',),
'makrellene': ('makrell',),
'makrellfisk': ('makrellfisk',),
'makrellfisken': ('makrellfisk',),
'makrellfisker': ('makrellfisk',),
'makrellfiskene': ('makrellfisk',),
'makrellfiske': ('makrellfiske',),
'makrellfisket': ('makrellfiske',),
'makrellfisker': ('makrellfiske',),
'makrellfiska': ('makrellfiske',),
'makrellfiskene': ('makrellfiske',),
'makrellsky': ('makrellsky',),
'makrellskyen': ('makrellsky',),
'makrellskya': ('makrellsky',),
'makrellskyer': ('makrellsky',),
'makrellskyene': ('makrellsky',),
'makrellstørje': ('makrellstørje',),
'makrellstørjen': ('makrellstørje',),
'makrellstørja': ('makrellstørje',),
'makrellstørjer': ('makrellstørje',),
'makrellstørjene': ('makrellstørje',),
'makro': ('makro',),
'makroen': ('makro',),
'makroer': ('makro',),
'makroene': ('makro',),
'makrokosmos': ('makrokosmos',),
'makrokosmoset': ('makrokosmos',),
'makrokosmos': ('makrokosmos',),
'makrokosmosa': ('makrokosmos',),
'makrokosmosene': ('makrokosmos',),
'makromolekyl': ('makromolekyl',),
'makromolekylet': ('makromolekyl',),
'makromolekyl': ('makromolekyl',),
'makromolekyler': ('makromolekyl',),
'makromolekyl': ('makromolekyl',),
'makromolekyler': ('makromolekyl',),
'makromolekyla': ('makromolekyl',),
'makromolekylene': ('makromolekyl',),
'makron': ('makron',),
'makronen': ('makron',),
'makroner': ('makron',),
'makronene': ('makron',),
'maksel': ('maksel',),
'makselen': ('maksel',),
'maksler': ('maksel',),
'makslene': ('maksel',),
'maksikjole': ('maksikjole',),
'maksikjolen': ('maksikjole',),
'maksikjoler': ('maksikjole',),
'maksikjolene': ('maksikjole',),
'maksikåpe': ('maksikåpe',),
'maksikåpen': ('maksikåpe',),
'maksikåpa': ('maksikåpe',),
'maksikåper': ('maksikåpe',),
'maksikåpene': ('maksikåpe',),
'maksimalhastighet': ('maksimalhastighet',),
'maksimalhastigheten': ('maksimalhastighet',),
'maksimalhastigheta': ('maksimalhastighet',),
'maksimalhastigheter': ('maksimalhastighet',),
'maksimalhastighetene': ('maksimalhastighet',),
'maksimalpris': ('maksimalpris',),
'maksimalprisen': ('maksimalpris',),
'maksimalpriser': ('maksimalpris',),
'maksimalprisene': ('maksimalpris',),
'maksime': ('maksime',),
'maksimen': ('maksime',),
'maksimer': ('maksime',),
'maksimene': ('maksime',),
'maksimum': ('maksimum',),
'maksimumet': ('maksimum',),
'maksimumer': ('maksimum',),
'maksima': ('maksimum',),
'maksimuma': ('maksimum',),
'maksimumene': ('maksimum',),
'maksimaene': ('maksimum',),
'maksimumstemperatur': ('maksimumstemperatur',),
'maksimumstemperaturen': ('maksimumstemperatur',),
'maksimumstemperaturer': ('maksimumstemperatur',),
'maksimumstemperaturene': ('maksimumstemperatur',),
'maksimumstermometer': ('maksimumstermometer',),
'maksimumstermometeret': ('maksimumstermometer',),
'maksimumstermometret': ('maksimumstermometer',),
'maksimumstermometer': ('maksimumstermometer',),
'maksimumstermometre': ('maksimumstermometer',),
'maksimumstermometra': ('maksimumstermometer',),
'maksimumstermometrene': ('maksimumstermometer',),
'maksimumstermometra': ('maksimumstermometer',),
'maksimumstermometrene': ('maksimumstermometer',),
'maksiskjørt': ('maksiskjørt',),
'maksiskjørtet': ('maksiskjørt',),
'maksiskjørt': ('maksiskjørt',),
'maksiskjørter': ('maksiskjørt',),
'maksiskjørt': ('maksiskjørt',),
'maksiskjørter': ('maksiskjørt',),
'maksiskjørta': ('maksiskjørt',),
'maksiskjørtene': ('maksiskjørt',),
'maksvind': ('maksvind',),
'maksvinden': ('maksvind',),
'maksvinder': ('maksvind',),
'maksvindene': ('maksvind',),
'maksvær': ('maksvær',),
'maksværet': ('maksvær',),
'maksvær': ('maksvær',),
'maksværa': ('maksvær',),
'maksværene': ('maksvær',),
'makt': ('makt',),
'makten': ('makt',),
'makta': ('makt',),
'makter': ('makt',),
'maktene': ('makt',),
'maktanvendelse': ('maktanvendelse',),
'maktanvendelsen': ('maktanvendelse',),
'maktanvendelser': ('maktanvendelse',),
'maktanvendelsene': ('maktanvendelse',),
'maktapparat': ('maktapparat',),
'maktapparatet': ('maktapparat',),
'maktapparat': ('maktapparat',),
'maktapparater': ('maktapparat',),
'maktapparat': ('maktapparat',),
'maktapparater': ('maktapparat',),
'maktapparata': ('maktapparat',),
'maktapparatene': ('maktapparat',),
'maktbalanse': ('maktbalanse',),
'maktbalansen': ('maktbalanse',),
'maktbalanser': ('maktbalanse',),
'maktbalansene': ('maktbalanse',),
'maktbegjær': ('maktbegjær',),
'maktbegjæret': ('maktbegjær',),
'maktbegjær': ('maktbegjær',),
'maktbegjæra': ('maktbegjær',),
'maktbegjærene': ('maktbegjær',),
'maktblokk': ('maktblokk',),
'maktblokken': ('maktblokk',),
'maktblokka': ('maktblokk',),
'maktblokker': ('maktblokk',),
'maktblokkene': ('maktblokk',),
'maktbruk': ('maktbruk',),
'maktbruken': ('maktbruk',),
'maktbruket': ('maktbruk',),
'maktbruker': ('maktbruk',),
'maktbruk': ('maktbruk',),
'maktbrukene': ('maktbruk',),
'maktbruka': ('maktbruk',),
'maktbrukene': ('maktbruk',),
'maktbud': ('maktbud',),
'maktbudet': ('maktbud',),
'maktbud': ('maktbud',),
'maktbuda': ('maktbud',),
'maktbudene': ('maktbud',),
'maktelite': ('maktelite',),
'makteliten': ('maktelite',),
'makteliter': ('maktelite',),
'maktelitene': ('maktelite',),
'maktesløshet': ('maktesløshet',),
'maktesløsheten': ('maktesløshet',),
'maktesløsheta': ('maktesløshet',),
'maktesløsheter': ('maktesløshet',),
'maktesløshetene': ('maktesløshet',),
'maktesløyse': ('maktesløyse',),
'maktesløysen': ('maktesløyse',),
'maktesløysa': ('maktesløyse',),
'maktesløyser': ('maktesløyse',),
'maktesløysene': ('maktesløyse',),
'maktfaktor': ('maktfaktor',),
'maktfaktoren': ('maktfaktor',),
'maktfaktorer': ('maktfaktor',),
'maktfaktorene': ('maktfaktor',),
'maktfordeling': ('maktfordeling',),
'maktfordelingen': ('maktfordeling',),
'maktfordelinga': ('maktfordeling',),
'maktfordelinger': ('maktfordeling',),
'maktfordelingene': ('maktfordeling',),
'maktfordelingsprinsipp': ('maktfordelingsprinsipp',),
'maktfordelingsprinsippet': ('maktfordelingsprinsipp',),
'maktfordelingsprinsipp': ('maktfordelingsprinsipp',),
'maktfordelingsprinsipper': ('maktfordelingsprinsipp',),
'maktfordelingsprinsipp': ('maktfordelingsprinsipp',),
'maktfordelingsprinsipper': ('maktfordelingsprinsipp',),
'maktfordelingsprinsippa': ('maktfordelingsprinsipp',),
'maktfordelingsprinsippene': ('maktfordelingsprinsipp',),
'maktforhold': ('maktforhold',),
'maktforholdet': ('maktforhold',),
'maktforhold': ('maktforhold',),
'maktforholda': ('maktforhold',),
'maktforholdene': ('maktforhold',),
'makthaver': ('makthaver',),
'makthaveren': ('makthaver',),
'makthavere': ('makthaver',),
'makthaverne': ('makthaver',),
'maktkamp': ('maktkamp',),
'maktkampen': ('maktkamp',),
'maktkamper': ('maktkamp',),
'maktkampene': ('maktkamp',),
'maktløshet': ('maktløshet',),
'maktløsheten': ('maktløshet',),
'maktløsheta': ('maktløshet',),
'maktløsheter': ('maktløshet',),
'maktløshetene': ('maktløshet',),
'maktløyse': ('maktløyse',),
'maktløysen': ('maktløyse',),
'maktløysa': ('maktløyse',),
'maktløyser': ('maktløyse',),
'maktløysene': ('maktløyse',),
'maktmenneske': ('maktmenneske',),
'maktmennesket': ('maktmenneske',),
'maktmennesker': ('maktmenneske',),
'maktmenneska': ('maktmenneske',),
'maktmenneskene': ('maktmenneske',),
'maktmiddel': ('maktmiddel',),
'maktmiddelet': ('maktmiddel',),
'maktmidlet': ('maktmiddel',),
'maktmiddel': ('maktmiddel',),
'maktmidler': ('maktmiddel',),
'maktmidla': ('maktmiddel',),
'maktmidlene': ('maktmiddel',),
'maktmidla': ('maktmiddel',),
'maktmidlene': ('maktmiddel',),
'maktmisbruk': ('maktmisbruk',),
'maktmisbruken': ('maktmisbruk',),
'maktmisbruket': ('maktmisbruk',),
'maktmisbruker': ('maktmisbruk',),
'maktmisbruk': ('maktmisbruk',),
'maktmisbrukene': ('maktmisbruk',),
'maktmisbruka': ('maktmisbruk',),
'maktmisbrukene': ('maktmisbruk',),
'maktsentrum': ('maktsentrum',),
'maktsentrumet': ('maktsentrum',),
'maktsentret': ('maktsentrum',),
'maktsentra': ('maktsentrum',),
'maktsentre': ('maktsentrum',),
'maktsentraene': ('maktsentrum',),
'maktsentra': ('maktsentrum',),
'maktsentrene': ('maktsentrum',),
'maktsjuke': ('maktsjuke',),
'maktsjuken': ('maktsjuke',),
'maktsjuker': ('maktsjuke',),
'maktsjukene': ('maktsjuke',),
'maktspråk': ('maktspråk',),
'maktspråket': ('maktspråk',),
'maktspråk': ('maktspråk',),
'maktspråka': ('maktspråk',),
'maktspråkene': ('maktspråk',),
'maktsyke': ('maktsyke',),
'maktsyken': ('maktsyke',),
'maktsyker': ('maktsyke',),
'maktsykene': ('maktsyke',),
'maktutfoldelse': ('maktutfoldelse',),
'maktutfoldelsen': ('maktutfoldelse',),
'maktutfoldelser': ('maktutfoldelse',),
'maktutfoldelsene': ('maktutfoldelse',),
'makulatur': ('makulatur',),
'makulaturen': ('makulatur',),
'makulaturer': ('makulatur',),
'makulaturene': ('makulatur',),
'mal': ('mal',),
'malen': ('mal',),
'maler': ('mal',),
'malene': ('mal',),
'malaga': ('malaga',),
'malagaen': ('malaga',),
'malagaer': ('malaga',),
'malagaene': ('malaga',),
'malagavin': ('malagavin',),
'malagavinen': ('malagavin',),
'malagaviner': ('malagavin',),
'malagavinene': ('malagavin',),
'malakitt': ('malakitt',),
'malakitten': ('malakitt',),
'malakitter': ('malakitt',),
'malakittene': ('malakitt',),
'malaria': ('malaria',),
'malariaen': ('malaria',),
'malariaer': ('malaria',),
'malariaene': ('malaria',),
'malariafeber': ('malariafeber',),
'malariafeberen': ('malariafeber',),
'malariafebere': ('malariafeber',),
'malariafebrer': ('malariafeber',),
'malariafebre': ('malariafeber',),
'malariafeberne': ('malariafeber',),
'malariafebrene': ('malariafeber',),
'malariamygg': ('malariamygg',),
'malariamyggen': ('malariamygg',),
'malariamygg': ('malariamygg',),
'malariamyggene': ('malariamygg',),
'malariaparasitt': ('malariaparasitt',),
'malariaparasitten': ('malariaparasitt',),
'malariaparasitter': ('malariaparasitt',),
'malariaparasittene': ('malariaparasitt',),
'malawier': ('malawier',),
'malawieren': ('malawier',),
'malawiere': ('malawier',),
'malawierne': ('malawier',),
'malay': ('malay',),
'malayen': ('malay',),
'malayer': ('malay',),
'malayene': ('malay',),
'malayisk': ('malayisk',),
'malayisken': ('malayisk',),
'malayisker': ('malayisk',),
'malayiskene': ('malayisk',),
'malaysier': ('malaysier',),
'malaysieren': ('malaysier',),
'malaysiere': ('malaysier',),
'malaysierne': ('malaysier',),
'maldiver': ('maldiver',),
'maldiveren': ('maldiver',),
'maldivere': ('maldiver',),
'maldiverne': ('maldiver',),
'maler': ('maler',),
'maleren': ('maler',),
'malere': ('maler',),
'malerne': ('maler',),
'maleratelier': ('maleratelier',),
'maleratelieret': ('maleratelier',),
'maleratelier': ('maleratelier',),
'maleratelierer': ('maleratelier',),
'maleratelier': ('maleratelier',),
'maleratelierer': ('maleratelier',),
'malerateliera': ('maleratelier',),
'maleratelierene': ('maleratelier',),
'maleri': ('maleri',),
'maleriet': ('maleri',),
'maleri': ('maleri',),
'malerier': ('maleri',),
'maleri': ('maleri',),
'malerier': ('maleri',),
'maleria': ('maleri',),
'maleriene': ('maleri',),
'malerisamling': ('malerisamling',),
'malerisamlingen': ('malerisamling',),
'malerisamlinga': ('malerisamling',),
'malerisamlinger': ('malerisamling',),
'malerisamlingene': ('malerisamling',),
'maleriutstilling': ('maleriutstilling',),
'maleriutstillingen': ('maleriutstilling',),
'maleriutstillinga': ('maleriutstilling',),
'maleriutstillinger': ('maleriutstilling',),
'maleriutstillingene': ('maleriutstilling',),
'malerkost': ('malerkost',),
'malerkosten': ('malerkost',),
'malerkoster': ('malerkost',),
'malerkostene': ('malerkost',),
'malerkunst': ('malerkunst',),
'malerkunsten': ('malerkunst',),
'malerkunster': ('malerkunst',),
'malerkunstene': ('malerkunst',),
'malerlære': ('malerlære',),
'malerlæren': ('malerlære',),
'malerlæra': ('malerlære',),
'malerlærer': ('malerlære',),
'malerlærene': ('malerlære',),
'malerlærling': ('malerlærling',),
'malerlærlingen': ('malerlærling',),
'malerlærlinger': ('malerlærling',),
'malerlærlingene': ('malerlærling',),
'malermester': ('malermester',),
'malermesteren': ('malermester',),
'malermestere': ('malermester',),
'malermestrer': ('malermester',),
'malermestre': ('malermester',),
'malermesterne': ('malermester',),
'malermestrene': ('malermester',),
'malerpensel': ('malerpensel',),
'malerpenselen': ('malerpensel',),
'malerpensler': ('malerpensel',),
'malerpenslene': ('malerpensel',),
'malerskole': ('malerskole',),
'malerskolen': ('malerskole',),
'malerskoler': ('malerskole',),
'malerskolene': ('malerskole',),
'malerskrin': ('malerskrin',),
'malerskrinet': ('malerskrin',),
'malerskrin': ('malerskrin',),
'malerskrina': ('malerskrin',),
'malerskrinene': ('malerskrin',),
'malier': ('malier',),
'malieren': ('malier',),
'maliere': ('malier',),
'malierne': ('malier',),
'maling': ('maling',),
'malingen': ('maling',),
'malinga': ('maling',),
'malinger': ('maling',),
'malingene': ('maling',),
'malise': ('malise',),
'malisen': ('malise',),
'maliser': ('malise',),
'malisene': ('malise',),
'malje': ('malje',),
'maljen': ('malje',),
'malja': ('malje',),
'maljer': ('malje',),
'maljene': ('malje',),
'malle': ('malle',),
'mallen': ('malle',),
'maller': ('malle',),
'mallene': ('malle',),
'mallorcaner': ('mallorcaner',),
'mallorcaneren': ('mallorcaner',),
'mallorcanere': ('mallorcaner',),
'mallorcanerne': ('mallorcaner',),
'mallorkaner': ('mallorkaner',),
'mallorkaneren': ('mallorkaner',),
'mallorkanere': ('mallorkaner',),
'mallorkanerne': ('mallorkaner',),
'malmbåt': ('malmbåt',),
'malmbåten': ('malmbåt',),
'malmbåter': ('malmbåt',),
'malmbåtene': ('malmbåt',),
'malme': ('malme',),
'malmen': ('malme',),
'malmer': ('malme',),
'malmene': ('malme',),
'malmforekomst': ('malmforekomst',),
'malmforekomsten': ('malmforekomst',),
'malmforekomster': ('malmforekomst',),
'malmforekomstene': ('malmforekomst',),
'malmfunn': ('malmfunn',),
'malmfunnet': ('malmfunn',),
'malmfunn': ('malmfunn',),
'malmfunna': ('malmfunn',),
'malmfunnene': ('malmfunn',),
'malmfuru': ('malmfuru',),
'malmfuruen': ('malmfuru',),
'malmfurua': ('malmfuru',),
'malmfuruer': ('malmfuru',),
'malmfuruene': ('malmfuru',),
'malmleie': ('malmleie',),
'malmleiet': ('malmleie',),
'malmleier': ('malmleie',),
'malmleia': ('malmleie',),
'malmleiene': ('malmleie',),
'malmskip': ('malmskip',),
'malmskipet': ('malmskip',),
'malmskip': ('malmskip',),
'malmskipa': ('malmskip',),
'malmskipene': ('malmskip',),
'malmåre': ('malmåre',),
'malmåren': ('malmåre',),
'malmåra': ('malmåre',),
'malmårer': ('malmåre',),
'malmårene': ('malmåre',),
'malstrøm': ('malstrøm',),
'malstrømmen': ('malstrøm',),
'malstrømmer': ('malstrøm',),
'malstrømmene': ('malstrøm',),
'malt': ('malt',),
'maltet': ('malt',),
'malt': ('malt',),
'malta': ('malt',),
'maltene': ('malt',),
'maltekstrakt': ('maltekstrakt',),
'maltekstrakten': ('maltekstrakt',),
'maltekstrakter': ('maltekstrakt',),
'maltekstraktene': ('maltekstrakt',),
'malteser': ('malteser',),
'malteseren': ('malteser',),
'maltesere': ('malteser',),
'malteserne': ('malteser',),
'malteserkors': ('malteserkors',),
'malteserkorset': ('malteserkors',),
'malteserkors': ('malteserkors',),
'malteserkorsa': ('malteserkors',),
'malteserkorsene': ('malteserkors',),
'malteserorden': ('malteserorden',),
'malteserordenen': ('malteserorden',),
'malteserordener': ('malteserorden',),
'malteserordenene': ('malteserorden',),
'maltgroe': ('maltgroe',),
'maltgroen': ('maltgroe',),
'maltgroer': ('maltgroe',),
'maltgroene': ('maltgroe',),
'maltose': ('maltose',),
'maltosen': ('maltose',),
'maltoser': ('maltose',),
'maltosene': ('maltose',),
'maltsirup': ('maltsirup',),
'maltsirupen': ('maltsirup',),
'maltsiruper': ('maltsirup',),
'maltsirupene': ('maltsirup',),
'maltspire': ('maltspire',),
'maltspiren': ('maltspire',),
'maltspira': ('maltspire',),
'maltspirer': ('maltspire',),
'maltspirene': ('maltspire',),
'maltsukker': ('maltsukker',),
'maltsukkeret': ('maltsukker',),
'maltsukker': ('maltsukker',),
'maltsukkere': ('maltsukker',),
'maltsukkera': ('maltsukker',),
'maltsukkerne': ('maltsukker',),
'maltsukkera': ('maltsukker',),
'maltsukkerne': ('maltsukker',),
'malurt': ('malurt',),
'malurten': ('malurt',),
'malurta': ('malurt',),
'malurter': ('malurt',),
'malurtene': ('malurt',),
'malvasiervin': ('malvasiervin',),
'malvasiervinen': ('malvasiervin',),
'malvasierviner': ('malvasiervin',),
'malvasiervinene': ('malvasiervin',),
'malvasir': ('malvasir',),
'malvasiren': ('malvasir',),
'malvasirer': ('malvasir',),
'malvasirene': ('malvasir',),
'malvasirvin': ('malvasirvin',),
'malvasirvinen': ('malvasirvin',),
'malvasirviner': ('malvasirvin',),
'malvasirvinene': ('malvasirvin',),
'mamba': ('mamba',),
'mambaen': ('mamba',),
'mambaer': ('mamba',),
'mambaene': ('mamba',),
'mamelukk': ('mamelukk',),
'mamelukken': ('mamelukk',),
'mamelukker': ('mamelukk',),
'mamelukkene': ('mamelukk',),
'mamma': ('mamma',),
'mammaen': ('mamma',),
'mammaer': ('mamma',),
'mammaene': ('mamma',),
'mammadalt': ('mammadalt',),
'mammadalten': ('mammadalt',),
'mammadalter': ('mammadalt',),
'mammadaltene': ('mammadalt',),
'mammakjole': ('mammakjole',),
'mammakjolen': ('mammakjole',),
'mammakjoler': ('mammakjole',),
'mammakjolene': ('mammakjole',),
'mammaklær': ('mammaklær',),
'mammaklærne': ('mammaklær',),
'mammografi': ('mammografi',),
'mammografien': ('mammografi',),
'mammografier': ('mammografi',),
'mammografiene': ('mammografi',),
'mammon': ('mammon',),
'mammonstrell': ('mammonstrell',),
'mammonstrellen': ('mammonstrell',),
'mammonstreller': ('mammonstrell',),
'mammonstrellene': ('mammonstrell',),
'mammut': ('mammut',),
'mammuten': ('mammut',),
'mammuter': ('mammut',),
'mammutene': ('mammut',),
'mammutroman': ('mammutroman',),
'mammutromanen': ('mammutroman',),
'mammutromaner': ('mammutroman',),
'mammutromanene': ('mammutroman',),
'mammutsalg': ('mammutsalg',),
'mammutsalget': ('mammutsalg',),
'mammutsalg': ('mammutsalg',),
'mammutsalga': ('mammutsalg',),
'mammutsalgene': ('mammutsalg',),
'mammutskole': ('mammutskole',),
'mammutskolen': ('mammutskole',),
'mammutskoler': ('mammutskole',),
'mammutskolene': ('mammutskole',),
'mammuttre': ('mammuttre',),
'mammuttreet': ('mammuttre',),
'mammuttre': ('mammuttre',),
'mammuttrær': ('mammuttre',),
'mammuttrea': ('mammuttre',),
'mammuttrærne': ('mammuttre',),
'mamsell': ('mamsell',),
'mamsellen': ('mamsell',),
'mamseller': ('mamsell',),
'mamsellene': ('mamsell',),
'man': ('man',),
'manen': ('man',),
'mana': ('man',),
'maner': ('man',),
'manene': ('man',),
'manager': ('manager',),
'manageren': ('manager',),
'managere': ('manager',),
'managerne': ('manager',),
'mandag': ('mandag',),
'mandagen': ('mandag',),
'mandager': ('mandag',),
'mandagene': ('mandag',),
'mandagsbil': ('mandagsbil',),
'mandagsbilen': ('mandagsbil',),
'mandagsbiler': ('mandagsbil',),
'mandagsbilene': ('mandagsbil',),
'mandagskveld': ('mandagskveld',),
'mandagskvelden': ('mandagskveld',),
'mandagskvelder': ('mandagskveld',),
'mandagskveldene': ('mandagskveld',),
'mandagsmorgen': ('mandagsmorgen',),
'mandagsmorgenen': ('mandagsmorgen',),
'mandagsmorgener': ('mandagsmorgen',),
'mandagsmorgner': ('mandagsmorgen',),
'mandagsmorgenene': ('mandagsmorgen',),
'mandagsmorgnene': ('mandagsmorgen',),
'mandagsnatt': ('mandagsnatt',),
'mandagsnatten': ('mandagsnatt',),
'mandagsnatta': ('mandagsnatt',),
'mandagsnetter': ('mandagsnatt',),
'mandagsnettene': ('mandagsnatt',),
'mandagsvare': ('mandagsvare',),
'mandagsvaren': ('mandagsvare',),
'mandagsvara': ('mandagsvare',),
'mandagsvarer': ('mandagsvare',),
'mandagsvarene': ('mandagsvare',),
'mandala': ('mandala',),
'mandalaen': ('mandala',),
'mandalaer': ('mandala',),
'mandalaene': ('mandala',),
'mandant': ('mandant',),
'mandanten': ('mandant',),
'mandanter': ('mandant',),
'mandantene': ('mandant',),
'mandarin': ('mandarin',),
'mandarinen': ('mandarin',),
'mandariner': ('mandarin',),
'mandarinene': ('mandarin',),
'mandat': ('mandat',),
'mandatet': ('mandat',),
'mandat': ('mandat',),
'mandater': ('mandat',),
'mandat': ('mandat',),
'mandater': ('mandat',),
'mandata': ('mandat',),
'mandatene': ('mandat',),
'mandatar': ('mandatar',),
'mandataren': ('mandatar',),
'mandatarer': ('mandatar',),
'mandatarene': ('mandatar',),
'mandatfordeling': ('mandatfordeling',),
'mandatfordelingen': ('mandatfordeling',),
'mandatfordelinga': ('mandatfordeling',),
'mandatfordelinger': ('mandatfordeling',),
'mandatfordelingene': ('mandatfordeling',),
'mandatområde': ('mandatområde',),
'mandatområdet': ('mandatområde',),
'mandatområder': ('mandatområde',),
'mandatområda': ('mandatområde',),
'mandatområdene': ('mandatområde',),
'mandel': ('mandel',),
'mandelen': ('mandel',),
'mandler': ('mandel',),
'mandlene': ('mandel',),
'mandelbetennelse': ('mandelbetennelse',),
'mandelbetennelsen': ('mandelbetennelse',),
'mandelbetennelser': ('mandelbetennelse',),
'mandelbetennelsene': ('mandelbetennelse',),
'mandeldråper': ('mandeldråper',),
'mandeldråpene': ('mandeldråper',),
'mandelkjerne': ('mandelkjerne',),
'mandelkjernen': ('mandelkjerne',),
'mandelkjerner': ('mandelkjerne',),
'mandelkjernene': ('mandelkjerne',),
'mandelkvern': ('mandelkvern',),
'mandelkvernen': ('mandelkvern',),
'mandelkverna': ('mandelkvern',),
'mandelkverner': ('mandelkvern',),
'mandelkvernene': ('mandelkvern',),
'mandelmasse': ('mandelmasse',),
'mandelmassen': ('mandelmasse',),
'mandelmasser': ('mandelmasse',),
'mandelmassene': ('mandelmasse',),
'mandelolje': ('mandelolje',),
'mandeloljen': ('mandelolje',),
'mandelolja': ('mandelolje',),
'mandeloljer': ('mandelolje',),
'mandeloljene': ('mandelolje',),
'mandelpotet': ('mandelpotet',),
'mandelpoteten': ('mandelpotet',),
'mandelpoteter': ('mandelpotet',),
'mandelpotetene': ('mandelpotet',),
'mandighet': ('mandighet',),
'mandigheten': ('mandighet',),
'mandigheta': ('mandighet',),
'mandigheter': ('mandighet',),
'mandighetene': ('mandighet',),
'mandolin': ('mandolin',),
'mandolinen': ('mandolin',),
'mandoliner': ('mandolin',),
'mandolinene': ('mandolin',),
'mandrill': ('mandrill',),
'mandrillen': ('mandrill',),
'mandriller': ('mandrill',),
'mandrillene': ('mandrill',),
'mandsju': ('mandsju',),
'mandsjuen': ('mandsju',),
'mandsjuer': ('mandsju',),
'mandsjuene': ('mandsju',),
'mandsju': ('mandsju',),
'mandsjurier': ('mandsjurier',),
'mandsjurieren': ('mandsjurier',),
'mandsjuriere': ('mandsjurier',),
'mandsjurierne': ('mandsjurier',),
'maner': ('maner',),
'maneren': ('maner',),
'manerer': ('maner',),
'manerene': ('maner',),
'manesje': ('manesje',),
'manesjen': ('manesje',),
'manesjer': ('manesje',),
'manesjene': ('manesje',),
'manet': ('manet',),
'maneten': ('manet',),
'maneta': ('manet',),
'maneter': ('manet',),
'manetene': ('manet',),
'mangan': ('mangan',),
'manganet': ('mangan',),
'mangan': ('mangan',),
'mangana': ('mangan',),
'manganene': ('mangan',),
'mangegifte': ('mangegifte',),
'mangegiftet': ('mangegifte',),
'mangegifter': ('mangegifte',),
'mangegifta': ('mangegifte',),
'mangegiftene': ('mangegifte',),
'mangekamp': ('mangekamp',),
'mangekampen': ('mangekamp',),
'mangekamper': ('mangekamp',),
'mangekampene': ('mangekamp',),
'mangekant': ('mangekant',),
'mangekanten': ('mangekant',),
'mangekanter': ('mangekant',),
'mangekantene': ('mangekant',),
'mangekjemper': ('mangekjemper',),
'mangekjemperen': ('mangekjemper',),
'mangekjempere': ('mangekjemper',),
'mangekjemperne': ('mangekjemper',),
'mangel': ('mangel',),
'mangelen': ('mangel',),
'mangler': ('mangel',),
'manglene': ('mangel',),
'mangellapp': ('mangellapp',),
'mangellappen': ('mangellapp',),
'mangellapper': ('mangellapp',),
'mangellappene': ('mangellapp',),
'mangelsjukdom': ('mangelsjukdom',),
'mangelsjukdommen': ('mangelsjukdom',),
'mangelsjukdommer': ('mangelsjukdom',),
'mangelsjukdommene': ('mangelsjukdom',),
'mangelsykdom': ('mangelsykdom',),
'mangelsykdommen': ('mangelsykdom',),
'mangelsykdommer': ('mangelsykdom',),
'mangelsykdommene': ('mangelsykdom',),
'mangelvare': ('mangelvare',),
'mangelvaren': ('mangelvare',),
'mangelvara': ('mangelvare',),
'mangelvarer': ('mangelvare',),
'mangelvarene': ('mangelvare',),
'mangemillionær': ('mangemillionær',),
'mangemillionæren': ('mangemillionær',),
'mangemillionærer': ('mangemillionær',),
'mangemillionærene': ('mangemillionær',),
'mangfold': ('mangfold',),
'mangfoldet': ('mangfold',),
'mangfold': ('mangfold',),
'mangfolda': ('mangfold',),
'mangfoldene': ('mangfold',),
'mangfoldighet': ('mangfoldighet',),
'mangfoldigheten': ('mangfoldighet',),
'mangfoldigheta': ('mangfoldighet',),
'mangfoldigheter': ('mangfoldighet',),
'mangfoldighetene': ('mangfoldighet',),
'manglebrett': ('manglebrett',),
'manglebrettet': ('manglebrett',),
'manglebrett': ('manglebrett',),
'manglebretter': ('manglebrett',),
'manglebrett': ('manglebrett',),
'manglebretter': ('manglebrett',),
'manglebretta': ('manglebrett',),
'manglebrettene': ('manglebrett',),
'manglestokk': ('manglestokk',),
'manglestokken': ('manglestokk',),
'manglestokker': ('manglestokk',),
'manglestokkene': ('manglestokk',),
'mangletre': ('mangletre',),
'mangletreet': ('mangletre',),
'mangletre': ('mangletre',),
'mangletrær': ('mangletre',),
'mangletrea': ('mangletre',),
'mangletrærne': ('mangletre',),
'mango': ('mango',),
'mangoen': ('mango',),
'mangoer': ('mango',),
'mangoene': ('mango',),
'mangold': ('mangold',),
'mangolden': ('mangold',),
'mangolder': ('mangold',),
'mangoldene': ('mangold',),
'mangotre': ('mangotre',),
'mangotreet': ('mangotre',),
'mangotre': ('mangotre',),
'mangotrær': ('mangotre',),
'mangotrea': ('mangotre',),
'mangotrærne': ('mangotre',),
'mangrove': ('mangrove',),
'mangroven': ('mangrove',),
'mangrover': ('mangrove',),
'mangrovene': ('mangrove',),
'mangroveskog': ('mangroveskog',),
'mangroveskogen': ('mangroveskog',),
'mangroveskoger': ('mangroveskog',),
'mangroveskogene': ('mangroveskog',),
'mani': ('mani',),
'manien': ('mani',),
'manier': ('mani',),
'maniene': ('mani',),
'manifest': ('manifest',),
'manifestet': ('manifest',),
'manifest': ('manifest',),
'manifester': ('manifest',),
'manifest': ('manifest',),
'manifester': ('manifest',),
'manifesta': ('manifest',),
'manifestene': ('manifest',),
'manifestasjon': ('manifestasjon',),
'manifestasjonen': ('manifestasjon',),
'manifestasjoner': ('manifestasjon',),
'manifestasjonene': ('manifestasjon',),
'manifold': ('manifold',),
'manifolden': ('manifold',),
'manifolder': ('manifold',),
'manifoldene': ('manifold',),
'manikeer': ('manikeer',),
'manikeeren': ('manikeer',),
'manikeere': ('manikeer',),
'manikeerne': ('manikeer',),
'manikeisme': ('manikeisme',),
'manikeismen': ('manikeisme',),
'manikeismer': ('manikeisme',),
'manikeismene': ('manikeisme',),
'maniker': ('maniker',),
'manikeren': ('maniker',),
'manikere': ('maniker',),
'manikerne': ('maniker',),
'manikyr': ('manikyr',),
'manikyren': ('manikyr',),
'manikyrer': ('manikyr',),
'manikyrene': ('manikyr',),
'manikyrsett': ('manikyrsett',),
'manikyrsettet': ('manikyrsett',),
'manikyrsett': ('manikyrsett',),
'manikyrsetta': ('manikyrsett',),
'manikyrsettene': ('manikyrsett',),
'manilahamp': ('manilahamp',),
'manilahampen': ('manilahamp',),
'manilahamper': ('manilahamp',),
'manilahampene': ('manilahamp',),
'manilamøbel': ('manilamøbel',),
'manilamøbelet': ('manilamøbel',),
'manilamøblet': ('manilamøbel',),
'manilamøbel': ('manilamøbel',),
'manilamøbler': ('manilamøbel',),
'manilamøbla': ('manilamøbel',),
'manilamøblene': ('manilamøbel',),
'manilamøbla': ('manilamøbel',),
'manilamøblene': ('manilamøbel',),
'manilarør': ('manilarør',),
'manilarøret': ('manilarør',),
'manilarør': ('manilarør',),
'manilarøra': ('manilarør',),
'manilarørene': ('manilarør',),
'maning': ('maning',),
'maningen': ('maning',),
'maninga': ('maning',),
'maninger': ('maning',),
'maningene': ('maning',),
'maningsrop': ('maningsrop',),
'maningsropet': ('maningsrop',),
'maningsrop': ('maningsrop',),
'maningsropa': ('maningsrop',),
'maningsropene': ('maningsrop',),
'maniokplante': ('maniokplante',),
'maniokplanten': ('maniokplante',),
'maniokplanta': ('maniokplante',),
'maniokplanter': ('maniokplante',),
'maniokplantene': ('maniokplante',),
'manipulasjon': ('manipulasjon',),
'manipulasjonen': ('manipulasjon',),
'manipulasjoner': ('manipulasjon',),
'manipulasjonene': ('manipulasjon',),
'manipulator': ('manipulator',),
'manipulatoren': ('manipulator',),
'manipulatorer': ('manipulator',),
'manipulatorene': ('manipulator',),
'manke': ('manke',),
'manken': ('manke',),
'manker': ('manke',),
'mankene': ('manke',),
'mankement': ('mankement',),
'mankementet': ('mankement',),
'mankement': ('mankement',),
'mankementer': ('mankement',),
'mankement': ('mankement',),
'mankementer': ('mankement',),
'mankementa': ('mankement',),
'mankementene': ('mankement',),
'manko': ('manko',),
'mankoen': ('manko',),
'mankoer': ('manko',),
'mankoene': ('manko',),
'mann': ('mann',),
'mannen': ('mann',),
'menn': ('mann',),
'mennene': ('mann',),
'manna': ('manna',),
'mannaen': ('manna',),
'mannaer': ('manna',),
'mannaene': ('manna',),
'mannaask': ('mannaask',),
'mannaasken': ('mannaask',),
'mannaasker': ('mannaask',),
'mannaaskene': ('mannaask',),
'mannbjørn': ('mannbjørn',),
'mannbjørnen': ('mannbjørn',),
'mannbjørner': ('mannbjørn',),
'mannbjørnene': ('mannbjørn',),
'manndatter': ('manndatter',),
'manndatteren': ('manndatter',),
'manndattera': ('manndatter',),
'manndøtre': ('manndatter',),
'manndøtrer': ('manndatter',),
'manndøtre': ('manndatter',),
'manndøtrer': ('manndatter',),
'manndøtrene': ('manndatter',),
'manndaude': ('manndaude',),
'manndauden': ('manndaude',),
'manndaude': ('manndaude',),
'manndaudene': ('manndaude',),
'manndom': ('manndom',),
'manndommen': ('manndom',),
'manndommer': ('manndom',),
'manndommene': ('manndom',),
'manndomsprøve': ('manndomsprøve',),
'manndomsprøven': ('manndomsprøve',),
'manndomsprøva': ('manndomsprøve',),
'manndomsprøver': ('manndomsprøve',),
'manndomsprøvene': ('manndomsprøve',),
'manndomstid': ('manndomstid',),
'manndomstiden': ('manndomstid',),
'manndomstida': ('manndomstid',),
'manndomstider': ('manndomstid',),
'manndomstidene': ('manndomstid',),
'manndomsverk': ('manndomsverk',),
'manndomsverket': ('manndomsverk',),
'manndomsverk': ('manndomsverk',),
'manndomsverker': ('manndomsverk',),
'manndomsverk': ('manndomsverk',),
'manndomsverker': ('manndomsverk',),
'manndomsverka': ('manndomsverk',),
'manndomsverkene': ('manndomsverk',),
'manndotter': ('manndotter',),
'manndottera': ('manndotter',),
'manndøtre': ('manndotter',),
'manndøtrene': ('manndotter',),
'manndøtrer': ('manndotter',),
'manndrap': ('manndrap',),
'manndrapet': ('manndrap',),
'manndrap': ('manndrap',),
'manndrapa': ('manndrap',),
'manndrapene': ('manndrap',),
'manndraper': ('manndraper',),
'manndraperen': ('manndraper',),
'manndrapere': ('manndraper',),
'manndraperne': ('manndraper',),
'mannebarn': ('mannebarn',),
'mannebarnet': ('mannebarn',),
'mannebarn': ('mannebarn',),
'mannebarna': ('mannebarn',),
'mannebarnene': ('mannebarn',),
'mannebein': ('mannebein',),
'mannebeinet': ('mannebein',),
'mannebein': ('mannebein',),
'mannebeina': ('mannebein',),
'mannebeinene': ('mannebein',),
'manneben': ('manneben',),
'mannebenet': ('manneben',),
'manneben': ('manneben',),
'mannebena': ('manneben',),
'mannebenene': ('manneben',),
'mannedaude': ('mannedaude',),
'mannedauden': ('mannedaude',),
'mannedauder': ('mannedaude',),
'mannedaudene': ('mannedaude',),
'mannefall': ('mannefall',),
'mannefallet': ('mannefall',),
'mannefall': ('mannefall',),
'mannefalla': ('mannefall',),
'mannefallene': ('mannefall',),
'mannefar': ('mannefar',),
'mannefaret': ('mannefar',),
'mannefar': ('mannefar',),
'mannefara': ('mannefar',),
'mannefarene': ('mannefar',),
'mannekeng': ('mannekeng',),
'mannekengen': ('mannekeng',),
'mannekenger': ('mannekeng',),
'mannekengene': ('mannekeng',),
'mannekengoppvisning': ('mannekengoppvisning',),
'mannekengoppvisningen': ('mannekengoppvisning',),
'mannekengoppvisninga': ('mannekengoppvisning',),
'mannekengoppvisninger': ('mannekengoppvisning',),
'mannekengoppvisningene': ('mannekengoppvisning',),
'mannemål': ('mannemål',),
'mannemålet': ('mannemål',),
'mannemål': ('mannemål',),
'mannemåla': ('mannemål',),
'mannemålene': ('mannemål',),
'mannevett': ('mannevett',),
'mannevettet': ('mannevett',),
'mannevett': ('mannevett',),
'mannevetta': ('mannevett',),
'mannevettene': ('mannevett',),
'manneætt': ('manneætt',),
'manneætten': ('manneætt',),
'manneætta': ('manneætt',),
'manneætter': ('manneætt',),
'manneættene': ('manneætt',),
'mannfolk': ('mannfolk',),
'mannfolket': ('mannfolk',),
'mannfolk': ('mannfolk',),
'mannfolka': ('mannfolk',),
'mannfolkene': ('mannfolk',),
'mannfolkarbeid': ('mannfolkarbeid',),
'mannfolkarbeidet': ('mannfolkarbeid',),
'mannfolkarbeid': ('mannfolkarbeid',),
'mannfolkarbeider': ('mannfolkarbeid',),
'mannfolkarbeid': ('mannfolkarbeid',),
'mannfolkarbeider': ('mannfolkarbeid',),
'mannfolkarbeida': ('mannfolkarbeid',),
'mannfolkarbeidene': ('mannfolkarbeid',),
'mannfolkblad': ('mannfolkblad',),
'mannfolkbladet': ('mannfolkblad',),
'mannfolkblad': ('mannfolkblad',),
'mannfolkblader': ('mannfolkblad',),
'mannfolkblad': ('mannfolkblad',),
'mannfolkblader': ('mannfolkblad',),
'mannfolkblada': ('mannfolkblad',),
'mannfolkbladene': ('mannfolkblad',),
'mannfolkklær': ('mannfolkklær',),
'mannfolkklærne': ('mannfolkklær',),
'mannfolkside': ('mannfolkside',),
'mannfolksiden': ('mannfolkside',),
'mannfolksida': ('mannfolkside',),
'mannfolksider': ('mannfolkside',),
'mannfolksidene': ('mannfolkside',),
'manngard': ('manngard',),
'manngarden': ('manngard',),
'manngarder': ('manngard',),
'manngardene': ('manngard',),
'mannjamning': ('mannjamning',),
'mannjamningen': ('mannjamning',),
'mannjamninga': ('mannjamning',),
'mannjamninger': ('mannjamning',),
'mannjamningene': ('mannjamning',),
'mannjevning': ('mannjevning',),
'mannjevningen': ('mannjevning',),
'mannjevninga': ('mannjevning',),
'mannjevninger': ('mannjevning',),
'mannjevningene': ('mannjevning',),
'mannsalder': ('mannsalder',),
'mannsalderen': ('mannsalder',),
'mannsaldere': ('mannsalder',),
'mannsaldrer': ('mannsalder',),
'mannsaldre': ('mannsalder',),
'mannsalderne': ('mannsalder',),
'mannsaldrene': ('mannsalder',),
'mannsdominans': ('mannsdominans',),
'mannsdominansen': ('mannsdominans',),
'mannsdominanser': ('mannsdominans',),
'mannsdominansene': ('mannsdominans',),
'mannskap': ('mannskap',),
'mannskapet': ('mannskap',),
'mannskap': ('mannskap',),
'mannskaper': ('mannskap',),
'mannskap': ('mannskap',),
'mannskaper': ('mannskap',),
'mannskapa': ('mannskap',),
'mannskapene': ('mannskap',),
'mannskapsbrakke': ('mannskapsbrakke',),
'mannskapsbrakken': ('mannskapsbrakke',),
'mannskapsbrakka': ('mannskapsbrakke',),
'mannskapsbrakker': ('mannskapsbrakke',),
'mannskapsbrakkene': ('mannskapsbrakke',),
'mannskapsliste': ('mannskapsliste',),
'mannskapslisten': ('mannskapsliste',),
'mannskapslista': ('mannskapsliste',),
'mannskapslister': ('mannskapsliste',),
'mannskapslistene': ('mannskapsliste',),
'mannskapslugar': ('mannskapslugar',),
'mannskapslugaren': ('mannskapslugar',),
'mannskapslugarer': ('mannskapslugar',),
'mannskapslugarene': ('mannskapslugar',),
'mannskapsstyrke': ('mannskapsstyrke',),
'mannskapsstyrken': ('mannskapsstyrke',),
'mannskapsstyrker': ('mannskapsstyrke',),
'mannskapsstyrkene': ('mannskapsstyrke',),
'mannskor': ('mannskor',),
'mannskoret': ('mannskor',),
'mannskor': ('mannskor',),
'mannskora': ('mannskor',),
'mannskorene': ('mannskor',),
'mannsling': ('mannsling',),
'mannslingen': ('mannsling',),
'mannslinger': ('mannsling',),
'mannslingene': ('mannsling',),
'mannslinje': ('mannslinje',),
'mannslinjen': ('mannslinje',),
'mannslinja': ('mannslinje',),
'mannslinjer': ('mannslinje',),
'mannslinjene': ('mannslinje',),
'mannslott': ('mannslott',),
'mannslotten': ('mannslott',),
'mannslotter': ('mannslott',),
'mannslottene': ('mannslott',),
'mannsmot': ('mannsmot',),
'mannsmotet': ('mannsmot',),
'mannsmot': ('mannsmot',),
'mannsmota': ('mannsmot',),
'mannsmotene': ('mannsmot',),
'mannsnavn': ('mannsnavn',),
'mannsnavnet': ('mannsnavn',),
'mannsnavn': ('mannsnavn',),
'mannsnavna': ('mannsnavn',),
'mannsnavnene': ('mannsnavn',),
'mannsperson': ('mannsperson',),
'mannspersonen': ('mannsperson',),
'mannspersoner': ('mannsperson',),
'mannspersonene': ('mannsperson',),
'mannsrolle': ('mannsrolle',),
'mannsrollen': ('mannsrolle',),
'mannsrolla': ('mannsrolle',),
'mannsroller': ('mannsrolle',),
'mannsrollene': ('mannsrolle',),
'mannsrøst': ('mannsrøst',),
'mannsrøsten': ('mannsrøst',),
'mannsrøsta': ('mannsrøst',),
'mannsrøster': ('mannsrøst',),
'mannsrøstene': ('mannsrøst',),
'mannssamfunn': ('mannssamfunn',),
'mannssamfunnet': ('mannssamfunn',),
'mannssamfunn': ('mannssamfunn',),
'mannssamfunna': ('mannssamfunn',),
'mannssamfunnene': ('mannssamfunn',),
'mannssang': ('mannssang',),
'mannssangen': ('mannssang',),
'mannssanger': ('mannssang',),
'mannssangene': ('mannssang',),
'mannsside': ('mannsside',),
'mannssiden': ('mannsside',),
'mannssida': ('mannsside',),
'mannssider': ('mannsside',),
'mannssidene': ('mannsside',),
'mannssjåvinisme': ('mannssjåvinisme',),
'mannssjåvinismen': ('mannssjåvinisme',),
'mannssjåvinismer': ('mannssjåvinisme',),
'mannssjåvinismene': ('mannssjåvinisme',),
'mannssjåvinist': ('mannssjåvinist',),
'mannssjåvinisten': ('mannssjåvinist',),
'mannssjåvinister': ('mannssjåvinist',),
'mannssjåvinistene': ('mannssjåvinist',),
'mannsstemme': ('mannsstemme',),
'mannsstemmen': ('mannsstemme',),
'mannsstemmer': ('mannsstemme',),
'mannsstemmene': ('mannsstemme',),
'mannstukt': ('mannstukt',),
'mannstukten': ('mannstukt',),
'mannstukta': ('mannstukt',),
'mannstukter': ('mannstukt',),
'mannstuktene': ('mannstukt',),
'mannsverk': ('mannsverk',),
'mannsverket': ('mannsverk',),
'mannsverk': ('mannsverk',),
'mannsverka': ('mannsverk',),
'mannsverkene': ('mannsverk',),
'mannsyrke': ('mannsyrke',),
'mannsyrket': ('mannsyrke',),
'mannsyrker': ('mannsyrke',),
'mannsyrka': ('mannsyrke',),
'mannsyrkene': ('mannsyrke',),
'manntall': ('manntall',),
'manntallet': ('manntall',),
'manntall': ('manntall',),
'manntalla': ('manntall',),
'manntallene': ('manntall',),
'manntallsfører': ('manntallsfører',),
'manntallsføreren': ('manntallsfører',),
'manntallsførere': ('manntallsfører',),
'manntallsførerne': ('manntallsfører',),
'manntallsliste': ('manntallsliste',),
'manntallslisten': ('manntallsliste',),
'manntallslista': ('manntallsliste',),
'manntallslister': ('manntallsliste',),
'manntallslistene': ('manntallsliste',),
'manometer': ('manometer',),
'manometeret': ('manometer',),
'manometret': ('manometer',),
'manometer': ('manometer',),
'manometre': ('manometer',),
'manometra': ('manometer',),
'manometrene': ('manometer',),
'manometra': ('manometer',),
'manometrene': ('manometer',),
'manometertrykk': ('manometertrykk',),
'manometertrykket': ('manometertrykk',),
'manometertrykk': ('manometertrykk',),
'manometertrykka': ('manometertrykk',),
'manometertrykkene': ('manometertrykk',),
'mansard': ('mansard',),
'mansarden': ('mansard',),
'mansarder': ('mansard',),
'mansardene': ('mansard',),
'mansardtak': ('mansardtak',),
'mansardtaket': ('mansardtak',),
'mansardtak': ('mansardtak',),
'mansardtaka': ('mansardtak',),
'mansardtakene': ('mansardtak',),
'mansjett': ('mansjett',),
'mansjetten': ('mansjett',),
'mansjetter': ('mansjett',),
'mansjettene': ('mansjett',),
'mansjettknapp': ('mansjettknapp',),
'mansjettknappen': ('mansjettknapp',),
'mansjettknapper': ('mansjettknapp',),
'mansjettknappene': ('mansjettknapp',),
'mantel': ('mantel',),
'mantelen': ('mantel',),
'mantler': ('mantel',),
'mantlene': ('mantel',),
'mantelkrok': ('mantelkrok',),
'mantelkroken': ('mantelkrok',),
'mantelkroker': ('mantelkrok',),
'mantelkrokene': ('mantelkrok',),
'mantikk': ('mantikk',),
'mantikken': ('mantikk',),
'mantikker': ('mantikk',),
'mantikkene': ('mantikk',),
'mantilje': ('mantilje',),
'mantiljen': ('mantilje',),
'mantiljer': ('mantilje',),
'mantiljene': ('mantilje',),
'mantisse': ('mantisse',),
'mantissen': ('mantisse',),
'mantisser': ('mantisse',),
'mantissene': ('mantisse',),
'mantra': ('mantra',),
'mantraet': ('mantra',),
'mantra': ('mantra',),
'mantraer': ('mantra',),
'mantraene': ('mantra',),
'mantrameditasjon': ('mantrameditasjon',),
'mantrameditasjonen': ('mantrameditasjon',),
'mantrameditasjoner': ('mantrameditasjon',),
'mantrameditasjonene': ('mantrameditasjon',),
'manual': ('manual',),
'manualen': ('manual',),
'manualer': ('manual',),
'manualene': ('manual',),
'manuduksjon': ('manuduksjon',),
'manuduksjonen': ('manuduksjon',),
'manuduksjoner': ('manuduksjon',),
'manuduksjonene': ('manuduksjon',),
'manuduktør': ('manuduktør',),
'manuduktøren': ('manuduktør',),
'manuduktører': ('manuduktør',),
'manuduktørene': ('manuduktør',),
'manufaktur': ('manufaktur',),
'manufakturen': ('manufaktur',),
'manufakturer': ('manufaktur',),
'manufakturene': ('manufaktur',),
'manufakturforretning': ('manufakturforretning',),
'manufakturforretningen': ('manufakturforretning',),
'manufakturforretninga': ('manufakturforretning',),
'manufakturforretninger': ('manufakturforretning',),
'manufakturforretningene': ('manufakturforretning',),
'manufakturhandel': ('manufakturhandel',),
'manufakturhandelen': ('manufakturhandel',),
'manufakturhandler': ('manufakturhandel',),
'manufakturhandlene': ('manufakturhandel',),
'manufakturhandler': ('manufakturhandler',),
'manufakturhandleren': ('manufakturhandler',),
'manufakturhandlere': ('manufakturhandler',),
'manufakturhandlerne': ('manufakturhandler',),
'manufakturvare': ('manufakturvare',),
'manufakturvaren': ('manufakturvare',),
'manufakturvara': ('manufakturvare',),
'manufakturvarer': ('manufakturvare',),
'manufakturvarene': ('manufakturvare',),
'manus': ('manus',),
'manuset': ('manus',),
'manus': ('manus',),
'manuser': ('manus',),
'manus': ('manus',),
'manuser': ('manus',),
'manusa': ('manus',),
'manusene': ('manus',),
'manuskript': ('manuskript',),
'manuskriptet': ('manuskript',),
'manuskript': ('manuskript',),
'manuskripter': ('manuskript',),
'manuskript': ('manuskript',),
'manuskripter': ('manuskript',),
'manuskripta': ('manuskript',),
'manuskriptene': ('manuskript',),
'manx': ('manx',),
'manøver': ('manøver',),
'manøveren': ('manøver',),
'manøvere': ('manøver',),
'manøvrer': ('manøver',),
'manøvre': ('manøver',),
'manøverne': ('manøver',),
'manøvrene': ('manøver',),
'maoisme': ('maoisme',),
'maoismen': ('maoisme',),
'maoismer': ('maoisme',),
'maoismene': ('maoisme',),
'maoist': ('maoist',),
'maoisten': ('maoist',),
'maoister': ('maoist',),
'maoistene': ('maoist',),
'mappe': ('mappe',),
'mappen': ('mappe',),
'mappa': ('mappe',),
'mapper': ('mappe',),
'mappene': ('mappe',),
'mapuche': ('mapuche',),
'maquisard': ('maquisard',),
'maquisarden': ('maquisard',),
'maquisarder': ('maquisard',),
'maquisardene': ('maquisard',),
'marabu': ('marabu',),
'marabuen': ('marabu',),
'marabuer': ('marabu',),
'marabuene': ('marabu',),
'maracas': ('maracas',),
'maracasen': ('maracas',),
'maracaser': ('maracas',),
'maracasene': ('maracas',),
'maraton': ('maraton',),
'maratonen': ('maraton',),
'maratoner': ('maraton',),
'maratonene': ('maraton',),
'maratondebatt': ('maratondebatt',),
'maratondebatten': ('maratondebatt',),
'maratondebatter': ('maratondebatt',),
'maratondebattene': ('maratondebatt',),
'maratoner': ('maratoner',),
'maratoneren': ('maratoner',),
'maratonere': ('maratoner',),
'maratonerne': ('maratoner',),
'maratonløp': ('maratonløp',),
'maratonløpet': ('maratonløp',),
'maratonløp': ('maratonløp',),
'maratonløpa': ('maratonløp',),
'maratonløpene': ('maratonløp',),
'maratonløper': ('maratonløper',),
'maratonløperen': ('maratonløper',),
'maratonløpere': ('maratonløper',),
'maratonløperne': ('maratonløper',),
'maratonmøte': ('maratonmøte',),
'maratonmøtet': ('maratonmøte',),
'maratonmøter': ('maratonmøte',),
'maratonmøta': ('maratonmøte',),
'maratonmøtene': ('maratonmøte',),
'marbakke': ('marbakke',),
'marbakken': ('marbakke',),
'marbakker': ('marbakke',),
'marbakkene': ('marbakke',),
'mare': ('mare',),
'maren': ('mare',),
'mara': ('mare',),
'marer': ('mare',),
'marene': ('mare',),
'maredrøm': ('maredrøm',),
'maredrømmen': ('maredrøm',),
'maredrømmer': ('maredrøm',),
'maredrømmene': ('maredrøm',),
'mareflyndre': ('mareflyndre',),
'mareflyndren': ('mareflyndre',),
'mareflyndra': ('mareflyndre',),
'mareflyndrer': ('mareflyndre',),
'mareflyndrene': ('mareflyndre',),
'marehalm': ('marehalm',),
'marehalmen': ('marehalm',),
'marehalmer': ('marehalm',),
'marehalmene': ('marehalm',),
'marekatt': ('marekatt',),
'marekatten': ('marekatt',),
'marekatter': ('marekatt',),
'marekattene': ('marekatt',),
'marengs': ('marengs',),
'marengsen': ('marengs',),
'marengser': ('marengs',),
'marengs': ('marengs',),
'marengsene': ('marengs',),
'mareritt': ('mareritt',),
'marerittet': ('mareritt',),
'mareritt': ('mareritt',),
'mareritta': ('mareritt',),
'marerittene': ('mareritt',),
'marflo': ('marflo',),
'marfloen': ('marflo',),
'marfloa': ('marflo',),
'marfloer': ('marflo',),
'marfloene': ('marflo',),
'marg': ('marg',),
'margen': ('marg',),
'marger': ('marg',),
'margene': ('marg',),
'margarin': ('margarin',),
'margarinen': ('margarin',),
'margariner': ('margarin',),
'margarinene': ('margarin',),
'margbein': ('margbein',),
'margbeinet': ('margbein',),
'margbein': ('margbein',),
'margbeina': ('margbein',),
'margbeinene': ('margbein',),
'margben': ('margben',),
'margbenet': ('margben',),
'margben': ('margben',),
'margbena': ('margben',),
'margbenene': ('margben',),
'margeritt': ('margeritt',),
'margeritten': ('margeritt',),
'margeritter': ('margeritt',),
'margerittene': ('margeritt',),
'margin': ('margin',),
'marginen': ('margin',),
'marginer': ('margin',),
'marginene': ('margin',),
'marginalgruppe': ('marginalgruppe',),
'marginalgruppen': ('marginalgruppe',),
'marginalgruppa': ('marginalgruppe',),
'marginalgrupper': ('marginalgruppe',),
'marginalgruppene': ('marginalgruppe',),
'marginalnote': ('marginalnote',),
'marginalnoten': ('marginalnote',),
'marginalnoter': ('marginalnote',),
'marginalnotene': ('marginalnote',),
'marginalskatt': ('marginalskatt',),
'marginalskatten': ('marginalskatt',),
'marginalskatter': ('marginalskatt',),
'marginalskattene': ('marginalskatt',),
'margpostei': ('margpostei',),
'margposteien': ('margpostei',),
'margposteier': ('margpostei',),
'margposteiene': ('margpostei',),
'mariabilde': ('mariabilde',),
'mariabildet': ('mariabilde',),
'mariabilder': ('mariabilde',),
'mariabilda': ('mariabilde',),
'mariabildene': ('mariabilde',),
'mariadyrkelse': ('mariadyrkelse',),
'mariadyrkelsen': ('mariadyrkelse',),
'mariadyrkelser': ('mariadyrkelse',),
'mariadyrkelsene': ('mariadyrkelse',),
'mariadyrking': ('mariadyrking',),
'mariadyrkingen': ('mariadyrking',),
'mariadyrkinga': ('mariadyrking',),
'mariadyrkinger': ('mariadyrking',),
'mariadyrkingene': ('mariadyrking',),
'mariaflyfly': ('mariaflyfly',),
'mariagullsko': ('mariagullsko',),
'mariagullskoen': ('mariagullsko',),
'mariagullsko': ('mariagullsko',),
'mariagullskoa': ('mariagullsko',),
'mariagullskoene': ('mariagullsko',),
'marianøkleband': ('marianøkleband',),
'marianøklebanden': ('marianøkleband',),
'marianøkleband': ('marianøkleband',),
'marianøklebandene': ('marianøkleband',),
'marianøkleblom': ('marianøkleblom',),
'marianøkleblommen': ('marianøkleblom',),
'marianøkleblommer': ('marianøkleblom',),
'marianøkleblommene': ('marianøkleblom',),
'marianøklebånd': ('marianøklebånd',),
'marianøklebånden': ('marianøklebånd',),
'marianøklebånd': ('marianøklebånd',),
'marianøklebåndene': ('marianøklebånd',),
'marifly': ('marifly',),
'mariflyen': ('marifly',),
'mariflya': ('marifly',),
'mariflyer': ('marifly',),
'mariflyene': ('marifly',),
'marihand': ('marihand',),
'marihanden': ('marihand',),
'marihanda': ('marihand',),
'marihander': ('marihand',),
'marihand': ('marihand',),
'marihander': ('marihand',),
'marihand': ('marihand',),
'marihandene': ('marihand',),
'marihandfamilie': ('marihandfamilie',),
'marihandfamilien': ('marihandfamilie',),
'marihandfamilier': ('marihandfamilie',),
'marihandfamiliene': ('marihandfamilie',),
'marihuana': ('marihuana',),
'marihuanaen': ('marihuana',),
'marihuanaer': ('marihuana',),
'marihuanaene': ('marihuana',),
'marihuanasigarett': ('marihuanasigarett',),
'marihuanasigaretten': ('marihuanasigarett',),
'marihuanasigaretter': ('marihuanasigarett',),
'marihuanasigarettene': ('marihuanasigarett',),
'marihøne': ('marihøne',),
'marihønen': ('marihøne',),
'marihøna': ('marihøne',),
'marihøner': ('marihøne',),
'marihønene': ('marihøne',),
'marikåpe': ('marikåpe',),
'marikåpen': ('marikåpe',),
'marikåpa': ('marikåpe',),
'marikåper': ('marikåpe',),
'marikåpene': ('marikåpe',),
'marimba': ('marimba',),
'marimbaen': ('marimba',),
'marimbaer': ('marimba',),
'marimbaene': ('marimba',),
'marimess': ('marimess',),
'marimessen': ('marimess',),
'marimessa': ('marimess',),
'marimesser': ('marimess',),
'marimessene': ('marimess',),
'marimesse': ('marimesse',),
'marimessen': ('marimesse',),
'marimessa': ('marimesse',),
'marimesser': ('marimesse',),
'marimessene': ('marimesse',),
'marimjelle': ('marimjelle',),
'marimjellen': ('marimjelle',),
'marimjella': ('marimjelle',),
'marimjeller': ('marimjelle',),
'marimjellene': ('marimjelle',),
'marina': ('marina',),
'marinaen': ('marina',),
'marinaer': ('marina',),
'marinaene': ('marina',),
'marinade': ('marinade',),
'marinaden': ('marinade',),
'marinader': ('marinade',),
'marinadene': ('marinade',),
'marinbiolog': ('marinbiolog',),
'marinbiologen': ('marinbiolog',),
'marinbiologer': ('marinbiolog',),
'marinbiologene': ('marinbiolog',),
'marinbiologi': ('marinbiologi',),
'marinbiologien': ('marinbiologi',),
'marinbiologier': ('marinbiologi',),
'marinbiologiene': ('marinbiologi',),
'marine': ('marine',),
'marinen': ('marine',),
'mariner': ('marine',),
'marinene': ('marine',),
'marinebase': ('marinebase',),
'marinebasen': ('marinebase',),
'marinebaser': ('marinebase',),
'marinebasene': ('marinebase',),
'marinegast': ('marinegast',),
'marinegasten': ('marinegast',),
'marinegaster': ('marinegast',),
'marinegastene': ('marinegast',),
'marineinfanteri': ('marineinfanteri',),
'marineinfanteriet': ('marineinfanteri',),
'marineinfanteri': ('marineinfanteri',),
'marineinfanterier': ('marineinfanteri',),
'marineinfanteri': ('marineinfanteri',),
'marineinfanterier': ('marineinfanteri',),
'marineinfanteria': ('marineinfanteri',),
'marineinfanteriene': ('marineinfanteri',),
'marinemaler': ('marinemaler',),
'marinemaleren': ('marinemaler',),
'marinemalere': ('marinemaler',),
'marinemalerne': ('marinemaler',),
'marineoffiser': ('marineoffiser',),
'marineoffiseren': ('marineoffiser',),
'marineoffiserer': ('marineoffiser',),
'marineoffiserene': ('marineoffiser',),
'marinesoldat': ('marinesoldat',),
'marinesoldaten': ('marinesoldat',),
'marinesoldater': ('marinesoldat',),
'marinesoldatene': ('marinesoldat',),
'marinøkkel': ('marinøkkel',),
'marinøkkelen': ('marinøkkel',),
'marinøkler': ('marinøkkel',),
'marinøklene': ('marinøkkel',),
'marionett': ('marionett',),
'marionetten': ('marionett',),
'marionetter': ('marionett',),
'marionettene': ('marionett',),
'marionett-teater': ('marionett-teater',),
'marionett-teateret': ('marionett-teater',),
'marionett-teatret': ('marionett-teater',),
'marionett-teater': ('marionett-teater',),
'marionett-teatre': ('marionett-teater',),
'marionett-teatra': ('marionett-teater',),
'marionett-teatrene': ('marionett-teater',),
'marionett-teatra': ('marionett-teater',),
'marionett-teatrene': ('marionett-teater',),
'marionetteater': ('marionetteater',),
'marionetteateret': ('marionetteater',),
'marionetteatret': ('marionetteater',),
'marionetteater': ('marionetteater',),
'marionetteatre': ('marionetteater',),
'marionetteatra': ('marionetteater',),
'marionetteatrene': ('marionetteater',),
'marionetteatra': ('marionetteater',),
'marionetteatrene': ('marionetteater',),
'marionettregjering': ('marionettregjering',),
'marionettregjeringen': ('marionettregjering',),
'marionettregjeringa': ('marionettregjering',),
'marionettregjeringer': ('marionettregjering',),
'marionettregjeringene': ('marionettregjering',),
'mark': ('mark',),
'marken': ('mark',),
'marker': ('mark',),
'markene': ('mark',),
'markadrakt': ('markadrakt',),
'markadrakten': ('markadrakt',),
'markadrakta': ('markadrakt',),
'markadrakter': ('markadrakt',),
'markadraktene': ('markadrakt',),
'markadress': ('markadress',),
'markadressen': ('markadress',),
'markadresser': ('markadress',),
'markadressene': ('markadress',),
'markblomst': ('markblomst',),
'markblomsten': ('markblomst',),
'markblomster': ('markblomst',),
'markblomstene': ('markblomst',),
'markebol': ('markebol',),
'markebolet': ('markebol',),
'markebol': ('markebol',),
'markebola': ('markebol',),
'markebolene': ('markebol',),
'marked': ('marked',),
'markedet': ('marked',),
'marked': ('marked',),
'markeder': ('marked',),
'marked': ('marked',),
'markeder': ('marked',),
'markeda': ('marked',),
'markedene': ('marked',),
'markedsanalyse': ('markedsanalyse',),
'markedsanalysen': ('markedsanalyse',),
'markedsanalysa': ('markedsanalyse',),
'markedsanalyser': ('markedsanalyse',),
'markedsanalysene': ('markedsanalyse',),
'markedsdag': ('markedsdag',),
'markedsdagen': ('markedsdag',),
'markedsdager': ('markedsdag',),
'markedsdagene': ('markedsdag',),
'markedsfører': ('markedsfører',),
'markedsføreren': ('markedsfører',),
'markedsførere': ('markedsfører',),
'markedsførerne': ('markedsfører',),
'markedsføring': ('markedsføring',),
'markedsføringen': ('markedsføring',),
'markedsføringa': ('markedsføring',),
'markedsføringer': ('markedsføring',),
'markedsføringene': ('markedsføring',),
'markedsmekanisme': ('markedsmekanisme',),
'markedsmekanismen': ('markedsmekanisme',),
'markedsmekanismer': ('markedsmekanisme',),
'markedsmekanismene': ('markedsmekanisme',),
'markedsplass': ('markedsplass',),
'markedsplassen': ('markedsplass',),
'markedsplasser': ('markedsplass',),
'markedsplassene': ('markedsplass',),
'markedspris': ('markedspris',),
'markedsprisen': ('markedspris',),
'markedspriser': ('markedspris',),
'markedsprisene': ('markedspris',),
'markedsregulering': ('markedsregulering',),
'markedsreguleringen': ('markedsregulering',),
'markedsreguleringa': ('markedsregulering',),
'markedsreguleringer': ('markedsregulering',),
'markedsreguleringene': ('markedsregulering',),
'markedsverdi': ('markedsverdi',),
'markedsverdien': ('markedsverdi',),
'markedsverdier': ('markedsverdi',),
'markedsverdiene': ('markedsverdi',),
'markedsøkonomi': ('markedsøkonomi',),
'markedsøkonomien': ('markedsøkonomi',),
'markedsøkonomier': ('markedsøkonomi',),
'markedsøkonomiene': ('markedsøkonomi',),
'marken': ('marken',),
'markenen': ('marken',),
'markener': ('marken',),
'markenene': ('marken',),
'markering': ('markering',),
'markeringen': ('markering',),
'markeringa': ('markering',),
'markeringer': ('markering',),
'markeringene': ('markering',),
'markeringsbehov': ('markeringsbehov',),
'markeringsbehovet': ('markeringsbehov',),
'markeringsbehov': ('markeringsbehov',),
'markeringsbehova': ('markeringsbehov',),
'markeringsbehovene': ('markeringsbehov',),
'markeskjell': ('markeskjell',),
'markeskjellet': ('markeskjell',),
'markeskjell': ('markeskjell',),
'markeskjella': ('markeskjell',),
'markeskjellene': ('markeskjell',),
'marketenter': ('marketenter',),
'marketenteren': ('marketenter',),
'marketentere': ('marketenter',),
'marketenterne': ('marketenter',),
'marketenteri': ('marketenteri',),
'marketenteriet': ('marketenteri',),
'marketenteri': ('marketenteri',),
'marketenterier': ('marketenteri',),
'marketenteri': ('marketenteri',),
'marketenterier': ('marketenteri',),
'marketenteria': ('marketenteri',),
'marketenteriene': ('marketenteri',),
'marketenterske': ('marketenterske',),
'marketentersken': ('marketenterske',),
'marketenterska': ('marketenterske',),
'marketentersker': ('marketenterske',),
'marketenterskene': ('marketenterske',),
'markfiol': ('markfiol',),
'markfiolen': ('markfiol',),
'markfioler': ('markfiol',),
'markfiolene': ('markfiol',),
'markgreve': ('markgreve',),
'markgreven': ('markgreve',),
'markgrever': ('markgreve',),
'markgrevene': ('markgreve',),
'marki': ('marki',),
'markien': ('marki',),
'markier': ('marki',),
'markiene': ('marki',),
'markise': ('markise',),
'markisen': ('markise',),
'markisa': ('markise',),
'markiser': ('markise',),
'markisene': ('markise',),
'markiseduk': ('markiseduk',),
'markiseduken': ('markiseduk',),
'markiseduker': ('markiseduk',),
'markisedukene': ('markiseduk',),
'markisett': ('markisett',),
'markisetten': ('markisett',),
'markisetter': ('markisett',),
'markisettene': ('markisett',),
'markjordbær': ('markjordbær',),
'markjordbæret': ('markjordbær',),
'markjordbær': ('markjordbær',),
'markjordbæra': ('markjordbær',),
'markjordbærene': ('markjordbær',),
'markkryper': ('markkryper',),
'markkryperen': ('markkryper',),
'markkrypere': ('markkryper',),
'markkryperne': ('markkryper',),
'markmus': ('markmus',),
'markmusen': ('markmus',),
'markmusa': ('markmus',),
'markmus': ('markmus',),
'markmusene': ('markmus',),
'markskriker': ('markskriker',),
'markskrikeren': ('markskriker',),
'markskrikere': ('markskriker',),
'markskrikerne': ('markskriker',),
'markør': ('markør',),
'markøren': ('markør',),
'markører': ('markør',),
'markørene': ('markør',),
'marm': ('marm',),
'marmen': ('marm',),
'marmet': ('marm',),
'marmer': ('marm',),
'marm': ('marm',),
'marmene': ('marm',),
'marma': ('marm',),
'marmene': ('marm',),
'marmelade': ('marmelade',),
'marmeladen': ('marmelade',),
'marmelader': ('marmelade',),
'marmeladene': ('marmelade',),
'marmor': ('marmor',),
'marmoren': ('marmor',),
'marmoret': ('marmor',),
'marmorer': ('marmor',),
'marmor': ('marmor',),
'marmorene': ('marmor',),
'marmora': ('marmor',),
'marmorene': ('marmor',),
'marmorblokk': ('marmorblokk',),
'marmorblokken': ('marmorblokk',),
'marmorblokka': ('marmorblokk',),
'marmorblokker': ('marmorblokk',),
'marmorblokkene': ('marmorblokk',),
'marmorering': ('marmorering',),
'marmoreringen': ('marmorering',),
'marmoreringa': ('marmorering',),
'marmoreringer': ('marmorering',),
'marmoreringene': ('marmorering',),
'marmorskulptur': ('marmorskulptur',),
'marmorskulpturen': ('marmorskulptur',),
'marmorskulpturer': ('marmorskulptur',),
'marmorskulpturene': ('marmorskulptur',),
'marmortrapp': ('marmortrapp',),
'marmortrappen': ('marmortrapp',),
'marmortrappa': ('marmortrapp',),
'marmortrapper': ('marmortrapp',),
'marmortrappene': ('marmortrapp',),
'marmæle': ('marmæle',),
'marmælen': ('marmæle',),
'marmæler': ('marmæle',),
'marmælene': ('marmæle',),
'marodør': ('marodør',),
'marodøren': ('marodør',),
'marodører': ('marodør',),
'marodørene': ('marodør',),
'marokkaner': ('marokkaner',),
'marokkaneren': ('marokkaner',),
'marokkanere': ('marokkaner',),
'marokkanerne': ('marokkaner',),
'maronitt': ('maronitt',),
'maronitten': ('maronitt',),
'maronitter': ('maronitt',),
'maronittene': ('maronitt',),
'mars': ('mars',),
'marsbeboer': ('marsbeboer',),
'marsbeboeren': ('marsbeboer',),
'marsbeboere': ('marsbeboer',),
'marsbeboerne': ('marsbeboer',),
'marsboer': ('marsboer',),
'marsboeren': ('marsboer',),
'marsboere': ('marsboer',),
'marsboerne': ('marsboer',),
'marsbuer': ('marsbuer',),
'marsbueren': ('marsbuer',),
'marsbuere': ('marsbuer',),
'marsbuerne': ('marsbuer',),
'marsipan': ('marsipan',),
'marsipanen': ('marsipan',),
'marsipaner': ('marsipan',),
'marsipanene': ('marsipan',),
'marsipanbrød': ('marsipanbrød',),
'marsipanbrødet': ('marsipanbrød',),
'marsipanbrød': ('marsipanbrød',),
'marsipanbrøda': ('marsipanbrød',),
'marsipanbrødene': ('marsipanbrød',),
'marsipanegg': ('marsipanegg',),
'marsipanegget': ('marsipanegg',),
'marsipanegg': ('marsipanegg',),
'marsipanegga': ('marsipanegg',),
'marsipaneggene': ('marsipanegg',),
'marsipanfyll': ('marsipanfyll',),
'marsipanfyllen': ('marsipanfyll',),
'marsipanfyllet': ('marsipanfyll',),
'marsipanfylla': ('marsipanfyll',),
'marsipanfyller': ('marsipanfyll',),
'marsipanfyll': ('marsipanfyll',),
'marsipanfyller': ('marsipanfyll',),
'marsipanfyllene': ('marsipanfyll',),
'marsipanfylla': ('marsipanfyll',),
'marsipanfyllene': ('marsipanfyll',),
'marsipangris': ('marsipangris',),
'marsipangrisen': ('marsipangris',),
'marsipangriser': ('marsipangris',),
'marsipangrisene': ('marsipangris',),
'marsipankake': ('marsipankake',),
'marsipankaken': ('marsipankake',),
'marsipankaka': ('marsipankake',),
'marsipankaker': ('marsipankake',),
'marsipankakene': ('marsipankake',),
'marsipanlokk': ('marsipanlokk',),
'marsipanlokket': ('marsipanlokk',),
'marsipanlokk': ('marsipanlokk',),
'marsipanlokka': ('marsipanlokk',),
'marsipanlokkene': ('marsipanlokk',),
'marsj': ('marsj',),
'marsjen': ('marsj',),
'marsjer': ('marsj',),
'marsjene': ('marsj',),
'marsjall': ('marsjall',),
'marsjallen': ('marsjall',),
'marsjaller': ('marsjall',),
'marsjallene': ('marsjall',),
'marsjallstav': ('marsjallstav',),
'marsjallstaven': ('marsjallstav',),
'marsjallstaver': ('marsjallstav',),
'marsjallstavene': ('marsjallstav',),
'marsjandisebutikk': ('marsjandisebutikk',),
'marsjandisebutikken': ('marsjandisebutikk',),
'marsjandisebutikker': ('marsjandisebutikk',),
'marsjandisebutikkene': ('marsjandisebutikk',),
'marsjandiseforretning': ('marsjandiseforretning',),
'marsjandiseforretningen': ('marsjandiseforretning',),
'marsjandiseforretninga': ('marsjandiseforretning',),
'marsjandiseforretninger': ('marsjandiseforretning',),
'marsjandiseforretningene': ('marsjandiseforretning',),
'marsjandisehandel': ('marsjandisehandel',),
'marsjandisehandelen': ('marsjandisehandel',),
'marsjandisehandler': ('marsjandisehandel',),
'marsjandisehandlene': ('marsjandisehandel',),
'marsjandiser': ('marsjandiser',),
'marsjandiseren': ('marsjandiser',),
'marsjandisere': ('marsjandiser',),
'marsjandiserne': ('marsjandiser',),
'marsjfart': ('marsjfart',),
'marsjfarten': ('marsjfart',),
'marsjfarter': ('marsjfart',),
'marsjfartene': ('marsjfart',),
'marsjordre': ('marsjordre',),
'marsjordren': ('marsjordre',),
'marsjordrer': ('marsjordre',),
'marsjordrene': ('marsjordre',),
'marsjtakt': ('marsjtakt',),
'marsjtakten': ('marsjtakt',),
'marsjtakta': ('marsjtakt',),
'marsjtakter': ('marsjtakt',),
'marsjtaktene': ('marsjtakt',),
'marsk': ('marsk',),
'marsken': ('marsk',),
'marsker': ('marsk',),
'marskene': ('marsk',),
'marskalk': ('marskalk',),
'marskalken': ('marskalk',),
'marskalker': ('marskalk',),
'marskalkene': ('marskalk',),
'marskalkstav': ('marskalkstav',),
'marskalkstaven': ('marskalkstav',),
'marskalkstaver': ('marskalkstav',),
'marskalkstavene': ('marskalkstav',),
'marskland': ('marskland',),
'marsklandet': ('marskland',),
'marskland': ('marskland',),
'marsklanda': ('marskland',),
'marsklandene': ('marskland',),
'marsvin': ('marsvin',),
'marsvinet': ('marsvin',),
'marsvin': ('marsvin',),
'marsvina': ('marsvin',),
'marsvinene': ('marsvin',),
'martyr': ('martyr',),
'martyren': ('martyr',),
'martyrer': ('martyr',),
'martyrene': ('martyr',),
'martyrdød': ('martyrdød',),
'martyrdøden': ('martyrdød',),
'martyrdøder': ('martyrdød',),
'martyrdødene': ('martyrdød',),
'martyrglorie': ('martyrglorie',),
'martyrglorien': ('martyrglorie',),
'martyrglorier': ('martyrglorie',),
'martyrgloriene': ('martyrglorie',),
'martyrium': ('martyrium',),
'martyriet': ('martyrium',),
'martyrier': ('martyrium',),
'martyria': ('martyrium',),
'martyriene': ('martyrium',),
'martyrmine': ('martyrmine',),
'martyrminen': ('martyrmine',),
'martyrmina': ('martyrmine',),
'martyrminer': ('martyrmine',),
'martyrminene': ('martyrmine',),
'marulk': ('marulk',),
'marulken': ('marulk',),
'marulker': ('marulk',),
'marulkene': ('marulk',),
'marulke': ('marulke',),
'marulken': ('marulke',),
'marulka': ('marulke',),
'marulker': ('marulke',),
'marulkene': ('marulke',),
'marxisme': ('marxisme',),
'marxismen': ('marxisme',),
'marxismer': ('marxisme',),
'marxismene': ('marxisme',),
'marxisme-leninisme': ('marxisme-leninisme',),
'marxisme-leninismen': ('marxisme-leninisme',),
'marxisme-leninismer': ('marxisme-leninisme',),
'marxisme-leninismene': ('marxisme-leninisme',),
'marxist': ('marxist',),
'marxisten': ('marxist',),
'marxister': ('marxist',),
'marxistene': ('marxist',),
'marxist-leninist': ('marxist-leninist',),
'marxist-leninisten': ('marxist-leninist',),
'marxist-leninister': ('marxist-leninist',),
'marxist-leninistene': ('marxist-leninist',),
'mas': ('mas',),
'maset': ('mas',),
'mas': ('mas',),
'masa': ('mas',),
'masene': ('mas',),
'masai': ('masai',),
'masaien': ('masai',),
'masaier': ('masai',),
'masaiene': ('masai',),
'masekopp': ('masekopp',),
'masekoppen': ('masekopp',),
'masekopper': ('masekopp',),
'masekoppene': ('masekopp',),
'maser': ('maser',),
'maseren': ('maser',),
'masere': ('maser',),
'maserne': ('maser',),
'mask': ('mask',),
'masken': ('mask',),
'masket': ('mask',),
'masker': ('mask',),
'mask': ('mask',),
'maskene': ('mask',),
'maska': ('mask',),
'maskene': ('mask',),
'mask': ('mask',),
'maskara': ('maskara',),
'maskaraen': ('maskara',),
'maskaraer': ('maskara',),
'maskaraene': ('maskara',),
'maske': ('maske',),
'masken': ('maske',),
'maska': ('maske',),
'masker': ('maske',),
'maskene': ('maske',),
'maskeball': ('maskeball',),
'maskeballet': ('maskeball',),
'maskeball': ('maskeball',),
'maskeballer': ('maskeball',),
'maskeball': ('maskeball',),
'maskeballer': ('maskeball',),
'maskeballa': ('maskeball',),
'maskeballene': ('maskeball',),
'maskepi': ('maskepi',),
'maskepiet': ('maskepi',),
'maskepi': ('maskepi',),
'maskepia': ('maskepi',),
'maskepiene': ('maskepi',),
'maskerade': ('maskerade',),
'maskeraden': ('maskerade',),
'maskerader': ('maskerade',),
'maskeradene': ('maskerade',),
'maskeradedrakt': ('maskeradedrakt',),
'maskeradedrakten': ('maskeradedrakt',),
'maskeradedrakta': ('maskeradedrakt',),
'maskeradedrakter': ('maskeradedrakt',),
'maskeradedraktene': ('maskeradedrakt',),
'maskering': ('maskering',),
'maskeringen': ('maskering',),
'maskeringa': ('maskering',),
'maskeringer': ('maskering',),
'maskeringene': ('maskering',),
'maskeringstape': ('maskeringstape',),
'maskeringstapen': ('maskeringstape',),
'maskeringstaper': ('maskeringstape',),
'maskeringstapene': ('maskeringstape',),
'maskeringsteip': ('maskeringsteip',),
'maskeringsteipen': ('maskeringsteip',),
'maskeringsteiper': ('maskeringsteip',),
'maskeringsteipene': ('maskeringsteip',),
'maskestørrelse': ('maskestørrelse',),
'maskestørrelsen': ('maskestørrelse',),
'maskestørrelser': ('maskestørrelse',),
'maskestørrelsene': ('maskestørrelse',),
'masketall': ('masketall',),
'masketallet': ('masketall',),
'masketall': ('masketall',),
'masketalla': ('masketall',),
'masketallene': ('masketall',),
'maskevidde': ('maskevidde',),
'maskevidden': ('maskevidde',),
'maskevidda': ('maskevidde',),
'maskevidder': ('maskevidde',),
'maskeviddene': ('maskevidde',),
'maskin': ('maskin',),
'maskinen': ('maskin',),
'maskiner': ('maskin',),
'maskinene': ('maskin',),
'maskindel': ('maskindel',),
'maskindelen': ('maskindel',),
'maskindeler': ('maskindel',),
'maskindelene': ('maskindel',),
'maskindrift': ('maskindrift',),
'maskindriften': ('maskindrift',),
'maskindrifta': ('maskindrift',),
'maskindrifter': ('maskindrift',),
'maskindriftene': ('maskindrift',),
'maskindur': ('maskindur',),
'maskinduren': ('maskindur',),
'maskindurer': ('maskindur',),
'maskindurene': ('maskindur',),
'maskineri': ('maskineri',),
'maskineriet': ('maskineri',),
'maskineri': ('maskineri',),
'maskinerier': ('maskineri',),
'maskineri': ('maskineri',),
'maskinerier': ('maskineri',),
'maskineria': ('maskineri',),
'maskineriene': ('maskineri',),
'maskingevær': ('maskingevær',),
'maskingeværet': ('maskingevær',),
'maskingevær': ('maskingevær',),
'maskingeværer': ('maskingevær',),
'maskingevær': ('maskingevær',),
'maskingeværer': ('maskingevær',),
'maskingeværa': ('maskingevær',),
'maskingeværene': ('maskingevær',),
'maskinist': ('maskinist',),
'maskinisten': ('maskinist',),
'maskinister': ('maskinist',),
'maskinistene': ('maskinist',),
'maskinistsertifikat': ('maskinistsertifikat',),
'maskinistsertifikatet': ('maskinistsertifikat',),
'maskinistsertifikat': ('maskinistsertifikat',),
'maskinistsertifikater': ('maskinistsertifikat',),
'maskinistsertifikat': ('maskinistsertifikat',),
'maskinistsertifikater': ('maskinistsertifikat',),
'maskinistsertifikata': ('maskinistsertifikat',),
'maskinistsertifikatene': ('maskinistsertifikat',),
'maskinkjører': ('maskinkjører',),
'maskinkjøreren': ('maskinkjører',),
'maskinkjørere': ('maskinkjører',),
'maskinkjørerne': ('maskinkjører',),
'maskinlære': ('maskinlære',),
'maskinlæren': ('maskinlære',),
'maskinlæra': ('maskinlære',),
'maskinlærer': ('maskinlære',),
'maskinlærene': ('maskinlære',),
'maskinmenneske': ('maskinmenneske',),
'maskinmennesket': ('maskinmenneske',),
'maskinmennesker': ('maskinmenneske',),
'maskinmenneska': ('maskinmenneske',),
'maskinmenneskene': ('maskinmenneske',),
'maskinpapir': ('maskinpapir',),
'maskinpapiret': ('maskinpapir',),
'maskinpapir': ('maskinpapir',),
'maskinpapirer': ('maskinpapir',),
'maskinpapir': ('maskinpapir',),
'maskinpapirer': ('maskinpapir',),
'maskinpapira': ('maskinpapir',),
'maskinpapirene': ('maskinpapir',),
'maskinpark': ('maskinpark',),
'maskinparken': ('maskinpark',),
'maskinparker': ('maskinpark',),
'maskinparkene': ('maskinpark',),
'maskinpistol': ('maskinpistol',),
'maskinpistolen': ('maskinpistol',),
'maskinpistoler': ('maskinpistol',),
'maskinpistolene': ('maskinpistol',),
'maskinsetter': ('maskinsetter',),
'maskinsetteren': ('maskinsetter',),
'maskinsettere': ('maskinsetter',),
'maskinsetterne': ('maskinsetter',),
'maskinsjef': ('maskinsjef',),
'maskinsjefen': ('maskinsjef',),
'maskinsjefer': ('maskinsjef',),
'maskinsjefene': ('maskinsjef',),
'maskinskade': ('maskinskade',),
'maskinskaden': ('maskinskade',),
'maskinskader': ('maskinskade',),
'maskinskadene': ('maskinskade',),
'maskinslått': ('maskinslått',),
'maskinslåtten': ('maskinslått',),
'maskinslåtter': ('maskinslått',),
'maskinslåttene': ('maskinslått',),
'maskinspråk': ('maskinspråk',),
'maskinspråket': ('maskinspråk',),
'maskinspråk': ('maskinspråk',),
'maskinspråka': ('maskinspråk',),
'maskinspråkene': ('maskinspråk',),
'maskinstasjon': ('maskinstasjon',),
'maskinstasjonen': ('maskinstasjon',),
'maskinstasjoner': ('maskinstasjon',),
'maskinstasjonene': ('maskinstasjon',),
'maskinsøm': ('maskinsøm',),
'maskinsømmen': ('maskinsøm',),
'maskinsømmer': ('maskinsøm',),
'maskinsømmene': ('maskinsøm',),
'maskintid': ('maskintid',),
'maskintiden': ('maskintid',),
'maskintida': ('maskintid',),
'maskintider': ('maskintid',),
'maskintidene': ('maskintid',),
'maskinutstyr': ('maskinutstyr',),
'maskinutstyret': ('maskinutstyr',),
'maskinutstyr': ('maskinutstyr',),
'maskinutstyra': ('maskinutstyr',),
'maskinutstyrene': ('maskinutstyr',),
'maskinvare': ('maskinvare',),
'maskinvaren': ('maskinvare',),
'maskinvara': ('maskinvare',),
'maskinvarer': ('maskinvare',),
'maskinvarene': ('maskinvare',),
'maskot': ('maskot',),
'maskoten': ('maskot',),
'maskoter': ('maskot',),
'maskotene': ('maskot',),
'maskulinitet': ('maskulinitet',),
'maskuliniteten': ('maskulinitet',),
'maskuliniteter': ('maskulinitet',),
'maskulinitetene': ('maskulinitet',),
'maskulinum': ('maskulinum',),
'maskulinumet': ('maskulinum',),
'maskulinet': ('maskulinum',),
'maskulina': ('maskulinum',),
'maskuliner': ('maskulinum',),
'maskulinaene': ('maskulinum',),
'maskulina': ('maskulinum',),
'maskulinene': ('maskulinum',),
'masochisme': ('masochisme',),
'masochismen': ('masochisme',),
'masochismer': ('masochisme',),
'masochismene': ('masochisme',),
'masochist': ('masochist',),
'masochisten': ('masochist',),
'masochister': ('masochist',),
'masochistene': ('masochist',),
'masovn': ('masovn',),
'masovnen': ('masovn',),
'masovner': ('masovn',),
'masovnene': ('masovn',),
'massakre': ('massakre',),
'massakren': ('massakre',),
'massakrer': ('massakre',),
'massakrene': ('massakre',),
'massasje': ('massasje',),
'massasjen': ('massasje',),
'massasjer': ('massasje',),
'massasjene': ('massasje',),
'massasjebehandling': ('massasjebehandling',),
'massasjebehandlingen': ('massasjebehandling',),
'massasjebehandlinga': ('massasjebehandling',),
'massasjebehandlinger': ('massasjebehandling',),
'massasjebehandlingene': ('massasjebehandling',),
'massasjeinstitutt': ('massasjeinstitutt',),
'massasjeinstituttet': ('massasjeinstitutt',),
'massasjeinstitutt': ('massasjeinstitutt',),
'massasjeinstitutter': ('massasjeinstitutt',),
'massasjeinstitutt': ('massasjeinstitutt',),
'massasjeinstitutter': ('massasjeinstitutt',),
'massasjeinstitutta': ('massasjeinstitutt',),
'massasjeinstituttene': ('massasjeinstitutt',),
'masse': ('masse',),
'massen': ('masse',),
'masser': ('masse',),
'massene': ('masse',),
'massearrestasjon': ('massearrestasjon',),
'massearrestasjonen': ('massearrestasjon',),
'massearrestasjoner': ('massearrestasjon',),
'massearrestasjonene': ('massearrestasjon',),
'masseenhet': ('masseenhet',),
'masseenheten': ('masseenhet',),
'masseenheta': ('masseenhet',),
'masseenheter': ('masseenhet',),
'masseenhetene': ('masseenhet',),
'massefabrikasjon': ('massefabrikasjon',),
'massefabrikasjonen': ('massefabrikasjon',),
'massefabrikasjoner': ('massefabrikasjon',),
'massefabrikasjonene': ('massefabrikasjon',),
'massegods': ('massegods',),
'massegodset': ('massegods',),
'massegods': ('massegods',),
'massegodsa': ('massegods',),
'massegodsene': ('massegods',),
'massegrav': ('massegrav',),
'massegraven': ('massegrav',),
'massegrava': ('massegrav',),
'massegraver': ('massegrav',),
'massegravene': ('massegrav',),
'masseidrett': ('masseidrett',),
'masseidretten': ('masseidrett',),
'masseidretter': ('masseidrett',),
'masseidrettene': ('masseidrett',),
'massekommunikasjon': ('massekommunikasjon',),
'massekommunikasjonen': ('massekommunikasjon',),
'massekommunikasjoner': ('massekommunikasjon',),
'massekommunikasjonene': ('massekommunikasjon',),
'massekommunikasjonsmiddel': ('massekommunikasjonsmiddel',),
'massekommunikasjonsmiddelet': ('massekommunikasjonsmiddel',),
'massekommunikasjonsmidlet': ('massekommunikasjonsmiddel',),
'massekommunikasjonsmiddel': ('massekommunikasjonsmiddel',),
'massekommunikasjonsmidler': ('massekommunikasjonsmiddel',),
'massekommunikasjonsmidla': ('massekommunikasjonsmiddel',),
'massekommunikasjonsmidlene': ('massekommunikasjonsmiddel',),
'massekommunikasjonsmidla': ('massekommunikasjonsmiddel',),
'massekommunikasjonsmidlene': ('massekommunikasjonsmiddel',),
'massekorsband': ('massekorsband',),
'massekorsbandet': ('massekorsband',),
'massekorsband': ('massekorsband',),
'massekorsbanda': ('massekorsband',),
'massekorsbandene': ('massekorsband',),
'massekorsbånd': ('massekorsbånd',),
'massekorsbåndet': ('massekorsbånd',),
'massekorsbånd': ('massekorsbånd',),
'massekorsbånda': ('massekorsbånd',),
'massekorsbåndene': ('massekorsbånd',),
'massemedieforsking': ('massemedieforsking',),
'massemedieforskingen': ('massemedieforsking',),
'massemedieforskinga': ('massemedieforsking',),
'massemedieforskinger': ('massemedieforsking',),
'massemedieforskingene': ('massemedieforsking',),
'massemedieforskning': ('massemedieforskning',),
'massemedieforskningen': ('massemedieforskning',),
'massemedieforskninga': ('massemedieforskning',),
'massemedieforskninger': ('massemedieforskning',),
'massemedieforskningene': ('massemedieforskning',),
'massemedieinstitutt': ('massemedieinstitutt',),
'massemedieinstituttet': ('massemedieinstitutt',),
'massemedieinstitutt': ('massemedieinstitutt',),
'massemedieinstitutter': ('massemedieinstitutt',),
'massemedieinstitutt': ('massemedieinstitutt',),
'massemedieinstitutter': ('massemedieinstitutt',),
'massemedieinstitutta': ('massemedieinstitutt',),
'massemedieinstituttene': ('massemedieinstitutt',),
'massemedielinje': ('massemedielinje',),
'massemedielinjen': ('massemedielinje',),
'massemedielinja': ('massemedielinje',),
'massemedielinjer': ('massemedielinje',),
'massemedielinjene': ('massemedielinje',),
'massemedium': ('massemedium',),
'massemediet': ('massemedium',),
'massemedier': ('massemedium',),
'massemedia': ('massemedium',),
'massemediene': ('massemedium',),
'massemord': ('massemord',),
'massemordet': ('massemord',),
'massemord': ('massemord',),
'massemorda': ('massemord',),
'massemordene': ('massemord',),
'massemorder': ('massemorder',),
'massemorderen': ('massemorder',),
'massemordere': ('massemorder',),
'massemorderne': ('massemorder',),
'massemøte': ('massemøte',),
'massemøtet': ('massemøte',),
'massemøter': ('massemøte',),
'massemøta': ('massemøte',),
'massemøtene': ('massemøte',),
'masseoppbud': ('masseoppbud',),
'masseoppbudet': ('masseoppbud',),
'masseoppbud': ('masseoppbud',),
'masseoppbuda': ('masseoppbud',),
'masseoppbudene': ('masseoppbud',),
'masseproduksjon': ('masseproduksjon',),
'masseproduksjonen': ('masseproduksjon',),
'masseproduksjoner': ('masseproduksjon',),
'masseproduksjonene': ('masseproduksjon',),
'massepsykose': ('massepsykose',),
'massepsykosen': ('massepsykose',),
'massepsykoser': ('massepsykose',),
'massepsykosene': ('massepsykose',),
'massesuggesjon': ('massesuggesjon',),
'massesuggesjonen': ('massesuggesjon',),
'massesuggesjoner': ('massesuggesjon',),
'massesuggesjonene': ('massesuggesjon',),
'massesuggestion': ('massesuggestion',),
'massesuggestionen': ('massesuggestion',),
'massesuggestioner': ('massesuggestion',),
'massesuggestionene': ('massesuggestion',),
'massetetthet': ('massetetthet',),
'massetettheten': ('massetetthet',),
'massetettheta': ('massetetthet',),
'massetettheter': ('massetetthet',),
'massetetthetene': ('massetetthet',),
'masseturisme': ('masseturisme',),
'masseturismen': ('masseturisme',),
'masseturismer': ('masseturisme',),
'masseturismene': ('masseturisme',),
'masseødeleggelse': ('masseødeleggelse',),
'masseødeleggelsen': ('masseødeleggelse',),
'masseødeleggelser': ('masseødeleggelse',),
'masseødeleggelsene': ('masseødeleggelse',),
'masseødeleggelsesmiddel': ('masseødeleggelsesmiddel',),
'masseødeleggelsesmiddelet': ('masseødeleggelsesmiddel',),
'masseødeleggelsesmidlet': ('masseødeleggelsesmiddel',),
'masseødeleggelsesmiddel': ('masseødeleggelsesmiddel',),
'masseødeleggelsesmidler': ('masseødeleggelsesmiddel',),
'masseødeleggelsesmidla': ('masseødeleggelsesmiddel',),
'masseødeleggelsesmidlene': ('masseødeleggelsesmiddel',),
'masseødeleggelsesmidla': ('masseødeleggelsesmiddel',),
'masseødeleggelsesmidlene': ('masseødeleggelsesmiddel',),
'masseødeleggelsesvåpen': ('masseødeleggelsesvåpen',),
'masseødeleggelsesvåpenet': ('masseødeleggelsesvåpen',),
'masseødeleggelsesvåpen': ('masseødeleggelsesvåpen',),
'masseødeleggelsesvåpna': ('masseødeleggelsesvåpen',),
'masseødeleggelsesvåpnene': ('masseødeleggelsesvåpen',),
'massiv': ('massiv',),
'massivet': ('massiv',),
'massiv': ('massiv',),
'massiver': ('massiv',),
'massiv': ('massiv',),
'massiver': ('massiv',),
'massiva': ('massiv',),
'massivene': ('massiv',),
'massør': ('massør',),
'massøren': ('massør',),
'massører': ('massør',),
'massørene': ('massør',),
'massøse': ('massøse',),
'massøsen': ('massøse',),
'massøsa': ('massøse',),
'massøser': ('massøse',),
'massøsene': ('massøse',),
'mast': ('mast',),
'masten': ('mast',),
'masta': ('mast',),
'master': ('mast',),
'mastene': ('mast',),
'mastefisk': ('mastefisk',),
'mastefisken': ('mastefisk',),
'mastefisker': ('mastefisk',),
'mastefiskene': ('mastefisk',),
'master': ('master',),
'masteren': ('master',),
'mastere': ('master',),
'masterne': ('master',),
'masterkopi': ('masterkopi',),
'masterkopien': ('masterkopi',),
'masterkopier': ('masterkopi',),
'masterkopiene': ('masterkopi',),
'mastetopp': ('mastetopp',),
'mastetoppen': ('mastetopp',),
'mastetopper': ('mastetopp',),
'mastetoppene': ('mastetopp',),
'mastiks': ('mastiks',),
'mastiksen': ('mastiks',),
'mastikser': ('mastiks',),
'mastiksene': ('mastiks',),
'mastitt': ('mastitt',),
'mastitten': ('mastitt',),
'mastitter': ('mastitt',),
'mastittene': ('mastitt',),
'mastodont': ('mastodont',),
'mastodonten': ('mastodont',),
'mastodonter': ('mastodont',),
'mastodontene': ('mastodont',),
'masturbasjon': ('masturbasjon',),
'masturbasjonen': ('masturbasjon',),
'masturbasjoner': ('masturbasjon',),
'masturbasjonene': ('masturbasjon',),
'masurka': ('masurka',),
'masurkaen': ('masurka',),
'masurkaer': ('masurka',),
'masurkaene': ('masurka',),
'masverk': ('masverk',),
'masverket': ('masverk',),
'masverk': ('masverk',),
'masverka': ('masverk',),
'masverkene': ('masverk',),
'mat': ('mat',),
'maten': ('mat',),
'mater': ('mat',),
'matene': ('mat',),
'matador': ('matador',),
'matadoren': ('matador',),
'matadorer': ('matador',),
'matadorene': ('matador',),
'matauk': ('matauk',),
'matauken': ('matauk',),
'matauker': ('matauk',),
'mataukene': ('matauk',),
'matauke': ('matauke',),
'matauken': ('matauke',),
'matauker': ('matauke',),
'mataukene': ('matauke',),
'matbete': ('matbete',),
'matbeten': ('matbete',),
'matbeter': ('matbete',),
'matbetene': ('matbete',),
'matbillett': ('matbillett',),
'matbilletten': ('matbillett',),
'matbilletter': ('matbillett',),
'matbillettene': ('matbillett',),
'matbit': ('matbit',),
'matbiten': ('matbit',),
'matbiter': ('matbit',),
'matbitene': ('matbit',),
'matbord': ('matbord',),
'matbordet': ('matbord',),
'matbord': ('matbord',),
'matborder': ('matbord',),
'matbord': ('matbord',),
'matborder': ('matbord',),
'matborda': ('matbord',),
'matbordene': ('matbord',),
'match': ('match',),
'matchen': ('match',),
'matcher': ('match',),
'matchene': ('match',),
'matchball': ('matchball',),
'matchballen': ('matchball',),
'matchballer': ('matchball',),
'matchballene': ('matchball',),
'matchvekt': ('matchvekt',),
'matchvekten': ('matchvekt',),
'matchvekta': ('matchvekt',),
'matchvekter': ('matchvekt',),
'matchvektene': ('matchvekt',),
'matchvinner': ('matchvinner',),
'matchvinneren': ('matchvinner',),
'matchvinnere': ('matchvinner',),
'matchvinnerne': ('matchvinner',),
'matebuss': ('matebuss',),
'matebussen': ('matebuss',),
'matebusser': ('matebuss',),
'matebussene': ('matebuss',),
'matelassé': ('matelassé',),
'matelasséen': ('matelassé',),
'matelasseen': ('matelassé',),
'matelasséer': ('matelassé',),
'matelasseer': ('matelassé',),
'matelasséene': ('matelassé',),
'matelasseene': ('matelassé',),
'matematiker': ('matematiker',),
'matematikeren': ('matematiker',),
'matematikere': ('matematiker',),
'matematikerne': ('matematiker',),
'matematikk': ('matematikk',),
'matematikken': ('matematikk',),
'matematikker': ('matematikk',),
'matematikkene': ('matematikk',),
'mater': ('mater',),
'materen': ('mater',),
'matere': ('mater',),
'materne': ('mater',),
'material': ('material',),
'materialet': ('material',),
'material': ('material',),
'materialer': ('material',),
'material': ('material',),
'materialer': ('material',),
'materiala': ('material',),
'materialene': ('material',),
'materialbilde': ('materialbilde',),
'materialbildet': ('materialbilde',),
'materialbilder': ('materialbilde',),
'materialbilda': ('materialbilde',),
'materialbildene': ('materialbilde',),
'materiale': ('materiale',),
'materialet': ('materiale',),
'materialer': ('materiale',),
'materiala': ('materiale',),
'materialene': ('materiale',),
'materialforvalter': ('materialforvalter',),
'materialforvalteren': ('materialforvalter',),
'materialforvaltere': ('materialforvalter',),
'materialforvalterne': ('materialforvalter',),
'materialisasjon': ('materialisasjon',),
'materialisasjonen': ('materialisasjon',),
'materialisasjoner': ('materialisasjon',),
'materialisasjonene': ('materialisasjon',),
'materialisering': ('materialisering',),
'materialiseringen': ('materialisering',),
'materialiseringa': ('materialisering',),
'materialiseringer': ('materialisering',),
'materialiseringene': ('materialisering',),
'materialisme': ('materialisme',),
'materialismen': ('materialisme',),
'materialismer': ('materialisme',),
'materialismene': ('materialisme',),
'materialist': ('materialist',),
'materialisten': ('materialist',),
'materialister': ('materialist',),
'materialistene': ('materialist',),
'materialprøving': ('materialprøving',),
'materialprøvingen': ('materialprøving',),
'materialprøvinga': ('materialprøving',),
'materialprøvinger': ('materialprøving',),
'materialprøvingene': ('materialprøving',),
'materialtretthet': ('materialtretthet',),
'materialtrettheten': ('materialtretthet',),
'materialtrettheta': ('materialtretthet',),
'materialtrettheter': ('materialtretthet',),
'materialtretthetene': ('materialtretthet',),
'materialtrøtthet': ('materialtrøtthet',),
'materialtrøttheten': ('materialtrøtthet',),
'materialtrøttheta': ('materialtrøtthet',),
'materialtrøttheter': ('materialtrøtthet',),
'materialtrøtthetene': ('materialtrøtthet',),
'materie': ('materie',),
'materien': ('materie',),
'materier': ('materie',),
'materiene': ('materie',),
'materiell': ('materiell',),
'materiellet': ('materiell',),
'materiell': ('materiell',),
'materiella': ('materiell',),
'materiellene': ('materiell',),
'maternitet': ('maternitet',),
'materniteten': ('maternitet',),
'materniteter': ('maternitet',),
'maternitetene': ('maternitet',),
'matfat': ('matfat',),
'matfatet': ('matfat',),
'matfat': ('matfat',),
'matfater': ('matfat',),
'matfat': ('matfat',),
'matfater': ('matfat',),
'matfata': ('matfat',),
'matfatene': ('matfat',),
'matfett': ('matfett',),
'matfettet': ('matfett',),
'matfett': ('matfett',),
'matfetta': ('matfett',),
'matfettene': ('matfett',),
'matfisk': ('matfisk',),
'matfisken': ('matfisk',),
'matfisker': ('matfisk',),
'matfiskene': ('matfisk',),
'matforgiftning': ('matforgiftning',),
'matforgiftningen': ('matforgiftning',),
'matforgiftninga': ('matforgiftning',),
'matforgiftninger': ('matforgiftning',),
'matforgiftningene': ('matforgiftning',),
'matforsyning': ('matforsyning',),
'matforsyningen': ('matforsyning',),
'matforsyninga': ('matforsyning',),
'matforsyninger': ('matforsyning',),
'matforsyningene': ('matforsyning',),
'mathus': ('mathus',),
'mathuset': ('mathus',),
'mathus': ('mathus',),
'mathusa': ('mathus',),
'mathusene': ('mathus',),
'matiné': ('matiné',),
'matinéen': ('matiné',),
'matineen': ('matiné',),
'matinéer': ('matiné',),
'matineer': ('matiné',),
'matinéene': ('matiné',),
'matineene': ('matiné',),
'mating': ('mating',),
'matingen': ('mating',),
'matinga': ('mating',),
'matinger': ('mating',),
'matingene': ('mating',),
'matjessild': ('matjessild',),
'matjessilden': ('matjessild',),
'matjessilda': ('matjessild',),
'matjessilder': ('matjessild',),
'matjessild': ('matjessild',),
'matjessilder': ('matjessild',),
'matjessild': ('matjessild',),
'matjessildene': ('matjessild',),
'matjord': ('matjord',),
'matjorden': ('matjord',),
'matjorda': ('matjord',),
'matjorder': ('matjord',),
'matjordene': ('matjord',),
'matkart': ('matkart',),
'matkartet': ('matkart',),
'matkart': ('matkart',),
'matkarter': ('matkart',),
'matkart': ('matkart',),
'matkarter': ('matkart',),
'matkarta': ('matkart',),
'matkartene': ('matkart',),
'matkjeller': ('matkjeller',),
'matkjelleren': ('matkjeller',),
'matkjellere': ('matkjeller',),
'matkjellerne': ('matkjeller',),
'matkrok': ('matkrok',),
'matkroken': ('matkrok',),
'matkroker': ('matkrok',),
'matkrokene': ('matkrok',),
'matlaging': ('matlaging',),
'matlagingen': ('matlaging',),
'matlaginga': ('matlaging',),
'matlaginger': ('matlaging',),
'matlagingene': ('matlaging',),
'matlagingsmaskin': ('matlagingsmaskin',),
'matlagingsmaskinen': ('matlagingsmaskin',),
'matlagingsmaskiner': ('matlagingsmaskin',),
'matlagingsmaskinene': ('matlagingsmaskin',),
'matlagning': ('matlagning',),
'matlagningen': ('matlagning',),
'matlagninga': ('matlagning',),
'matlagninger': ('matlagning',),
'matlagningene': ('matlagning',),
'matlagningsmaskin': ('matlagningsmaskin',),
'matlagningsmaskinen': ('matlagningsmaskin',),
'matlagningsmaskiner': ('matlagningsmaskin',),
'matlagningsmaskinene': ('matlagningsmaskin',),
'matliste': ('matliste',),
'matlisten': ('matliste',),
'matlista': ('matliste',),
'matlister': ('matliste',),
'matlistene': ('matliste',),
'matlukt': ('matlukt',),
'matlukten': ('matlukt',),
'matlukta': ('matlukt',),
'matlukter': ('matlukt',),
'matluktene': ('matlukt',),
'matlyst': ('matlyst',),
'matlysten': ('matlyst',),
'matlysta': ('matlyst',),
'matlyster': ('matlyst',),
'matlystene': ('matlyst',),
'matmons': ('matmons',),
'matmonsen': ('matmons',),
'matmonser': ('matmons',),
'matmonsene': ('matmons',),
'matolje': ('matolje',),
'matoljen': ('matolje',),
'matolja': ('matolje',),
'matoljer': ('matolje',),
'matoljene': ('matolje',),
'matoppskrift': ('matoppskrift',),
'matoppskriften': ('matoppskrift',),
'matoppskrifta': ('matoppskrift',),
'matoppskrifter': ('matoppskrift',),
'matoppskriftene': ('matoppskrift',),
'matpakke': ('matpakke',),
'matpakken': ('matpakke',),
'matpakka': ('matpakke',),
'matpakker': ('matpakke',),
'matpakkene': ('matpakke',),
'matpakkekjører': ('matpakkekjører',),
'matpakkekjøreren': ('matpakkekjører',),
'matpakkekjørere': ('matpakkekjører',),
'matpakkekjørerne': ('matpakkekjører',),
'matpapir': ('matpapir',),
'matpapiret': ('matpapir',),
'matpapir': ('matpapir',),
'matpapirer': ('matpapir',),
'matpapir': ('matpapir',),
'matpapirer': ('matpapir',),
'matpapira': ('matpapir',),
'matpapirene': ('matpapir',),
'matpause': ('matpause',),
'matpausen': ('matpause',),
'matpauser': ('matpause',),
'matpausene': ('matpause',),
'matpotet': ('matpotet',),
'matpoteten': ('matpotet',),
'matpoteter': ('matpotet',),
'matpotetene': ('matpotet',),
'matpris': ('matpris',),
'matprisen': ('matpris',),
'matpriser': ('matpris',),
'matprisene': ('matpris',),
'matrest': ('matrest',),
'matresten': ('matrest',),
'matrester': ('matrest',),
'matrestene': ('matrest',),
'matriarkat': ('matriarkat',),
'matriarkatet': ('matriarkat',),
'matriarkat': ('matriarkat',),
'matriarkater': ('matriarkat',),
'matriarkat': ('matriarkat',),
'matriarkater': ('matriarkat',),
'matriarkata': ('matriarkat',),
'matriarkatene': ('matriarkat',),
'matrikkel': ('matrikkel',),
'matrikkelen': ('matrikkel',),
'matrikler': ('matrikkel',),
'matriklene': ('matrikkel',),
'matrikkelnummer': ('matrikkelnummer',),
'matrikkelnummeret': ('matrikkelnummer',),
'matrikkelnummer': ('matrikkelnummer',),
'matrikkelnumre': ('matrikkelnummer',),
'matrikkelnumra': ('matrikkelnummer',),
'matrikkelnumrene': ('matrikkelnummer',),
'matrikkelnumra': ('matrikkelnummer',),
'matrikkelnumrene': ('matrikkelnummer',),
'matrikkelskatt': ('matrikkelskatt',),
'matrikkelskatten': ('matrikkelskatt',),
'matrikkelskatter': ('matrikkelskatt',),
'matrikkelskattene': ('matrikkelskatt',),
'matrikkelskyld': ('matrikkelskyld',),
'matrikkelskylden': ('matrikkelskyld',),
'matrikkelskylda': ('matrikkelskyld',),
'matrikkelskylder': ('matrikkelskyld',),
'matrikkelskyldene': ('matrikkelskyld',),
'matrise': ('matrise',),
'matrisen': ('matrise',),
'matriser': ('matrise',),
'matrisene': ('matrise',),
'matriseskriver': ('matriseskriver',),
'matriseskriveren': ('matriseskriver',),
'matriseskrivere': ('matriseskriver',),
'matriseskriverne': ('matriseskriver',),
'matro': ('matro',),
'matroen': ('matro',),
'matroa': ('matro',),
'matroer': ('matro',),
'matroene': ('matro',),
'matrone': ('matrone',),
'matronen': ('matrone',),
'matrona': ('matrone',),
'matroner': ('matrone',),
'matronene': ('matrone',),
'matros': ('matros',),
'matrosen': ('matros',),
'matroser': ('matros',),
'matrosene': ('matros',),
'matrosdress': ('matrosdress',),
'matrosdressen': ('matrosdress',),
'matrosdresser': ('matrosdress',),
'matrosdressene': ('matrosdress',),
'matroskrage': ('matroskrage',),
'matroskragen': ('matroskrage',),
'matroskrager': ('matroskrage',),
'matroskragene': ('matroskrage',),
'matroskrave': ('matroskrave',),
'matroskraven': ('matroskrave',),
'matroskraver': ('matroskrave',),
'matroskravene': ('matroskrave',),
'matsal': ('matsal',),
'matsalen': ('matsal',),
'matsaler': ('matsal',),
'matsalene': ('matsal',),
'matsenter': ('matsenter',),
'matsenteret': ('matsenter',),
'matsentret': ('matsenter',),
'matsenter': ('matsenter',),
'matsentre': ('matsenter',),
'matsentra': ('matsenter',),
'matsentrene': ('matsenter',),
'matsentra': ('matsenter',),
'matsentrene': ('matsenter',),
'matskjønner': ('matskjønner',),
'matskjønneren': ('matskjønner',),
'matskjønnere': ('matskjønner',),
'matskjønnerne': ('matskjønner',),
'matsmule': ('matsmule',),
'matsmulen': ('matsmule',),
'matsmuler': ('matsmule',),
'matsmulene': ('matsmule',),
'matsopp': ('matsopp',),
'matsoppen': ('matsopp',),
'matsopper': ('matsopp',),
'matsoppene': ('matsopp',),
'matstasjon': ('matstasjon',),
'matstasjonen': ('matstasjon',),
'matstasjoner': ('matstasjon',),
'matstasjonene': ('matstasjon',),
'matstell': ('matstell',),
'matstellet': ('matstell',),
'matstell': ('matstell',),
'matstella': ('matstell',),
'matstellene': ('matstell',),
'matstrev': ('matstrev',),
'matstrevet': ('matstrev',),
'matstrev': ('matstrev',),
'matstreva': ('matstrev',),
'matstrevene': ('matstrev',),
'matt': ('matt',),
'matte': ('matte',),
'matten': ('matte',),
'matter': ('matte',),
'mattene': ('matte',),
'matte': ('matte',),
'matten': ('matte',),
'matta': ('matte',),
'matter': ('matte',),
'mattene': ('matte',),
'matteusmess': ('matteusmess',),
'matteusmessen': ('matteusmess',),
'matteusmessa': ('matteusmess',),
'matteusmesser': ('matteusmess',),
'matteusmessene': ('matteusmess',),
'matteusmesse': ('matteusmesse',),
'matteusmessen': ('matteusmesse',),
'matteusmessa': ('matteusmesse',),
'matteusmesser': ('matteusmesse',),
'matteusmessene': ('matteusmesse',),
'matthet': ('matthet',),
'mattheten': ('matthet',),
'mattheta': ('matthet',),
'mattheter': ('matthet',),
'matthetene': ('matthet',),
'mattiasmess': ('mattiasmess',),
'mattiasmessen': ('mattiasmess',),
'mattiasmessa': ('mattiasmess',),
'mattiasmesser': ('mattiasmess',),
'mattiasmessene': ('mattiasmess',),
'mattiasmesse': ('mattiasmesse',),
'mattiasmessen': ('mattiasmesse',),
'mattiasmessa': ('mattiasmesse',),
'mattiasmesser': ('mattiasmesse',),
'mattiasmessene': ('mattiasmesse',),
'mattismess': ('mattismess',),
'mattismessen': ('mattismess',),
'mattismessa': ('mattismess',),
'mattismesser': ('mattismess',),
'mattismessene': ('mattismess',),
'mattismesse': ('mattismesse',),
'mattismessen': ('mattismesse',),
'mattismessa': ('mattismesse',),
'mattismesser': ('mattismesse',),
'mattismessene': ('mattismesse',),
'maturitet': ('maturitet',),
'maturiteten': ('maturitet',),
'maturiteter': ('maturitet',),
'maturitetene': ('maturitet',),
'matvare': ('matvare',),
'matvaren': ('matvare',),
'matvara': ('matvare',),
'matvarer': ('matvare',),
'matvarene': ('matvare',),
'matvareforretning': ('matvareforretning',),
'matvareforretningen': ('matvareforretning',),
'matvareforretninga': ('matvareforretning',),
'matvareforretninger': ('matvareforretning',),
'matvareforretningene': ('matvareforretning',),
'matvareforsyning': ('matvareforsyning',),
'matvareforsyningen': ('matvareforsyning',),
'matvareforsyninga': ('matvareforsyning',),
'matvareforsyninger': ('matvareforsyning',),
'matvareforsyningene': ('matvareforsyning',),
'matveg': ('matveg',),
'matvegen': ('matveg',),
'matveger': ('matveg',),
'matvegene': ('matveg',),
'matvei': ('matvei',),
'matveien': ('matvei',),
'matveier': ('matvei',),
'matveiene': ('matvei',),
'matvett': ('matvett',),
'matvettet': ('matvett',),
'matvett': ('matvett',),
'matvetta': ('matvett',),
'matvettene': ('matvett',),
'maur': ('maur',),
'mauren': ('maur',),
'maur': ('maur',),
'maurene': ('maur',),
'maure': ('maure',),
'mauren': ('maure',),
'maura': ('maure',),
'maurer': ('maure',),
'maurene': ('maure',),
'maurefamilie': ('maurefamilie',),
'maurefamilien': ('maurefamilie',),
'maurefamilier': ('maurefamilie',),
'maurefamiliene': ('maurefamilie',),
'maurer': ('maurer',),
'maureren': ('maurer',),
'maurere': ('maurer',),
'maurerne': ('maurer',),
'mauritanier': ('mauritanier',),
'mauritanieren': ('mauritanier',),
'mauritaniere': ('mauritanier',),
'mauritanierne': ('mauritanier',),
'mauritier': ('mauritier',),
'mauritieren': ('mauritier',),
'mauritiere': ('mauritier',),
'mauritierne': ('mauritier',),
'maurpiggsvin': ('maurpiggsvin',),
'maurpiggsvinet': ('maurpiggsvin',),
'maurpiggsvin': ('maurpiggsvin',),
'maurpiggsvina': ('maurpiggsvin',),
'maurpiggsvinene': ('maurpiggsvin',),
'maurpinnsvin': ('maurpinnsvin',),
'maurpinnsvinet': ('maurpinnsvin',),
'maurpinnsvin': ('maurpinnsvin',),
'maurpinnsvina': ('maurpinnsvin',),
'maurpinnsvinene': ('maurpinnsvin',),
'maurpiss': ('maurpiss',),
'maurpisset': ('maurpiss',),
'maurpiss': ('maurpiss',),
'maurpissa': ('maurpiss',),
'maurpissene': ('maurpiss',),
'maursluker': ('maursluker',),
'maurslukeren': ('maursluker',),
'maurslukere': ('maursluker',),
'maurslukerne': ('maursluker',),
'maursyre': ('maursyre',),
'maursyren': ('maursyre',),
'maursyra': ('maursyre',),
'maursyrer': ('maursyre',),
'maursyrene': ('maursyre',),
'maurtue': ('maurtue',),
'maurtuen': ('maurtue',),
'maurtua': ('maurtue',),
'maurtuer': ('maurtue',),
'maurtuene': ('maurtue',),
'mauser': ('mauser',),
'mauseren': ('mauser',),
'mausere': ('mauser',),
'mauserne': ('mauser',),
'mausergevær': ('mausergevær',),
'mausergeværet': ('mausergevær',),
'mausergevær': ('mausergevær',),
'mausergeværer': ('mausergevær',),
'mausergevær': ('mausergevær',),
'mausergeværer': ('mausergevær',),
'mausergeværa': ('mausergevær',),
'mausergeværene': ('mausergevær',),
'mausolé': ('mausolé',),
'mausoléet': ('mausolé',),
'mausoleet': ('mausolé',),
'mausolé': ('mausolé',),
'mausoléer': ('mausolé',),
'mausolé': ('mausolé',),
'mausoléer': ('mausolé',),
'mausoleer': ('mausolé',),
'mausolé': ('mausolé',),
'mausoléa': ('mausolé',),
'mausoléene': ('mausolé',),
'mausolea': ('mausolé',),
'mausoleene': ('mausolé',),
'mausolea': ('mausolé',),
'mausoleene': ('mausolé',),
'mausoleum': ('mausoleum',),
'mausoleet': ('mausoleum',),
'mausoleer': ('mausoleum',),
'mausolea': ('mausoleum',),
'mausoleene': ('mausoleum',),
'mave': ('mave',),
'maven': ('mave',),
'maver': ('mave',),
'mavene': ('mave',),
'mavebelte': ('mavebelte',),
'mavebeltet': ('mavebelte',),
'mavebelter': ('mavebelte',),
'mavebelta': ('mavebelte',),
'mavebeltene': ('mavebelte',),
'mavedans': ('mavedans',),
'mavedansen': ('mavedans',),
'mavedanser': ('mavedans',),
'mavedansene': ('mavedans',),
'mavehistorie': ('mavehistorie',),
'mavehistorien': ('mavehistorie',),
'mavehistoria': ('mavehistorie',),
'mavehistorier': ('mavehistorie',),
'mavehistoriene': ('mavehistorie',),
'mavekatarr': ('mavekatarr',),
'mavekatarren': ('mavekatarr',),
'mavekatarrer': ('mavekatarr',),
'mavekatarrene': ('mavekatarr',),
'maveknip': ('maveknip',),
'maveknipet': ('maveknip',),
'maveknip': ('maveknip',),
'maveknipa': ('maveknip',),
'maveknipene': ('maveknip',),
'mavekreft': ('mavekreft',),
'mavekreften': ('mavekreft',),
'mavekrefter': ('mavekreft',),
'mavekreftene': ('mavekreft',),
'mavemunn': ('mavemunn',),
'mavemunnen': ('mavemunn',),
'mavemunner': ('mavemunn',),
'mavemunnene': ('mavemunn',),
'mavemål': ('mavemål',),
'mavemålet': ('mavemål',),
'mavemål': ('mavemål',),
'mavemåla': ('mavemål',),
'mavemålene': ('mavemål',),
'maveonde': ('maveonde',),
'maveondet': ('maveonde',),
'maveonder': ('maveonde',),
'maveonda': ('maveonde',),
'maveondene': ('maveonde',),
'maveplask': ('maveplask',),
'maveplasket': ('maveplask',),
'maveplask': ('maveplask',),
'maveplaska': ('maveplask',),
'maveplaskene': ('maveplask',),
'maveport': ('maveport',),
'maveporten': ('maveport',),
'maveporter': ('maveport',),
'maveportene': ('maveport',),
'mavesaft': ('mavesaft',),
'mavesaften': ('mavesaft',),
'mavesafta': ('mavesaft',),
'mavesafter': ('mavesaft',),
'mavesaftene': ('mavesaft',),
'mavesekk': ('mavesekk',),
'mavesekken': ('mavesekk',),
'mavesekker': ('mavesekk',),
'mavesekkene': ('mavesekk',),
'mavesjau': ('mavesjau',),
'mavesjauen': ('mavesjau',),
'mavesjauer': ('mavesjau',),
'mavesjauene': ('mavesjau',),
'mavesyre': ('mavesyre',),
'mavesyren': ('mavesyre',),
'mavesyra': ('mavesyre',),
'mavesyrer': ('mavesyre',),
'mavesyrene': ('mavesyre',),
'mavesår': ('mavesår',),
'mavesåret': ('mavesår',),
'mavesår': ('mavesår',),
'mavesåra': ('mavesår',),
'mavesårene': ('mavesår',),
'mavetilfelle': ('mavetilfelle',),
'mavetilfellet': ('mavetilfelle',),
'mavetilfeller': ('mavetilfelle',),
'mavetilfelle': ('mavetilfelle',),
'mavetilfeller': ('mavetilfelle',),
'mavetilfelle': ('mavetilfelle',),
'mavetilfella': ('mavetilfelle',),
'mavetilfellene': ('mavetilfelle',),
'mavevegg': ('mavevegg',),
'maveveggen': ('mavevegg',),
'mavevegger': ('mavevegg',),
'maveveggene': ('mavevegg',),
'mavevelling': ('mavevelling',),
'mavevellingen': ('mavevelling',),
'mavevellinga': ('mavevelling',),
'mavevellinger': ('mavevelling',),
'mavevellingene': ('mavevelling',),
'maveverk': ('maveverk',),
'maveverken': ('maveverk',),
'maveverker': ('maveverk',),
'maveverkene': ('maveverk',),
'maya': ('maya',),
'mayaen': ('maya',),
'mayaer': ('maya',),
'mayaene': ('maya',),
'mayafolk': ('mayafolk',),
'mayafolket': ('mayafolk',),
'mayafolk': ('mayafolk',),
'mayafolka': ('mayafolk',),
'mayafolkene': ('mayafolk',),
'mayakultur': ('mayakultur',),
'mayakulturen': ('mayakultur',),
'mayakulturer': ('mayakultur',),
'mayakulturene': ('mayakultur',),
'mayaspråk': ('mayaspråk',),
'mayaspråket': ('mayaspråk',),
'mayaspråk': ('mayaspråk',),
'mayaspråka': ('mayaspråk',),
'mayaspråkene': ('mayaspråk',),
'mayday': ('mayday',),
'mccarthyisme': ('mccarthyisme',),
'mccarthyismen': ('mccarthyisme',),
'mccarthyismer': ('mccarthyisme',),
'mccarthyismene': ('mccarthyisme',),
'meander': ('meander',),
'meanderen': ('meander',),
'meandere': ('meander',),
'meandrer': ('meander',),
'meandre': ('meander',),
'meanderne': ('meander',),
'meandrene': ('meander',),
'med': ('med',),
'medet': ('med',),
'med': ('med',),
'meda': ('med',),
'medene': ('med',),
'medalje': ('medalje',),
'medaljen': ('medalje',),
'medaljer': ('medalje',),
'medaljene': ('medalje',),
'medaljeplass': ('medaljeplass',),
'medaljeplassen': ('medaljeplass',),
'medaljeplasser': ('medaljeplass',),
'medaljeplassene': ('medaljeplass',),
'medaljevinner': ('medaljevinner',),
'medaljevinneren': ('medaljevinner',),
'medaljevinnere': ('medaljevinner',),
'medaljevinnerne': ('medaljevinner',),
'medaljong': ('medaljong',),
'medaljongen': ('medaljong',),
'medaljonger': ('medaljong',),
'medaljongene': ('medaljong',),
'medaljør': ('medaljør',),
'medaljøren': ('medaljør',),
'medaljører': ('medaljør',),
'medaljørene': ('medaljør',),
'medansvar': ('medansvar',),
'medansvaret': ('medansvar',),
'medansvar': ('medansvar',),
'medansvara': ('medansvar',),
'medansvarene': ('medansvar',),
'medarbeider': ('medarbeider',),
'medarbeideren': ('medarbeider',),
'medarbeidere': ('medarbeider',),
'medarbeiderne': ('medarbeider',),
'medbakke': ('medbakke',),
'medbakken': ('medbakke',),
'medbakker': ('medbakke',),
'medbakkene': ('medbakke',),
'medbestemmelsesrett': ('medbestemmelsesrett',),
'medbestemmelsesretten': ('medbestemmelsesrett',),
'medbestemmelsesretter': ('medbestemmelsesrett',),
'medbestemmelsesrettene': ('medbestemmelsesrett',),
'medborger': ('medborger',),
'medborgeren': ('medborger',),
'medborgere': ('medborger',),
'medborgerne': ('medborger',),
'medbør': ('medbør',),
'medbøren': ('medbør',),
'medbører': ('medbør',),
'medbørene': ('medbør',),
'meddelelse': ('meddelelse',),
'meddelelsen': ('meddelelse',),
'meddelelser': ('meddelelse',),
'meddelelsene': ('meddelelse',),
'meddelelsesevne': ('meddelelsesevne',),
'meddelelsesevnen': ('meddelelsesevne',),
'meddelelsesevna': ('meddelelsesevne',),
'meddelelsesevner': ('meddelelsesevne',),
'meddelelsesevnene': ('meddelelsesevne',),
'meddelelseslyst': ('meddelelseslyst',),
'meddelelseslysten': ('meddelelseslyst',),
'meddelelseslysta': ('meddelelseslyst',),
'meddelelseslyster': ('meddelelseslyst',),
'meddelelseslystene': ('meddelelseslyst',),
'meddelelsesmiddel': ('meddelelsesmiddel',),
'meddelelsesmiddelet': ('meddelelsesmiddel',),
'meddelelsesmidlet': ('meddelelsesmiddel',),
'meddelelsesmiddel': ('meddelelsesmiddel',),
'meddelelsesmidler': ('meddelelsesmiddel',),
'meddelelsesmidla': ('meddelelsesmiddel',),
'meddelelsesmidlene': ('meddelelsesmiddel',),
'meddelelsesmidla': ('meddelelsesmiddel',),
'meddelelsesmidlene': ('meddelelsesmiddel',),
'meddelelsesmåte': ('meddelelsesmåte',),
'meddelelsesmåten': ('meddelelsesmåte',),
'meddelelsesmåter': ('meddelelsesmåte',),
'meddelelsesmåtene': ('meddelelsesmåte',),
'meddelelsestrang': ('meddelelsestrang',),
'meddelelsestrangen': ('meddelelsestrang',),
'meddelelsestranger': ('meddelelsestrang',),
'meddelelsestrangene': ('meddelelsestrang',),
'meddommer': ('meddommer',),
'meddommeren': ('meddommer',),
'meddommere': ('meddommer',),
'meddommerne': ('meddommer',),
'meddomsmann': ('meddomsmann',),
'meddomsmannen': ('meddomsmann',),
'meddomsmenn': ('meddomsmann',),
'meddomsmennene': ('meddomsmann',),
'meddomsrett': ('meddomsrett',),
'meddomsretten': ('meddomsrett',),
'meddomsretter': ('meddomsrett',),
'meddomsrettene': ('meddomsrett',),
'meded': ('meded',),
'mededen': ('meded',),
'mededer': ('meded',),
'mededene': ('meded',),
'medeier': ('medeier',),
'medeieren': ('medeier',),
'medeiere': ('medeier',),
'medeierne': ('medeier',),
'medelev': ('medelev',),
'medeleven': ('medelev',),
'medelever': ('medelev',),
'medelevene': ('medelev',),
'medfange': ('medfange',),
'medfangen': ('medfange',),
'medfanger': ('medfange',),
'medfangene': ('medfange',),
'medfart': ('medfart',),
'medfarten': ('medfart',),
'medfarter': ('medfart',),
'medfartene': ('medfart',),
'medferd': ('medferd',),
'medferden': ('medferd',),
'medferda': ('medferd',),
'medferder': ('medferd',),
'medferdene': ('medferd',),
'medfølelse': ('medfølelse',),
'medfølelsen': ('medfølelse',),
'medfølelser': ('medfølelse',),
'medfølelsene': ('medfølelse',),
'medfør': ('medfør',),
'medgang': ('medgang',),
'medgangen': ('medgang',),
'medganger': ('medgang',),
'medgangene': ('medgang',),
'medgift': ('medgift',),
'medgiften': ('medgift',),
'medgifta': ('medgift',),
'medgifter': ('medgift',),
'medgiftene': ('medgift',),
'medhjelper': ('medhjelper',),
'medhjelperen': ('medhjelper',),
'medhjelpere': ('medhjelper',),
'medhjelperne': ('medhjelper',),
'medhold': ('medhold',),
'medholdet': ('medhold',),
'medhold': ('medhold',),
'medholda': ('medhold',),
'medholdene': ('medhold',),
'median': ('median',),
'medianen': ('median',),
'medianer': ('median',),
'medianene': ('median',),
'medieforsking': ('medieforsking',),
'medieforskingen': ('medieforsking',),
'medieforskinga': ('medieforsking',),
'medieforskinger': ('medieforsking',),
'medieforskingene': ('medieforsking',),
'medieforskning': ('medieforskning',),
'medieforskningen': ('medieforskning',),
'medieforskninga': ('medieforskning',),
'medieforskninger': ('medieforskning',),
'medieforskningene': ('medieforskning',),
'mediekunnskap': ('mediekunnskap',),
'mediekunnskapen': ('mediekunnskap',),
'mediekunnskaper': ('mediekunnskap',),
'mediekunnskapene': ('mediekunnskap',),
'medielinje': ('medielinje',),
'medielinjen': ('medielinje',),
'medielinja': ('medielinje',),
'medielinjer': ('medielinje',),
'medielinjene': ('medielinje',),
'mediepolitikk': ('mediepolitikk',),
'mediepolitikken': ('mediepolitikk',),
'mediepolitikker': ('mediepolitikk',),
'mediepolitikkene': ('mediepolitikk',),
'medietek': ('medietek',),
'medieteket': ('medietek',),
'medietek': ('medietek',),
'medieteker': ('medietek',),
'medietek': ('medietek',),
'medieteker': ('medietek',),
'medieteka': ('medietek',),
'medietekene': ('medietek',),
'medietekar': ('medietekar',),
'medietekaren': ('medietekar',),
'medietekarer': ('medietekar',),
'medietekarene': ('medietekar',),
'medikament': ('medikament',),
'medikamentet': ('medikament',),
'medikament': ('medikament',),
'medikamenter': ('medikament',),
'medikament': ('medikament',),
'medikamenter': ('medikament',),
'medikamenta': ('medikament',),
'medikamentene': ('medikament',),
'medikamentmisbruk': ('medikamentmisbruk',),
'medikamentmisbruken': ('medikamentmisbruk',),
'medikamentmisbruket': ('medikamentmisbruk',),
'medikamentmisbruker': ('medikamentmisbruk',),
'medikamentmisbruk': ('medikamentmisbruk',),
'medikamentmisbrukene': ('medikamentmisbruk',),
'medikamentmisbruka': ('medikamentmisbruk',),
'medikamentmisbrukene': ('medikamentmisbruk',),
'medikus': ('medikus',),
'medikusen': ('medikus',),
'medikuser': ('medikus',),
'medikusene': ('medikus',),
'medinnehaver': ('medinnehaver',),
'medinnehaveren': ('medinnehaver',),
'medinnehavere': ('medinnehaver',),
'medinnehaverne': ('medinnehaver',),
'medinnflytelse': ('medinnflytelse',),
'medinnflytelsen': ('medinnflytelse',),
'medinnflytelser': ('medinnflytelse',),
'medinnflytelsene': ('medinnflytelse',),
'medisin': ('medisin',),
'medisinen': ('medisin',),
'medisiner': ('medisin',),
'medisinene': ('medisin',),
'medisiner': ('medisiner',),
'medisineren': ('medisiner',),
'medisinere': ('medisiner',),
'medisinerne': ('medisiner',),
'medisinflaske': ('medisinflaske',),
'medisinflasken': ('medisinflaske',),
'medisinflaska': ('medisinflaske',),
'medisinflasker': ('medisinflaske',),
'medisinflaskene': ('medisinflaske',),
'medisinmann': ('medisinmann',),
'medisinmannen': ('medisinmann',),
'medisinmenn': ('medisinmann',),
'medisinmennene': ('medisinmann',),
'medisinplante': ('medisinplante',),
'medisinplanten': ('medisinplante',),
'medisinplanta': ('medisinplante',),
'medisinplanter': ('medisinplante',),
'medisinplantene': ('medisinplante',),
'medisinskap': ('medisinskap',),
'medisinskapet': ('medisinskap',),
'medisinskap': ('medisinskap',),
'medisinskapa': ('medisinskap',),
'medisinskapene': ('medisinskap',),
'medisintran': ('medisintran',),
'medisintranen': ('medisintran',),
'medisintrana': ('medisintran',),
'medisintraner': ('medisintran',),
'medisintranene': ('medisintran',),
'medister': ('medister',),
'medisteren': ('medister',),
'medistere': ('medister',),
'medistrer': ('medister',),
'medistre': ('medister',),
'medisterne': ('medister',),
'medistrene': ('medister',),
'medisterdeig': ('medisterdeig',),
'medisterdeigen': ('medisterdeig',),
'medisterdeiger': ('medisterdeig',),
'medisterdeigene': ('medisterdeig',),
'medisterfarse': ('medisterfarse',),
'medisterfarsen': ('medisterfarse',),
'medisterfarser': ('medisterfarse',),
'medisterfarsene': ('medisterfarse',),
'medisterkake': ('medisterkake',),
'medisterkaken': ('medisterkake',),
'medisterkaka': ('medisterkake',),
'medisterkaker': ('medisterkake',),
'medisterkakene': ('medisterkake',),
'medisterpølse': ('medisterpølse',),
'medisterpølsen': ('medisterpølse',),
'medisterpølsa': ('medisterpølse',),
'medisterpølser': ('medisterpølse',),
'medisterpølsene': ('medisterpølse',),
'meditasjon': ('meditasjon',),
'meditasjonen': ('meditasjon',),
'meditasjoner': ('meditasjon',),
'meditasjonene': ('meditasjon',),
'meditasjonsord': ('meditasjonsord',),
'meditasjonsordet': ('meditasjonsord',),
'meditasjonsord': ('meditasjonsord',),
'meditasjonsorda': ('meditasjonsord',),
'meditasjonsordene': ('meditasjonsord',),
'meditasjonsøvelse': ('meditasjonsøvelse',),
'meditasjonsøvelsen': ('meditasjonsøvelse',),
'meditasjonsøvelser': ('meditasjonsøvelse',),
'meditasjonsøvelsene': ('meditasjonsøvelse',),
'meditasjonsøving': ('meditasjonsøving',),
'meditasjonsøvingen': ('meditasjonsøving',),
'meditasjonsøvinga': ('meditasjonsøving',),
'meditasjonsøvinger': ('meditasjonsøving',),
'meditasjonsøvingene': ('meditasjonsøving',),
'medium': ('medium',),
'mediet': ('medium',),
'medier': ('medium',),
'media': ('medium',),
'mediene': ('medium',),
'medkjemper': ('medkjemper',),
'medkjemperen': ('medkjemper',),
'medkjempere': ('medkjemper',),
'medkjemperne': ('medkjemper',),
'medkjensle': ('medkjensle',),
'medkjenslen': ('medkjensle',),
'medkjensla': ('medkjensle',),
'medkjensler': ('medkjensle',),
'medkjenslene': ('medkjensle',),
'medlem': ('medlem',),
'medlemmet': ('medlem',),
'medlemmer': ('medlem',),
'medlemma': ('medlem',),
'medlemmene': ('medlem',),
'medlemsavgift': ('medlemsavgift',),
'medlemsavgiften': ('medlemsavgift',),
'medlemsavgifta': ('medlemsavgift',),
'medlemsavgifter': ('medlemsavgift',),
'medlemsavgiftene': ('medlemsavgift',),
'medlemsblad': ('medlemsblad',),
'medlemsbladet': ('medlemsblad',),
'medlemsblad': ('medlemsblad',),
'medlemsblader': ('medlemsblad',),
'medlemsblad': ('medlemsblad',),
'medlemsblader': ('medlemsblad',),
'medlemsblada': ('medlemsblad',),
'medlemsbladene': ('medlemsblad',),
'medlemsfortegnelse': ('medlemsfortegnelse',),
'medlemsfortegnelsen': ('medlemsfortegnelse',),
'medlemsfortegnelser': ('medlemsfortegnelse',),
'medlemsfortegnelsene': ('medlemsfortegnelse',),
'medlemskap': ('medlemskap',),
'medlemskapet': ('medlemskap',),
'medlemskap': ('medlemskap',),
'medlemskapa': ('medlemskap',),
'medlemskapene': ('medlemskap',),
'medlemskontingent': ('medlemskontingent',),
'medlemskontingenten': ('medlemskontingent',),
'medlemskontingenter': ('medlemskontingent',),
'medlemskontingentene': ('medlemskontingent',),
'medlemskort': ('medlemskort',),
'medlemskortet': ('medlemskort',),
'medlemskort': ('medlemskort',),
'medlemskorta': ('medlemskort',),
'medlemskortene': ('medlemskort',),
'medlemsland': ('medlemsland',),
'medlemslandet': ('medlemsland',),
'medlemsland': ('medlemsland',),
'medlemslanda': ('medlemsland',),
'medlemslandene': ('medlemsland',),
'medlemstall': ('medlemstall',),
'medlemstallet': ('medlemstall',),
'medlemstall': ('medlemstall',),
'medlemstalla': ('medlemstall',),
'medlemstallene': ('medlemstall',),
'medley': ('medley',),
'medleyen': ('medley',),
'medleyer': ('medley',),
'medleyene': ('medley',),
'medlidenhet': ('medlidenhet',),
'medlidenheten': ('medlidenhet',),
'medlidenheta': ('medlidenhet',),
'medlidenheter': ('medlidenhet',),
'medlidenhetene': ('medlidenhet',),
'medlidenhetsdrap': ('medlidenhetsdrap',),
'medlidenhetsdrapet': ('medlidenhetsdrap',),
'medlidenhetsdrap': ('medlidenhetsdrap',),
'medlidenhetsdrapa': ('medlidenhetsdrap',),
'medlidenhetsdrapene': ('medlidenhetsdrap',),
'medlinje': ('medlinje',),
'medlinjen': ('medlinje',),
'medlinja': ('medlinje',),
'medlinjer': ('medlinje',),
'medlinjene': ('medlinje',),
'medlyd': ('medlyd',),
'medlyden': ('medlyd',),
'medlyder': ('medlyd',),
'medlydene': ('medlyd',),
'medløper': ('medløper',),
'medløperen': ('medløper',),
'medløpere': ('medløper',),
'medløperne': ('medløper',),
'medmenneske': ('medmenneske',),
'medmennesket': ('medmenneske',),
'medmennesker': ('medmenneske',),
'medmenneska': ('medmenneske',),
'medmenneskene': ('medmenneske',),
'medmenneskelighet': ('medmenneskelighet',),
'medmenneskeligheten': ('medmenneskelighet',),
'medmenneskeligheta': ('medmenneskelighet',),
'medmenneskeligheter': ('medmenneskelighet',),
'medmenneskelighetene': ('medmenneskelighet',),
'medoc': ('medoc',),
'medocen': ('medoc',),
'medocer': ('medoc',),
'medocene': ('medoc',),
'medskyld': ('medskyld',),
'medskylden': ('medskyld',),
'medskylda': ('medskyld',),
'medskylder': ('medskyld',),
'medskyldene': ('medskyld',),
'medspeller': ('medspeller',),
'medspelleren': ('medspeller',),
'medspellere': ('medspeller',),
'medspellerne': ('medspeller',),
'medspiller': ('medspiller',),
'medspilleren': ('medspiller',),
'medspillere': ('medspiller',),
'medspillerne': ('medspiller',),
'medsøster': ('medsøster',),
'medsøsteren': ('medsøster',),
'medsøstera': ('medsøster',),
'medsøstrer': ('medsøster',),
'medsøstre': ('medsøster',),
'medsøstrer': ('medsøster',),
'medsøstrene': ('medsøster',),
'medunderskrift': ('medunderskrift',),
'medunderskriften': ('medunderskrift',),
'medunderskrifta': ('medunderskrift',),
'medunderskrifter': ('medunderskrift',),
'medunderskriftene': ('medunderskrift',),
'meduse': ('meduse',),
'medusen': ('meduse',),
'meduser': ('meduse',),
'medusene': ('meduse',),
'meduseform': ('meduseform',),
'meduseformen': ('meduseform',),
'meduseforma': ('meduseform',),
'meduseformer': ('meduseform',),
'meduseformene': ('meduseform',),
'medvind': ('medvind',),
'medvinden': ('medvind',),
'medvinder': ('medvind',),
'medvindene': ('medvind',),
'medvirkning': ('medvirkning',),
'medvirkningen': ('medvirkning',),
'medvirkninger': ('medvirkning',),
'medvirkningene': ('medvirkning',),
'medviter': ('medviter',),
'medviteren': ('medviter',),
'medvitere': ('medviter',),
'medviterne': ('medviter',),
'medynk': ('medynk',),
'medynken': ('medynk',),
'medynker': ('medynk',),
'medynkene': ('medynk',),
'megabyte': ('megabyte',),
'megabyten': ('megabyte',),
'megabyte': ('megabyte',),
'megabytene': ('megabyte',),
'megafon': ('megafon',),
'megafonen': ('megafon',),
'megafoner': ('megafon',),
'megafonene': ('megafon',),
'megahertz': ('megahertz',),
'megahertzen': ('megahertz',),
'megahertz': ('megahertz',),
'megahertzene': ('megahertz',),
'megalitt': ('megalitt',),
'megalitten': ('megalitt',),
'megalitter': ('megalitt',),
'megalittene': ('megalitt',),
'megalittkultur': ('megalittkultur',),
'megalittkulturen': ('megalittkultur',),
'megalittkulturer': ('megalittkultur',),
'megalittkulturene': ('megalittkultur',),
'megaohm': ('megaohm',),
'megaohmen': ('megaohm',),
'megaohm': ('megaohm',),
'megaohmene': ('megaohm',),
'megatonn': ('megatonn',),
'megatonnet': ('megatonn',),
'megatonn': ('megatonn',),
'megatonna': ('megatonn',),
'megatonnene': ('megatonn',),
'megatonnbombe': ('megatonnbombe',),
'megatonnbomben': ('megatonnbombe',),
'megatonnbomba': ('megatonnbombe',),
'megatonnbomber': ('megatonnbombe',),
'megatonnbombene': ('megatonnbombe',),
'megatrend': ('megatrend',),
'megatrenden': ('megatrend',),
'megatrender': ('megatrend',),
'megatrendene': ('megatrend',),
'megavolt': ('megavolt',),
'megavolten': ('megavolt',),
'megavolt': ('megavolt',),
'megavoltene': ('megavolt',),
'megawatt': ('megawatt',),
'megawatten': ('megawatt',),
'megawatt': ('megawatt',),
'megawattene': ('megawatt',),
'meget': ('meget',),
'megeten': ('meget',),
'megeter': ('meget',),
'meget': ('meget',),
'megetene': ('meget',),
'megge': ('megge',),
'meggen': ('megge',),
'megga': ('megge',),
'megger': ('megge',),
'meggene': ('megge',),
'megler': ('megler',),
'megleren': ('megler',),
'meglere': ('megler',),
'meglerne': ('megler',),
'meglerfirma': ('meglerfirma',),
'meglerfirmaet': ('meglerfirma',),
'meglerfirma': ('meglerfirma',),
'meglerfirmaer': ('meglerfirma',),
'meglerfirmaene': ('meglerfirma',),
'megling': ('megling',),
'meglingen': ('megling',),
'meglinga': ('megling',),
'meglinger': ('megling',),
'meglingene': ('megling',),
'meglingsmann': ('meglingsmann',),
'meglingsmannen': ('meglingsmann',),
'meglingsmenn': ('meglingsmann',),
'meglingsmennene': ('meglingsmann',),
'megære': ('megære',),
'megæren': ('megære',),
'megæra': ('megære',),
'megærer': ('megære',),
'megærene': ('megære',),
'mehe': ('mehe',),
'meheet': ('mehe',),
'mehe': ('mehe',),
'meheer': ('mehe',),
'mehe': ('mehe',),
'meheer': ('mehe',),
'mehea': ('mehe',),
'meheene': ('mehe',),
'mei': ('mei',),
'meien': ('mei',),
'meier': ('mei',),
'meiene': ('mei',),
'meie': ('meie',),
'meien': ('meie',),
'meia': ('meie',),
'meier': ('meie',),
'meiene': ('meie',),
'meieri': ('meieri',),
'meieriet': ('meieri',),
'meieri': ('meieri',),
'meierier': ('meieri',),
'meieri': ('meieri',),
'meierier': ('meieri',),
'meieria': ('meieri',),
'meieriene': ('meieri',),
'meieribestyrer': ('meieribestyrer',),
'meieribestyreren': ('meieribestyrer',),
'meieribestyrere': ('meieribestyrer',),
'meieribestyrerne': ('meieribestyrer',),
'meieridrift': ('meieridrift',),
'meieridriften': ('meieridrift',),
'meieridrifta': ('meieridrift',),
'meieridrifter': ('meieridrift',),
'meieridriftene': ('meieridrift',),
'meieriingeniør': ('meieriingeniør',),
'meieriingeniøren': ('meieriingeniør',),
'meieriingeniører': ('meieriingeniør',),
'meieriingeniørene': ('meieriingeniør',),
'meieriskole': ('meieriskole',),
'meieriskolen': ('meieriskole',),
'meieriskoler': ('meieriskole',),
'meieriskolene': ('meieriskole',),
'meierismør': ('meierismør',),
'meierismøret': ('meierismør',),
'meierismør': ('meierismør',),
'meierismøra': ('meierismør',),
'meierismørene': ('meierismør',),
'meierispann': ('meierispann',),
'meierispannet': ('meierispann',),
'meierispann': ('meierispann',),
'meierispanna': ('meierispann',),
'meierispannene': ('meierispann',),
'meierist': ('meierist',),
'meieristen': ('meierist',),
'meierister': ('meierist',),
'meieristene': ('meierist',),
'meieritekniker': ('meieritekniker',),
'meieriteknikeren': ('meieritekniker',),
'meieriteknikere': ('meieritekniker',),
'meieriteknikerne': ('meieritekniker',),
'mein': ('mein',),
'meinet': ('mein',),
'mein': ('mein',),
'meina': ('mein',),
'meinene': ('mein',),
'meined': ('meined',),
'meineden': ('meined',),
'meineder': ('meined',),
'meinedene': ('meined',),
'meining': ('meining',),
'meiningen': ('meining',),
'meininga': ('meining',),
'meininger': ('meining',),
'meiningene': ('meining',),
'meiningsbryting': ('meiningsbryting',),
'meiningsbrytingen': ('meiningsbryting',),
'meiningsbrytinga': ('meiningsbryting',),
'meiningsbrytinger': ('meiningsbryting',),
'meiningsbrytingene': ('meiningsbryting',),
'meiningsbrytning': ('meiningsbrytning',),
'meiningsbrytningen': ('meiningsbrytning',),
'meiningsbrytninga': ('meiningsbrytning',),
'meiningsbrytninger': ('meiningsbrytning',),
'meiningsbrytningene': ('meiningsbrytning',),
'meiningsfelle': ('meiningsfelle',),
'meiningsfellen': ('meiningsfelle',),
'meiningsfeller': ('meiningsfelle',),
'meiningsfellene': ('meiningsfelle',),
'meiningsforskjell': ('meiningsforskjell',),
'meiningsforskjellen': ('meiningsforskjell',),
'meiningsforskjeller': ('meiningsforskjell',),
'meiningsforskjellene': ('meiningsforskjell',),
'meiningsfrende': ('meiningsfrende',),
'meiningsfrenden': ('meiningsfrende',),
'meiningsfrender': ('meiningsfrende',),
'meiningsfrendene': ('meiningsfrende',),
'meiningsfylde': ('meiningsfylde',),
'meiningsfylden': ('meiningsfylde',),
'meiningsfylder': ('meiningsfylde',),
'meiningsfyldene': ('meiningsfylde',),
'meiningsmåling': ('meiningsmåling',),
'meiningsmålingen': ('meiningsmåling',),
'meiningsmålinga': ('meiningsmåling',),
'meiningsmålinger': ('meiningsmåling',),
'meiningsmålingene': ('meiningsmåling',),
'meiningsutveksling': ('meiningsutveksling',),
'meiningsutvekslingen': ('meiningsutveksling',),
'meiningsutvekslinga': ('meiningsutveksling',),
'meiningsutvekslinger': ('meiningsutveksling',),
'meiningsutvekslingene': ('meiningsutveksling',),
'meiningsytring': ('meiningsytring',),
'meiningsytringen': ('meiningsytring',),
'meiningsytringa': ('meiningsytring',),
'meiningsytringer': ('meiningsytring',),
'meiningsytringene': ('meiningsytring',),
'meiose': ('meiose',),
'meiosen': ('meiose',),
'meioser': ('meiose',),
'meiosene': ('meiose',),
'meis': ('meis',),
'meisen': ('meis',),
'meisa': ('meis',),
'meiser': ('meis',),
'meisene': ('meis',),
'meise': ('meise',),
'meisen': ('meise',),
'meisa': ('meise',),
'meiser': ('meise',),
'meisene': ('meise',),
'meisel': ('meisel',),
'meiselen': ('meisel',),
'meisler': ('meisel',),
'meislene': ('meisel',),
'meissenerporselen': ('meissenerporselen',),
'meissenerporselenet': ('meissenerporselen',),
'meissenerporselen': ('meissenerporselen',),
'meissenerporselener': ('meissenerporselen',),
'meissenerporselen': ('meissenerporselen',),
'meissenerporselener': ('meissenerporselen',),
'meissenerporselena': ('meissenerporselen',),
'meissenerporselenene': ('meissenerporselen',),
'meissenporselen': ('meissenporselen',),
'meissenporselenet': ('meissenporselen',),
'meissenporselen': ('meissenporselen',),
'meissenporselener': ('meissenporselen',),
'meissenporselen': ('meissenporselen',),
'meissenporselener': ('meissenporselen',),
'meissenporselena': ('meissenporselen',),
'meissenporselenene': ('meissenporselen',),
'meitemakk': ('meitemakk',),
'meitemakken': ('meitemakk',),
'meitemakker': ('meitemakk',),
'meitemakkene': ('meitemakk',),
'meitemark': ('meitemark',),
'meitemarken': ('meitemark',),
'meitemarker': ('meitemark',),
'meitemarkene': ('meitemark',),
'mekaniker': ('mekaniker',),
'mekanikeren': ('mekaniker',),
'mekanikere': ('mekaniker',),
'mekanikerne': ('mekaniker',),
'mekanikk': ('mekanikk',),
'mekanikken': ('mekanikk',),
'mekanikker': ('mekanikk',),
'mekanikkene': ('mekanikk',),
'mekanisme': ('mekanisme',),
'mekanismen': ('mekanisme',),
'mekanismer': ('mekanisme',),
'mekanismene': ('mekanisme',),
'mekanist': ('mekanist',),
'mekanisten': ('mekanist',),
'mekanister': ('mekanist',),
'mekanistene': ('mekanist',),
'mekler': ('mekler',),
'mekleren': ('mekler',),
'meklere': ('mekler',),
'meklerne': ('mekler',),
'meklerfirma': ('meklerfirma',),
'meklerfirmaet': ('meklerfirma',),
'meklerfirma': ('meklerfirma',),
'meklerfirmaer': ('meklerfirma',),
'meklerfirmaene': ('meklerfirma',),
'mekling': ('mekling',),
'meklingen': ('mekling',),
'meklinga': ('mekling',),
'meklinger': ('mekling',),
'meklingene': ('mekling',),
'meklingsmann': ('meklingsmann',),
'meklingsmannen': ('meklingsmann',),
'meklingsmenn': ('meklingsmann',),
'meklingsmennene': ('meklingsmann',),
'mekregauk': ('mekregauk',),
'mekregauken': ('mekregauk',),
'mekregauker': ('mekregauk',),
'mekregaukene': ('mekregauk',),
'meksikaner': ('meksikaner',),
'meksikaneren': ('meksikaner',),
'meksikanere': ('meksikaner',),
'meksikanerne': ('meksikaner',),
'mel': ('mel',),
'melen': ('mel',),
'meler': ('mel',),
'melene': ('mel',),
'mel': ('mel',),
'melet': ('mel',),
'mel': ('mel',),
'mela': ('mel',),
'melene': ('mel',),
'melamin': ('melamin',),
'melaminet': ('melamin',),
'melamin': ('melamin',),
'melamina': ('melamin',),
'melaminene': ('melamin',),
'melaminplast': ('melaminplast',),
'melaminplasten': ('melaminplast',),
'melaminplaster': ('melaminplast',),
'melaminplastene': ('melaminplast',),
'melanesier': ('melanesier',),
'melanesieren': ('melanesier',),
'melanesiere': ('melanesier',),
'melanesierne': ('melanesier',),
'melankoli': ('melankoli',),
'melankolien': ('melankoli',),
'melankolier': ('melankoli',),
'melankoliene': ('melankoli',),
'melankoliker': ('melankoliker',),
'melankolikeren': ('melankoliker',),
'melankolikere': ('melankoliker',),
'melankolikerne': ('melankoliker',),
'melasse': ('melasse',),
'melassen': ('melasse',),
'melasser': ('melasse',),
'melassene': ('melasse',),
'melde': ('melde',),
'melden': ('melde',),
'melder': ('melde',),
'meldene': ('melde',),
'meldeplikt': ('meldeplikt',),
'meldeplikten': ('meldeplikt',),
'meldeplikta': ('meldeplikt',),
'meldeplikter': ('meldeplikt',),
'meldepliktene': ('meldeplikt',),
'melder': ('melder',),
'melderen': ('melder',),
'meldere': ('melder',),
'melderne': ('melder',),
'meldestokk': ('meldestokk',),
'meldestokken': ('meldestokk',),
'meldestokker': ('meldestokk',),
'meldestokkene': ('meldestokk',),
'melding': ('melding',),
'meldingen': ('melding',),
'meldinga': ('melding',),
'meldinger': ('melding',),
'meldingene': ('melding',),
'meldingstjeneste': ('meldingstjeneste',),
'meldingstjenesten': ('meldingstjeneste',),
'meldingstjenester': ('meldingstjeneste',),
'meldingstjenestene': ('meldingstjeneste',),
'meldugg': ('meldugg',),
'melduggen': ('meldugg',),
'meldugger': ('meldugg',),
'melduggene': ('meldugg',),
'melis': ('melis',),
'melisen': ('melis',),
'meliser': ('melis',),
'melisene': ('melis',),
'melisse': ('melisse',),
'melissen': ('melisse',),
'melisser': ('melisse',),
'melissene': ('melisse',),
'melk': ('melk',),
'melken': ('melk',),
'melka': ('melk',),
'melker': ('melk',),
'melkene': ('melk',),
'melke': ('melke',),
'melken': ('melke',),
'melker': ('melke',),
'melkene': ('melke',),
'melkebil': ('melkebil',),
'melkebilen': ('melkebil',),
'melkebiler': ('melkebil',),
'melkebilene': ('melkebil',),
'melkebutikk': ('melkebutikk',),
'melkebutikken': ('melkebutikk',),
'melkebutikker': ('melkebutikk',),
'melkebutikkene': ('melkebutikk',),
'melkebøtte': ('melkebøtte',),
'melkebøtten': ('melkebøtte',),
'melkebøtta': ('melkebøtte',),
'melkebøtter': ('melkebøtte',),
'melkebøttene': ('melkebøtte',),
'melkefe': ('melkefe',),
'melkefeet': ('melkefe',),
'melkefe': ('melkefe',),
'melkefea': ('melkefe',),
'melkefeene': ('melkefe',),
'melkefeber': ('melkefeber',),
'melkefeberen': ('melkefeber',),
'melkefebere': ('melkefeber',),
'melkefebrer': ('melkefeber',),
'melkefebre': ('melkefeber',),
'melkefeberne': ('melkefeber',),
'melkefebrene': ('melkefeber',),
'melkeflaske': ('melkeflaske',),
'melkeflasken': ('melkeflaske',),
'melkeflaska': ('melkeflaske',),
'melkeflasker': ('melkeflaske',),
'melkeflaskene': ('melkeflaske',),
'melkeglass': ('melkeglass',),
'melkeglasset': ('melkeglass',),
'melkeglass': ('melkeglass',),
'melkeglassa': ('melkeglass',),
'melkeglassene': ('melkeglass',),
'melkekartong': ('melkekartong',),
'melkekartongen': ('melkekartong',),
'melkekartonger': ('melkekartong',),
'melkekartongene': ('melkekartong',),
'melkekjertel': ('melkekjertel',),
'melkekjertelen': ('melkekjertel',),
'melkekjertler': ('melkekjertel',),
'melkekjertlene': ('melkekjertel',),
'melkekolle': ('melkekolle',),
'melkekollen': ('melkekolle',),
'melkekolla': ('melkekolle',),
'melkekoller': ('melkekolle',),
'melkekollene': ('melkekolle',),
'melkeku': ('melkeku',),
'melkekuen': ('melkeku',),
'melkekua': ('melkeku',),
'melkekuer': ('melkeku',),
'melkekyr': ('melkeku',),
'melkekuer': ('melkeku',),
'melkekyr': ('melkeku',),
'melkekuene': ('melkeku',),
'melkekyrne': ('melkeku',),
'melkekuene': ('melkeku',),
'melkekyrne': ('melkeku',),
'melkemaskin': ('melkemaskin',),
'melkemaskinen': ('melkemaskin',),
'melkemaskiner': ('melkemaskin',),
'melkemaskinene': ('melkemaskin',),
'melkemat': ('melkemat',),
'melkematen': ('melkemat',),
'melkemater': ('melkemat',),
'melkematene': ('melkemat',),
'melkemugge': ('melkemugge',),
'melkemuggen': ('melkemugge',),
'melkemugga': ('melkemugge',),
'melkemugger': ('melkemugge',),
'melkemuggene': ('melkemugge',),
'melkeproduksjon': ('melkeproduksjon',),
'melkeproduksjonen': ('melkeproduksjon',),
'melkeproduksjoner': ('melkeproduksjon',),
'melkeproduksjonene': ('melkeproduksjon',),
'melkeprodukt': ('melkeprodukt',),
'melkeproduktet': ('melkeprodukt',),
'melkeprodukt': ('melkeprodukt',),
'melkeprodukter': ('melkeprodukt',),
'melkeprodukt': ('melkeprodukt',),
'melkeprodukter': ('melkeprodukt',),
'melkeprodukta': ('melkeprodukt',),
'melkeproduktene': ('melkeprodukt',),
'melkeprodusent': ('melkeprodusent',),
'melkeprodusenten': ('melkeprodusent',),
'melkeprodusenter': ('melkeprodusent',),
'melkeprodusentene': ('melkeprodusent',),
'melkerampe': ('melkerampe',),
'melkerampen': ('melkerampe',),
'melkerampa': ('melkerampe',),
'melkeramper': ('melkerampe',),
'melkerampene': ('melkerampe',),
'melkeringe': ('melkeringe',),
'melkeringen': ('melkeringe',),
'melkeringa': ('melkeringe',),
'melkeringer': ('melkeringe',),
'melkeringene': ('melkeringe',),
'melkerute': ('melkerute',),
'melkeruten': ('melkerute',),
'melkeruta': ('melkerute',),
'melkeruter': ('melkerute',),
'melkerutene': ('melkerute',),
'melkesaft': ('melkesaft',),
'melkesaften': ('melkesaft',),
'melkesafta': ('melkesaft',),
'melkesafter': ('melkesaft',),
'melkesaftene': ('melkesaft',),
'melkesentral': ('melkesentral',),
'melkesentralen': ('melkesentral',),
'melkesentraler': ('melkesentral',),
'melkesentralene': ('melkesentral',),
'melkespann': ('melkespann',),
'melkespannet': ('melkespann',),
'melkespann': ('melkespann',),
'melkespanna': ('melkespann',),
'melkespannene': ('melkespann',),
'melkespreng': ('melkespreng',),
'melkesprengen': ('melkespreng',),
'melkesprenget': ('melkespreng',),
'melkesprenger': ('melkespreng',),
'melkespreng': ('melkespreng',),
'melkesprengene': ('melkespreng',),
'melkesprenga': ('melkespreng',),
'melkesprengene': ('melkespreng',),
'melkesukker': ('melkesukker',),
'melkesukkeret': ('melkesukker',),
'melkesukker': ('melkesukker',),
'melkesukkere': ('melkesukker',),
'melkesukkera': ('melkesukker',),
'melkesukkerne': ('melkesukker',),
'melkesukkera': ('melkesukker',),
'melkesukkerne': ('melkesukker',),
'melkesuppe': ('melkesuppe',),
'melkesuppen': ('melkesuppe',),
'melkesuppa': ('melkesuppe',),
'melkesupper': ('melkesuppe',),
'melkesuppene': ('melkesuppe',),
'melkesyre': ('melkesyre',),
'melkesyren': ('melkesyre',),
'melkesyra': ('melkesyre',),
'melkesyrer': ('melkesyre',),
'melkesyrene': ('melkesyre',),
'melkesyrebakterie': ('melkesyrebakterie',),
'melkesyrebakterien': ('melkesyrebakterie',),
'melkesyrebakterier': ('melkesyrebakterie',),
'melkesyrebakteriene': ('melkesyrebakterie',),
'melketann': ('melketann',),
'melketannen': ('melketann',),
'melketanna': ('melketann',),
'melketenner': ('melketann',),
'melketennene': ('melketann',),
'melkeveg': ('melkeveg',),
'melkevegen': ('melkeveg',),
'melkeveger': ('melkeveg',),
'melkevegene': ('melkeveg',),
'melkevegsystem': ('melkevegsystem',),
'melkevegsystemet': ('melkevegsystem',),
'melkevegsystem': ('melkevegsystem',),
'melkevegsystemer': ('melkevegsystem',),
'melkevegsystem': ('melkevegsystem',),
'melkevegsystemer': ('melkevegsystem',),
'melkevegsystema': ('melkevegsystem',),
'melkevegsystemene': ('melkevegsystem',),
'melkevei': ('melkevei',),
'melkeveien': ('melkevei',),
'melkeveier': ('melkevei',),
'melkeveiene': ('melkevei',),
'melkeveisystem': ('melkeveisystem',),
'melkeveisystemet': ('melkeveisystem',),
'melkeveisystem': ('melkeveisystem',),
'melkeveisystemer': ('melkeveisystem',),
'melkeveisystem': ('melkeveisystem',),
'melkeveisystemer': ('melkeveisystem',),
'melkeveisystema': ('melkeveisystem',),
'melkeveisystemene': ('melkeveisystem',),
'mellomaksel': ('mellomaksel',),
'mellomakselen': ('mellomaksel',),
'mellomaksler': ('mellomaksel',),
'mellomakslene': ('mellomaksel',),
'mellomakt': ('mellomakt',),
'mellomakten': ('mellomakt',),
'mellomakta': ('mellomakt',),
'mellomakter': ('mellomakt',),
'mellomaktene': ('mellomakt',),
'mellomaktsmusikk': ('mellomaktsmusikk',),
'mellomaktsmusikken': ('mellomaktsmusikk',),
'mellomaktsmusikker': ('mellomaktsmusikk',),
'mellomaktsmusikkene': ('mellomaktsmusikk',),
'mellomalder': ('mellomalder',),
'mellomalderen': ('mellomalder',),
'mellomaldere': ('mellomalder',),
'mellomaldrer': ('mellomalder',),
'mellomaldre': ('mellomalder',),
'mellomalderne': ('mellomalder',),
'mellomaldrene': ('mellomalder',),
'mellombølge': ('mellombølge',),
'mellombølgen': ('mellombølge',),
'mellombølga': ('mellombølge',),
'mellombølger': ('mellombølge',),
'mellombølgene': ('mellombølge',),
'mellomdekk': ('mellomdekk',),
'mellomdekket': ('mellomdekk',),
'mellomdekk': ('mellomdekk',),
'mellomdekka': ('mellomdekk',),
'mellomdekkene': ('mellomdekk',),
'mellomdistanse': ('mellomdistanse',),
'mellomdistansen': ('mellomdistanse',),
'mellomdistanser': ('mellomdistanse',),
'mellomdistansene': ('mellomdistanse',),
'mellomdistanseløper': ('mellomdistanseløper',),
'mellomdistanseløperen': ('mellomdistanseløper',),
'mellomdistanseløpere': ('mellomdistanseløper',),
'mellomdistanseløperne': ('mellomdistanseløper',),
'mellomdistanserakett': ('mellomdistanserakett',),
'mellomdistanseraketten': ('mellomdistanserakett',),
'mellomdistanseraketter': ('mellomdistanserakett',),
'mellomdistanserakettene': ('mellomdistanserakett',),
'mellomfag': ('mellomfag',),
'mellomfaget': ('mellomfag',),
'mellomfag': ('mellomfag',),
'mellomfaga': ('mellomfag',),
'mellomfagene': ('mellomfag',),
'mellomfot': ('mellomfot',),
'mellomfoten': ('mellomfot',),
'mellomføtter': ('mellomfot',),
'mellomføttene': ('mellomfot',),
'mellomgenerasjon': ('mellomgenerasjon',),
'mellomgenerasjonen': ('mellomgenerasjon',),
'mellomgenerasjoner': ('mellomgenerasjon',),
'mellomgenerasjonene': ('mellomgenerasjon',),
'mellomgolv': ('mellomgolv',),
'mellomgolvet': ('mellomgolv',),
'mellomgolv': ('mellomgolv',),
'mellomgolva': ('mellomgolv',),
'mellomgolvene': ('mellomgolv',),
'mellomgulv': ('mellomgulv',),
'mellomgulvet': ('mellomgulv',),
'mellomgulv': ('mellomgulv',),
'mellomgulva': ('mellomgulv',),
'mellomgulvene': ('mellomgulv',),
'mellomheat': ('mellomheat',),
'mellomheatet': ('mellomheat',),
'mellomheat': ('mellomheat',),
'mellomheata': ('mellomheat',),
'mellomheatene': ('mellomheat',),
'mellomjul': ('mellomjul',),
'mellomjulen': ('mellomjul',),
'mellomjula': ('mellomjul',),
'mellomjuler': ('mellomjul',),
'mellomjulene': ('mellomjul',),
'mellomklasse': ('mellomklasse',),
'mellomklassen': ('mellomklasse',),
'mellomklassa': ('mellomklasse',),
'mellomklasser': ('mellomklasse',),
'mellomklassene': ('mellomklasse',),
'mellomkomst': ('mellomkomst',),
'mellomkomsten': ('mellomkomst',),
'mellomkomster': ('mellomkomst',),
'mellomkomstene': ('mellomkomst',),
'mellomkrigstid': ('mellomkrigstid',),
'mellomkrigstiden': ('mellomkrigstid',),
'mellomkrigstida': ('mellomkrigstid',),
'mellomkrigstider': ('mellomkrigstid',),
'mellomkrigstidene': ('mellomkrigstid',),
'mellomlag': ('mellomlag',),
'mellomlaget': ('mellomlag',),
'mellomlag': ('mellomlag',),
'mellomlaga': ('mellomlag',),
'mellomlagene': ('mellomlag',),
'mellomlanding': ('mellomlanding',),
'mellomlandingen': ('mellomlanding',),
'mellomlandinga': ('mellomlanding',),
'mellomlandinger': ('mellomlanding',),
'mellomlandingene': ('mellomlanding',),
'mellomledd': ('mellomledd',),
'mellomleddet': ('mellomledd',),
'mellomledd': ('mellomledd',),
'mellomledda': ('mellomledd',),
'mellomleddene': ('mellomledd',),
'mellomlegg': ('mellomlegg',),
'mellomlegget': ('mellomlegg',),
'mellomlegg': ('mellomlegg',),
'mellomlegga': ('mellomlegg',),
'mellomleggene': ('mellomlegg',),
'mellomleggspapir': ('mellomleggspapir',),
'mellomleggspapiret': ('mellomleggspapir',),
'mellomleggspapir': ('mellomleggspapir',),
'mellomleggspapirer': ('mellomleggspapir',),
'mellomleggspapir': ('mellomleggspapir',),
'mellomleggspapirer': ('mellomleggspapir',),
'mellomleggspapira': ('mellomleggspapir',),
'mellomleggspapirene': ('mellomleggspapir',),
'mellommann': ('mellommann',),
'mellommannen': ('mellommann',),
'mellommenn': ('mellommann',),
'mellommennene': ('mellommann',),
'mellommat': ('mellommat',),
'mellommaten': ('mellommat',),
'mellommater': ('mellommat',),
'mellommatene': ('mellommat',),
'mellommåltid': ('mellommåltid',),
'mellommåltidet': ('mellommåltid',),
'mellommåltid': ('mellommåltid',),
'mellommåltider': ('mellommåltid',),
'mellommåltid': ('mellommåltid',),
'mellommåltider': ('mellommåltid',),
'mellommåltida': ('mellommåltid',),
'mellommåltidene': ('mellommåltid',),
'mellomnavn': ('mellomnavn',),
'mellomnavnet': ('mellomnavn',),
'mellomnavn': ('mellomnavn',),
'mellomnavna': ('mellomnavn',),
'mellomnavnene': ('mellomnavn',),
'mellomnorsk': ('mellomnorsk',),
'mellomnorsken': ('mellomnorsk',),
'mellomnorsker': ('mellomnorsk',),
'mellomnorskene': ('mellomnorsk',),
'mellomparti': ('mellomparti',),
'mellompartiet': ('mellomparti',),
'mellomparti': ('mellomparti',),
'mellompartier': ('mellomparti',),
'mellomparti': ('mellomparti',),
'mellompartier': ('mellomparti',),
'mellompartia': ('mellomparti',),
'mellompartiene': ('mellomparti',),
'mellomproporsjonal': ('mellomproporsjonal',),
'mellomproporsjonalen': ('mellomproporsjonal',),
'mellomproporsjonaler': ('mellomproporsjonal',),
'mellomproporsjonalene': ('mellomproporsjonal',),
'mellomregning': ('mellomregning',),
'mellomregningen': ('mellomregning',),
'mellomregninga': ('mellomregning',),
'mellomregninger': ('mellomregning',),
'mellomregningene': ('mellomregning',),
'mellomriksveg': ('mellomriksveg',),
'mellomriksvegen': ('mellomriksveg',),
'mellomriksveger': ('mellomriksveg',),
'mellomriksvegene': ('mellomriksveg',),
'mellomriksvei': ('mellomriksvei',),
'mellomriksveien': ('mellomriksvei',),
'mellomriksveier': ('mellomriksvei',),
'mellomriksveiene': ('mellomriksvei',),
'mellomring': ('mellomring',),
'mellomringen': ('mellomring',),
'mellomringer': ('mellomring',),
'mellomringene': ('mellomring',),
'mellomrom': ('mellomrom',),
'mellomrommet': ('mellomrom',),
'mellomrom': ('mellomrom',),
'mellomromma': ('mellomrom',),
'mellomrommene': ('mellomrom',),
'mellomsjikt': ('mellomsjikt',),
'mellomsjiktet': ('mellomsjikt',),
'mellomsjikt': ('mellomsjikt',),
'mellomsjikta': ('mellomsjikt',),
'mellomsjiktene': ('mellomsjikt',),
'mellomspell': ('mellomspell',),
'mellomspellet': ('mellomspell',),
'mellomspell': ('mellomspell',),
'mellomspella': ('mellomspell',),
'mellomspellene': ('mellomspell',),
'mellomspill': ('mellomspill',),
'mellomspillet': ('mellomspill',),
'mellomspill': ('mellomspill',),
'mellomspilla': ('mellomspill',),
'mellomspillene': ('mellomspill',),
'mellomspråk': ('mellomspråk',),
'mellomspråket': ('mellomspråk',),
'mellomspråk': ('mellomspråk',),
'mellomspråka': ('mellomspråk',),
'mellomspråkene': ('mellomspråk',),
'mellomstandpunkt': ('mellomstandpunkt',),
'mellomstandpunktet': ('mellomstandpunkt',),
'mellomstandpunkt': ('mellomstandpunkt',),
'mellomstandpunkter': ('mellomstandpunkt',),
'mellomstandpunkt': ('mellomstandpunkt',),
'mellomstandpunkter': ('mellomstandpunkt',),
'mellomstandpunkta': ('mellomstandpunkt',),
'mellomstandpunktene': ('mellomstandpunkt',),
'mellomstilling': ('mellomstilling',),
'mellomstillingen': ('mellomstilling',),
'mellomstillinga': ('mellomstilling',),
'mellomstillinger': ('mellomstilling',),
'mellomstillingene': ('mellomstilling',),
'mellomtid': ('mellomtid',),
'mellomtiden': ('mellomtid',),
'mellomtida': ('mellomtid',),
'mellomtider': ('mellomtid',),
'mellomtidene': ('mellomtid',),
'mellomting': ('mellomting',),
'mellomtingen': ('mellomting',),
'mellomting': ('mellomting',),
'mellomtinga': ('mellomting',),
'mellomtingene': ('mellomting',),
'mellomtungvekt': ('mellomtungvekt',),
'mellomtungvekten': ('mellomtungvekt',),
'mellomtungvekta': ('mellomtungvekt',),
'mellomtungvekter': ('mellomtungvekt',),
'mellomtungvektene': ('mellomtungvekt',),
'mellomveg': ('mellomveg',),
'mellomvegen': ('mellomveg',),
'mellomveger': ('mellomveg',),
'mellomvegene': ('mellomveg',),
'mellomvei': ('mellomvei',),
'mellomveien': ('mellomvei',),
'mellomveier': ('mellomvei',),
'mellomveiene': ('mellomvei',),
'mellomvekt': ('mellomvekt',),
'mellomvekten': ('mellomvekt',),
'mellomvekta': ('mellomvekt',),
'mellomvekter': ('mellomvekt',),
'mellomvektene': ('mellomvekt',),
'mellomvekter': ('mellomvekter',),
'mellomvekteren': ('mellomvekter',),
'mellomvektere': ('mellomvekter',),
'mellomvekterne': ('mellomvekter',),
'mellomvektklasse': ('mellomvektklasse',),
'mellomvektklassen': ('mellomvektklasse',),
'mellomvektklassa': ('mellomvektklasse',),
'mellomvektklasser': ('mellomvektklasse',),
'mellomvektklassene': ('mellomvektklasse',),
'mellomvektsklasse': ('mellomvektsklasse',),
'mellomvektsklassen': ('mellomvektsklasse',),
'mellomvektsklassa': ('mellomvektsklasse',),
'mellomvektsklasser': ('mellomvektsklasse',),
'mellomvektsklassene': ('mellomvektsklasse',),
'mellomverk': ('mellomverk',),
'mellomverket': ('mellomverk',),
'mellomverk': ('mellomverk',),
'mellomverker': ('mellomverk',),
'mellomverk': ('mellomverk',),
'mellomverker': ('mellomverk',),
'mellomverka': ('mellomverk',),
'mellomverkene': ('mellomverk',),
'mellomvert': ('mellomvert',),
'mellomverten': ('mellomvert',),
'mellomverter': ('mellomvert',),
'mellomvertene': ('mellomvert',),
'mellomvær': ('mellomvær',),
'mellomværet': ('mellomvær',),
'mellomvær': ('mellomvær',),
'mellomværa': ('mellomvær',),
'mellomværene': ('mellomvær',),
'mellomværende': ('mellomværende',),
'mellomværendet': ('mellomværende',),
'mellomværender': ('mellomværende',),
'mellomværendene': ('mellomværende',),
'mellomøre': ('mellomøre',),
'mellomøret': ('mellomøre',),
'mellomører': ('mellomøre',),
'mellomøra': ('mellomøre',),
'mellomørene': ('mellomøre',),
'mellomørebetennelse': ('mellomørebetennelse',),
'mellomørebetennelsen': ('mellomørebetennelse',),
'mellomørebetennelser': ('mellomørebetennelse',),
'mellomørebetennelsene': ('mellomørebetennelse',),
'melodi': ('melodi',),
'melodien': ('melodi',),
'melodier': ('melodi',),
'melodiene': ('melodi',),
'melodikk': ('melodikk',),
'melodikken': ('melodikk',),
'melodikker': ('melodikk',),
'melodikkene': ('melodikk',),
'melodont': ('melodont',),
'melodonten': ('melodont',),
'melodonter': ('melodont',),
'melodontene': ('melodont',),
'melodrama': ('melodrama',),
'melodramaet': ('melodrama',),
'melodrama': ('melodrama',),
'melodramaer': ('melodrama',),
'melodramaene': ('melodrama',),
'melon': ('melon',),
'melonen': ('melon',),
'meloner': ('melon',),
'melonene': ('melon',),
'melrakke': ('melrakke',),
'melrakken': ('melrakke',),
'melrakker': ('melrakke',),
'melrakkene': ('melrakke',),
'melting': ('melting',),
'meltingen': ('melting',),
'meltinga': ('melting',),
'meltinger': ('melting',),
'meltingene': ('melting',),
'membran': ('membran',),
'membranen': ('membran',),
'membraner': ('membran',),
'membranene': ('membran',),
'memento': ('memento',),
'mementoet': ('memento',),
'memento': ('memento',),
'mementoer': ('memento',),
'memento': ('memento',),
'mementoer': ('memento',),
'mementoa': ('memento',),
'mementoene': ('memento',),
'memo': ('memo',),
'memoet': ('memo',),
'memo': ('memo',),
'memoer': ('memo',),
'memo': ('memo',),
'memoer': ('memo',),
'memoa': ('memo',),
'memoene': ('memo',),
'memoarer': ('memoarer',),
'memoarene': ('memoarer',),
'memoarforfatter': ('memoarforfatter',),
'memoarforfatteren': ('memoarforfatter',),
'memoarforfattere': ('memoarforfatter',),
'memoarforfatterne': ('memoarforfatter',),
'memoarlitteratur': ('memoarlitteratur',),
'memoarlitteraturen': ('memoarlitteratur',),
'memoarlitteraturer': ('memoarlitteratur',),
'memoarlitteraturene': ('memoarlitteratur',),
'memorandum': ('memorandum',),
'memorandumet': ('memorandum',),
'memorandumer': ('memorandum',),
'memoranda': ('memorandum',),
'memoranduma': ('memorandum',),
'memorandumene': ('memorandum',),
'memorandaene': ('memorandum',),
'memorial': ('memorial',),
'memorialen': ('memorial',),
'memorialer': ('memorial',),
'memorialene': ('memorial',),
'men': ('men',),
'menet': ('men',),
'men': ('men',),
'mena': ('men',),
'menene': ('men',),
'men': ('men',),
'menet': ('men',),
'men': ('men',),
'mener': ('men',),
'men': ('men',),
'mener': ('men',),
'mena': ('men',),
'menene': ('men',),
'menasjeri': ('menasjeri',),
'menasjeriet': ('menasjeri',),
'menasjeri': ('menasjeri',),
'menasjerier': ('menasjeri',),
'menasjeri': ('menasjeri',),
'menasjerier': ('menasjeri',),
'menasjeria': ('menasjeri',),
'menasjeriene': ('menasjeri',),
'mendelevium': ('mendelevium',),
'mendeleviumet': ('mendelevium',),
'mendelevium': ('mendelevium',),
'mendeleviuma': ('mendelevium',),
'mendeleviumene': ('mendelevium',),
'mene tekel': ('mene tekel',),
'mene tekelet': ('mene tekel',),
'mene tekel': ('mene tekel',),
'mene tekela': ('mene tekel',),
'mene tekelene': ('mene tekel',),
'mened': ('mened',),
'meneden': ('mened',),
'meneder': ('mened',),
'menedene': ('mened',),
'mengde': ('mengde',),
'mengden': ('mengde',),
'mengder': ('mengde',),
'mengdene': ('mengde',),
'mengdeenhet': ('mengdeenhet',),
'mengdeenheten': ('mengdeenhet',),
'mengdeenheta': ('mengdeenhet',),
'mengdeenheter': ('mengdeenhet',),
'mengdeenhetene': ('mengdeenhet',),
'mengdelære': ('mengdelære',),
'mengdelæren': ('mengdelære',),
'mengdelæra': ('mengdelære',),
'mengdelærer': ('mengdelære',),
'mengdelærene': ('mengdelære',),
'menighet': ('menighet',),
'menigheten': ('menighet',),
'menigheta': ('menighet',),
'menigheter': ('menighet',),
'menighetene': ('menighet',),
'menighetsblad': ('menighetsblad',),
'menighetsbladet': ('menighetsblad',),
'menighetsblad': ('menighetsblad',),
'menighetsblader': ('menighetsblad',),
'menighetsblad': ('menighetsblad',),
'menighetsblader': ('menighetsblad',),
'menighetsblada': ('menighetsblad',),
'menighetsbladene': ('menighetsblad',),
'menighetsfakultet': ('menighetsfakultet',),
'menighetsfakultetet': ('menighetsfakultet',),
'menighetsfakultet': ('menighetsfakultet',),
'menighetsfakulteter': ('menighetsfakultet',),
'menighetsfakultet': ('menighetsfakultet',),
'menighetsfakulteter': ('menighetsfakultet',),
'menighetsfakulteta': ('menighetsfakultet',),
'menighetsfakultetene': ('menighetsfakultet',),
'menighetshus': ('menighetshus',),
'menighetshuset': ('menighetshus',),
'menighetshus': ('menighetshus',),
'menighetshusa': ('menighetshus',),
'menighetshusene': ('menighetshus',),
'menighetspleie': ('menighetspleie',),
'menighetspleien': ('menighetspleie',),
'menighetspleia': ('menighetspleie',),
'menighetspleier': ('menighetspleie',),
'menighetspleiene': ('menighetspleie',),
'menighetsråd': ('menighetsråd',),
'menighetsrådet': ('menighetsråd',),
'menighetsråd': ('menighetsråd',),
'menighetsråda': ('menighetsråd',),
'menighetsrådene': ('menighetsråd',),
'menighetssekretær': ('menighetssekretær',),
'menighetssekretæren': ('menighetssekretær',),
'menighetssekretærer': ('menighetssekretær',),
'menighetssekretærene': ('menighetssekretær',),
'menighetssøster': ('menighetssøster',),
'menighetssøsteren': ('menighetssøster',),
'menighetssøstera': ('menighetssøster',),
'menighetssøstrer': ('menighetssøster',),
'menighetssøstre': ('menighetssøster',),
'menighetssøstrer': ('menighetssøster',),
'menighetssøstrene': ('menighetssøster',),
'menigmann': ('menigmann',),
'menigmannen': ('menigmann',),
'menigmenn': ('menigmann',),
'menigmennene': ('menigmann',),
'mening': ('mening',),
'meningen': ('mening',),
'meninga': ('mening',),
'meninger': ('mening',),
'meningene': ('mening',),
'meningitt': ('meningitt',),
'meningitten': ('meningitt',),
'meningitter': ('meningitt',),
'meningittene': ('meningitt',),
'meningsbryting': ('meningsbryting',),
'meningsbrytingen': ('meningsbryting',),
'meningsbrytinga': ('meningsbryting',),
'meningsbrytinger': ('meningsbryting',),
'meningsbrytingene': ('meningsbryting',),
'meningsbrytning': ('meningsbrytning',),
'meningsbrytningen': ('meningsbrytning',),
'meningsbrytninga': ('meningsbrytning',),
'meningsbrytninger': ('meningsbrytning',),
'meningsbrytningene': ('meningsbrytning',),
'meningsfelle': ('meningsfelle',),
'meningsfellen': ('meningsfelle',),
'meningsfeller': ('meningsfelle',),
'meningsfellene': ('meningsfelle',),
'meningsforskjell': ('meningsforskjell',),
'meningsforskjellen': ('meningsforskjell',),
'meningsforskjeller': ('meningsforskjell',),
'meningsforskjellene': ('meningsforskjell',),
'meningsfrende': ('meningsfrende',),
'meningsfrenden': ('meningsfrende',),
'meningsfrender': ('meningsfrende',),
'meningsfrendene': ('meningsfrende',),
'meningsfylde': ('meningsfylde',),
'meningsfylden': ('meningsfylde',),
'meningsfylder': ('meningsfylde',),
'meningsfyldene': ('meningsfylde',),
'meningsmåling': ('meningsmåling',),
'meningsmålingen': ('meningsmåling',),
'meningsmålinga': ('meningsmåling',),
'meningsmålinger': ('meningsmåling',),
'meningsmålingene': ('meningsmåling',),
'meningsutveksling': ('meningsutveksling',),
'meningsutvekslingen': ('meningsutveksling',),
'meningsutvekslinga': ('meningsutveksling',),
'meningsutvekslinger': ('meningsutveksling',),
'meningsutvekslingene': ('meningsutveksling',),
'meningsytring': ('meningsytring',),
'meningsytringen': ('meningsytring',),
'meningsytringa': ('meningsytring',),
'meningsytringer': ('meningsytring',),
'meningsytringene': ('meningsytring',),
'menisk': ('menisk',),
'menisken': ('menisk',),
'menisker': ('menisk',),
'meniskene': ('menisk',),
'meniskskade': ('meniskskade',),
'meniskskaden': ('meniskskade',),
'meniskskader': ('meniskskade',),
'meniskskadene': ('meniskskade',),
'menneske': ('menneske',),
'mennesket': ('menneske',),
'mennesker': ('menneske',),
'menneska': ('menneske',),
'menneskene': ('menneske',),
'menneskealder': ('menneskealder',),
'menneskealderen': ('menneskealder',),
'menneskealdere': ('menneskealder',),
'menneskealdrer': ('menneskealder',),
'menneskealdre': ('menneskealder',),
'menneskealderne': ('menneskealder',),
'menneskealdrene': ('menneskealder',),
'menneskeape': ('menneskeape',),
'menneskeapen': ('menneskeape',),
'menneskeapa': ('menneskeape',),
'menneskeaper': ('menneskeape',),
'menneskeapene': ('menneskeape',),
'menneskebarn': ('menneskebarn',),
'menneskebarnet': ('menneskebarn',),
'menneskebarn': ('menneskebarn',),
'menneskebarna': ('menneskebarn',),
'menneskebarnene': ('menneskebarn',),
'menneskeeter': ('menneskeeter',),
'menneskeeteren': ('menneskeeter',),
'menneskeetere': ('menneskeeter',),
'menneskeeterne': ('menneskeeter',),
'menneskefiende': ('menneskefiende',),
'menneskefienden': ('menneskefiende',),
'menneskefiender': ('menneskefiende',),
'menneskefiendene': ('menneskefiende',),
'menneskefisker': ('menneskefisker',),
'menneskefiskeren': ('menneskefisker',),
'menneskefiskere': ('menneskefisker',),
'menneskefiskerne': ('menneskefisker',),
'menneskeflokk': ('menneskeflokk',),
'menneskeflokken': ('menneskeflokk',),
'menneskeflokker': ('menneskeflokk',),
'menneskeflokkene': ('menneskeflokk',),
'menneskeforakt': ('menneskeforakt',),
'menneskeforakten': ('menneskeforakt',),
'menneskeforakter': ('menneskeforakt',),
'menneskeforaktene': ('menneskeforakt',),
'menneskeføde': ('menneskeføde',),
'menneskeføden': ('menneskeføde',),
'menneskeføda': ('menneskeføde',),
'menneskeføder': ('menneskeføde',),
'menneskefødene': ('menneskeføde',),
'menneskehet': ('menneskehet',),
'menneskeheten': ('menneskehet',),
'menneskeheta': ('menneskehet',),
'menneskeheter': ('menneskehet',),
'menneskehetene': ('menneskehet',),
'menneskekjenner': ('menneskekjenner',),
'menneskekjenneren': ('menneskekjenner',),
'menneskekjennere': ('menneskekjenner',),
'menneskekjennerne': ('menneskekjenner',),
'menneskekropp': ('menneskekropp',),
'menneskekroppen': ('menneskekropp',),
'menneskekropper': ('menneskekropp',),
'menneskekroppene': ('menneskekropp',),
'menneskekunnskap': ('menneskekunnskap',),
'menneskekunnskapen': ('menneskekunnskap',),
'menneskekunnskaper': ('menneskekunnskap',),
'menneskekunnskapene': ('menneskekunnskap',),
'menneskelighet': ('menneskelighet',),
'menneskeligheten': ('menneskelighet',),
'menneskeligheta': ('menneskelighet',),
'menneskeligheter': ('menneskelighet',),
'menneskelighetene': ('menneskelighet',),
'menneskeliv': ('menneskeliv',),
'menneskelivet': ('menneskeliv',),
'menneskeliv': ('menneskeliv',),
'menneskeliva': ('menneskeliv',),
'menneskelivene': ('menneskeliv',),
'menneskemasse': ('menneskemasse',),
'menneskemassen': ('menneskemasse',),
'menneskemasser': ('menneskemasse',),
'menneskemassene': ('menneskemasse',),
'menneskemengde': ('menneskemengde',),
'menneskemengden': ('menneskemengde',),
'menneskemengder': ('menneskemengde',),
'menneskemengdene': ('menneskemengde',),
'menneskenatur': ('menneskenatur',),
'menneskenaturen': ('menneskenatur',),
'menneskenaturer': ('menneskenatur',),
'menneskenaturene': ('menneskenatur',),
'menneskerase': ('menneskerase',),
'menneskerasen': ('menneskerase',),
'menneskeraser': ('menneskerase',),
'menneskerasene': ('menneskerase',),
'menneskerett': ('menneskerett',),
'menneskeretten': ('menneskerett',),
'menneskeretter': ('menneskerett',),
'menneskerettene': ('menneskerett',),
'menneskerettighet': ('menneskerettighet',),
'menneskerettigheten': ('menneskerettighet',),
'menneskerettigheta': ('menneskerettighet',),
'menneskerettigheter': ('menneskerettighet',),
'menneskerettighetene': ('menneskerettighet',),
'menneskerettighetsdomstol': ('menneskerettighetsdomstol',),
'menneskerettighetsdomstolen': ('menneskerettighetsdomstol',),
'menneskerettighetsdomstoler': ('menneskerettighetsdomstol',),
'menneskerettighetsdomstolene': ('menneskerettighetsdomstol',),
'menneskerettighetserklæring': ('menneskerettighetserklæring',),
'menneskerettighetserklæringen': ('menneskerettighetserklæring',),
'menneskerettighetserklæringa': ('menneskerettighetserklæring',),
'menneskerettighetserklæringer': ('menneskerettighetserklæring',),
'menneskerettighetserklæringene': ('menneskerettighetserklæring',),
'menneskerettighetsforkjemper': ('menneskerettighetsforkjemper',),
'menneskerettighetsforkjemperen': ('menneskerettighetsforkjemper',),
'menneskerettighetsforkjempere': ('menneskerettighetsforkjemper',),
'menneskerettighetsforkjemperne': ('menneskerettighetsforkjemper',),
'menneskerettighetskommisjon': ('menneskerettighetskommisjon',),
'menneskerettighetskommisjonen': ('menneskerettighetskommisjon',),
'menneskerettighetskommisjoner': ('menneskerettighetskommisjon',),
'menneskerettighetskommisjonene': ('menneskerettighetskommisjon',),
'menneskerettighetskonvensjon': ('menneskerettighetskonvensjon',),
'menneskerettighetskonvensjonen': ('menneskerettighetskonvensjon',),
'menneskerettighetskonvensjoner': ('menneskerettighetskonvensjon',),
'menneskerettighetskonvensjonene': ('menneskerettighetskonvensjon',),
'menneskerettsdomstol': ('menneskerettsdomstol',),
'menneskerettsdomstolen': ('menneskerettsdomstol',),
'menneskerettsdomstoler': ('menneskerettsdomstol',),
'menneskerettsdomstolene': ('menneskerettsdomstol',),
'menneskerettserklæring': ('menneskerettserklæring',),
'menneskerettserklæringen': ('menneskerettserklæring',),
'menneskerettserklæringa': ('menneskerettserklæring',),
'menneskerettserklæringer': ('menneskerettserklæring',),
'menneskerettserklæringene': ('menneskerettserklæring',),
'menneskerettsforkjemper': ('menneskerettsforkjemper',),
'menneskerettsforkjemperen': ('menneskerettsforkjemper',),
'menneskerettsforkjempere': ('menneskerettsforkjemper',),
'menneskerettsforkjemperne': ('menneskerettsforkjemper',),
'menneskerettskommisjon': ('menneskerettskommisjon',),
'menneskerettskommisjonen': ('menneskerettskommisjon',),
'menneskerettskommisjoner': ('menneskerettskommisjon',),
'menneskerettskommisjonene': ('menneskerettskommisjon',),
'menneskerettskonvensjon': ('menneskerettskonvensjon',),
'menneskerettskonvensjonen': ('menneskerettskonvensjon',),
'menneskerettskonvensjoner': ('menneskerettskonvensjon',),
'menneskerettskonvensjonene': ('menneskerettskonvensjon',),
'menneskerøst': ('menneskerøst',),
'menneskerøsten': ('menneskerøst',),
'menneskerøsta': ('menneskerøst',),
'menneskerøster': ('menneskerøst',),
'menneskerøstene': ('menneskerøst',),
'menneskesinn': ('menneskesinn',),
'menneskesinnet': ('menneskesinn',),
'menneskesinn': ('menneskesinn',),
'menneskesinna': ('menneskesinn',),
'menneskesinnene': ('menneskesinn',),
'menneskesjel': ('menneskesjel',),
'menneskesjelen': ('menneskesjel',),
'menneskesjela': ('menneskesjel',),
'menneskesjeler': ('menneskesjel',),
'menneskesjelene': ('menneskesjel',),
'menneskeskildring': ('menneskeskildring',),
'menneskeskildringen': ('menneskeskildring',),
'menneskeskildringa': ('menneskeskildring',),
'menneskeskildringer': ('menneskeskildring',),
'menneskeskildringene': ('menneskeskildring',),
'menneskeslekt': ('menneskeslekt',),
'menneskeslekten': ('menneskeslekt',),
'menneskeslekta': ('menneskeslekt',),
'menneskeslekter': ('menneskeslekt',),
'menneskeslektene': ('menneskeslekt',),
'menneskesyn': ('menneskesyn',),
'menneskesynet': ('menneskesyn',),
'menneskesyn': ('menneskesyn',),
'menneskesyna': ('menneskesyn',),
'menneskesynene': ('menneskesyn',),
'menneskesønn': ('menneskesønn',),
'menneskesønnen': ('menneskesønn',),
'menneskesønner': ('menneskesønn',),
'menneskesønnene': ('menneskesønn',),
'mennesketype': ('mennesketype',),
'mennesketypen': ('mennesketype',),
'mennesketyper': ('mennesketype',),
'mennesketypene': ('mennesketype',),
'menneskevenn': ('menneskevenn',),
'menneskevennen': ('menneskevenn',),
'menneskevenner': ('menneskevenn',),
'menneskevennene': ('menneskevenn',),
'menneskeverd': ('menneskeverd',),
'menneskeverdet': ('menneskeverd',),
'menneskeverd': ('menneskeverd',),
'menneskeverda': ('menneskeverd',),
'menneskeverdene': ('menneskeverd',),
'menneskeverk': ('menneskeverk',),
'menneskeverket': ('menneskeverk',),
'menneskeverk': ('menneskeverk',),
'menneskeverker': ('menneskeverk',),
'menneskeverk': ('menneskeverk',),
'menneskeverker': ('menneskeverk',),
'menneskeverka': ('menneskeverk',),
'menneskeverkene': ('menneskeverk',),
'menneskeætt': ('menneskeætt',),
'menneskeætten': ('menneskeætt',),
'menneskeætta': ('menneskeætt',),
'menneskeætter': ('menneskeætt',),
'menneskeættene': ('menneskeætt',),
'menopause': ('menopause',),
'menopausen': ('menopause',),
'menopauser': ('menopause',),
'menopausene': ('menopause',),
'mens': ('mens',),
'mensen': ('mens',),
'menser': ('mens',),
'mens': ('mens',),
'mensene': ('mens',),
'mensendieckgymnastikk': ('mensendieckgymnastikk',),
'mensendieckgymnastikken': ('mensendieckgymnastikk',),
'mensendieckgymnastikker': ('mensendieckgymnastikk',),
'mensendieckgymnastikkene': ('mensendieckgymnastikk',),
'menses': ('menses',),
'mensjevik': ('mensjevik',),
'mensjeviken': ('mensjevik',),
'mensjeviker': ('mensjevik',),
'mensjevikene': ('mensjevik',),
'menstruasjon': ('menstruasjon',),
'menstruasjonen': ('menstruasjon',),
'menstruasjoner': ('menstruasjon',),
'menstruasjonene': ('menstruasjon',),
'menstruasjonsbind': ('menstruasjonsbind',),
'menstruasjonsbindet': ('menstruasjonsbind',),
'menstruasjonsbind': ('menstruasjonsbind',),
'menstruasjonsbinda': ('menstruasjonsbind',),
'menstruasjonsbindene': ('menstruasjonsbind',),
'menstruasjonsblod': ('menstruasjonsblod',),
'menstruasjonsblodet': ('menstruasjonsblod',),
'menstruasjonsblod': ('menstruasjonsblod',),
'menstruasjonsbloda': ('menstruasjonsblod',),
'menstruasjonsblodene': ('menstruasjonsblod',),
'menstruasjonssmerte': ('menstruasjonssmerte',),
'menstruasjonssmerten': ('menstruasjonssmerte',),
'menstruasjonssmerter': ('menstruasjonssmerte',),
'menstruasjonssmertene': ('menstruasjonssmerte',),
'menstruasjonssyklus': ('menstruasjonssyklus',),
'menstruasjonssyklusen': ('menstruasjonssyklus',),
'menstruasjonssykluser': ('menstruasjonssyklus',),
'menstruasjonssyklusene': ('menstruasjonssyklus',),
'mentalhygiene': ('mentalhygiene',),
'mentalhygienen': ('mentalhygiene',),
'mentalhygiener': ('mentalhygiene',),
'mentalhygienene': ('mentalhygiene',),
'mentalitet': ('mentalitet',),
'mentaliteten': ('mentalitet',),
'mentaliteter': ('mentalitet',),
'mentalitetene': ('mentalitet',),
'mentalitetsendring': ('mentalitetsendring',),
'mentalitetsendringen': ('mentalitetsendring',),
'mentalitetsendringa': ('mentalitetsendring',),
'mentalitetsendringer': ('mentalitetsendring',),
'mentalitetsendringene': ('mentalitetsendring',),
'mentalsjukehus': ('mentalsjukehus',),
'mentalsjukehuset': ('mentalsjukehus',),
'mentalsjukehus': ('mentalsjukehus',),
'mentalsjukehusa': ('mentalsjukehus',),
'mentalsjukehusene': ('mentalsjukehus',),
'mentalsykehus': ('mentalsykehus',),
'mentalsykehuset': ('mentalsykehus',),
'mentalsykehus': ('mentalsykehus',),
'mentalsykehusa': ('mentalsykehus',),
'mentalsykehusene': ('mentalsykehus',),
'mentalundersøkelse': ('mentalundersøkelse',),
'mentalundersøkelsen': ('mentalundersøkelse',),
'mentalundersøkelser': ('mentalundersøkelse',),
'mentalundersøkelsene': ('mentalundersøkelse',),
'mentalundersøking': ('mentalundersøking',),
'mentalundersøkingen': ('mentalundersøking',),
'mentalundersøkinga': ('mentalundersøking',),
'mentalundersøkinger': ('mentalundersøking',),
'mentalundersøkingene': ('mentalundersøking',),
'mente': ('mente',),
'menten': ('mente',),
'menter': ('mente',),
'mentene': ('mente',),
'mentetall': ('mentetall',),
'mentetallet': ('mentetall',),
'mentetall': ('mentetall',),
'mentetalla': ('mentetall',),
'mentetallene': ('mentetall',),
'mentol': ('mentol',),
'mentolen': ('mentol',),
'mentoler': ('mentol',),
'mentolene': ('mentol',),
'mentometer': ('mentometer',),
'mentometeret': ('mentometer',),
'mentometret': ('mentometer',),
'mentometer': ('mentometer',),
'mentometre': ('mentometer',),
'mentometra': ('mentometer',),
'mentometrene': ('mentometer',),
'mentometra': ('mentometer',),
'mentometrene': ('mentometer',),
'mentometerknapp': ('mentometerknapp',),
'mentometerknappen': ('mentometerknapp',),
'mentometerknapper': ('mentometerknapp',),
'mentometerknappene': ('mentometerknapp',),
'mentor': ('mentor',),
'mentoren': ('mentor',),
'mentorer': ('mentor',),
'mentorene': ('mentor',),
'menuett': ('menuett',),
'menuetten': ('menuett',),
'menuetter': ('menuett',),
'menuettene': ('menuett',),
'meny': ('meny',),
'menyen': ('meny',),
'menyer': ('meny',),
'menyene': ('meny',),
'merarbeid': ('merarbeid',),
'merarbeidet': ('merarbeid',),
'merarbeid': ('merarbeid',),
'merarbeider': ('merarbeid',),
'merarbeid': ('merarbeid',),
'merarbeider': ('merarbeid',),
'merarbeida': ('merarbeid',),
'merarbeidene': ('merarbeid',),
'merd': ('merd',),
'merden': ('merd',),
'merder': ('merd',),
'merdene': ('merd',),
'mergel': ('mergel',),
'mergelen': ('mergel',),
'mergler': ('mergel',),
'merglene': ('mergel',),
'merian': ('merian',),
'merianen': ('merian',),
'merianer': ('merian',),
'merianene': ('merian',),
'merianolje': ('merianolje',),
'merianoljen': ('merianolje',),
'merianolja': ('merianolje',),
'merianoljer': ('merianolje',),
'merianoljene': ('merianolje',),
'meriansalve': ('meriansalve',),
'meriansalven': ('meriansalve',),
'meriansalva': ('meriansalve',),
'meriansalver': ('meriansalve',),
'meriansalvene': ('meriansalve',),
'meridian': ('meridian',),
'meridianen': ('meridian',),
'meridianer': ('meridian',),
'meridianene': ('meridian',),
'merinntekt': ('merinntekt',),
'merinntekten': ('merinntekt',),
'merinntekta': ('merinntekt',),
'merinntekter': ('merinntekt',),
'merinntektene': ('merinntekt',),
'merinntektsskatt': ('merinntektsskatt',),
'merinntektsskatten': ('merinntektsskatt',),
'merinntektsskatter': ('merinntektsskatt',),
'merinntektsskattene': ('merinntektsskatt',),
'merino': ('merino',),
'merinoen': ('merino',),
'merinoet': ('merino',),
'merinoer': ('merino',),
'merino': ('merino',),
'merinoene': ('merino',),
'merinoa': ('merino',),
'merinoene': ('merino',),
'merinosau': ('merinosau',),
'merinosauen': ('merinosau',),
'merinosauer': ('merinosau',),
'merinosauene': ('merinosau',),
'merinoull': ('merinoull',),
'merinoullen': ('merinoull',),
'merinoulla': ('merinoull',),
'merinouller': ('merinoull',),
'merinoullene': ('merinoull',),
'meritokrat': ('meritokrat',),
'meritokraten': ('meritokrat',),
'meritokrater': ('meritokrat',),
'meritokratene': ('meritokrat',),
'meritokrati': ('meritokrati',),
'meritokratiet': ('meritokrati',),
'meritokrati': ('meritokrati',),
'meritokratier': ('meritokrati',),
'meritokrati': ('meritokrati',),
'meritokratier': ('meritokrati',),
'meritokratia': ('meritokrati',),
'meritokratiene': ('meritokrati',),
'meritt': ('meritt',),
'meritten': ('meritt',),
'meritter': ('meritt',),
'merittene': ('meritt',),
'merittliste': ('merittliste',),
'merittlisten': ('merittliste',),
'merittlista': ('merittliste',),
'merittlister': ('merittliste',),
'merittlistene': ('merittliste',),
'merkantilisme': ('merkantilisme',),
'merkantilismen': ('merkantilisme',),
'merkantilismer': ('merkantilisme',),
'merkantilismene': ('merkantilisme',),
'merke': ('merke',),
'merket': ('merke',),
'merker': ('merke',),
'merka': ('merke',),
'merkene': ('merke',),
'merkedag': ('merkedag',),
'merkedagen': ('merkedag',),
'merkedager': ('merkedag',),
'merkedagene': ('merkedag',),
'merkelapp': ('merkelapp',),
'merkelappen': ('merkelapp',),
'merkelapper': ('merkelapp',),
'merkelappene': ('merkelapp',),
'merkepæl': ('merkepæl',),
'merkepælen': ('merkepæl',),
'merkepæler': ('merkepæl',),
'merkepælene': ('merkepæl',),
'merkesak': ('merkesak',),
'merkesaken': ('merkesak',),
'merkesaka': ('merkesak',),
'merkesaker': ('merkesak',),
'merkesakene': ('merkesak',),
'merkesmann': ('merkesmann',),
'merkesmannen': ('merkesmann',),
'merkesmenn': ('merkesmann',),
'merkesmennene': ('merkesmann',),
'merkestang': ('merkestang',),
'merkestangen': ('merkestang',),
'merkestanga': ('merkestang',),
'merkestenger': ('merkestang',),
'merkestengene': ('merkestang',),
'merkestein': ('merkestein',),
'merkesteinen': ('merkestein',),
'merkesteiner': ('merkestein',),
'merkesteinene': ('merkestein',),
'merkevare': ('merkevare',),
'merkevaren': ('merkevare',),
'merkevara': ('merkevare',),
'merkevarer': ('merkevare',),
'merkevarene': ('merkevare',),
'merkeverksted': ('merkeverksted',),
'merkeverkstedet': ('merkeverksted',),
'merkeverksteder': ('merkeverksted',),
'merkeverkstedene': ('merkeverksted',),
'merkevesen': ('merkevesen',),
'merkevesenet': ('merkevesen',),
'merkevesen': ('merkevesen',),
'merkevesener': ('merkevesen',),
'merkevesen': ('merkevesen',),
'merkevesener': ('merkevesen',),
'merkevesena': ('merkevesen',),
'merkevesenene': ('merkevesen',),
'merkeår': ('merkeår',),
'merkeåret': ('merkeår',),
'merkeår': ('merkeår',),
'merkeåra': ('merkeår',),
'merkeårene': ('merkeår',),
'merking': ('merking',),
'merkingen': ('merking',),
'merkinga': ('merking',),
'merkinger': ('merking',),
'merkingene': ('merking',),
'merknad': ('merknad',),
'merknaden': ('merknad',),
'merknader': ('merknad',),
'merknadene': ('merknad',),
'merkostnad': ('merkostnad',),
'merkostnaden': ('merkostnad',),
'merkostnader': ('merkostnad',),
'merkostnadene': ('merkostnad',),
'merkverdighet': ('merkverdighet',),
'merkverdigheten': ('merkverdighet',),
'merkverdigheta': ('merkverdighet',),
'merkverdigheter': ('merkverdighet',),
'merkverdighetene': ('merkverdighet',),
'merlespiker': ('merlespiker',),
'merlespikeren': ('merlespiker',),
'merlespikere': ('merlespiker',),
'merlespikrer': ('merlespiker',),
'merlespiker': ('merlespiker',),
'merlespikre': ('merlespiker',),
'merlespikerne': ('merlespiker',),
'merlespikrene': ('merlespiker',),
'merlestikk': ('merlestikk',),
'merlestikket': ('merlestikk',),
'merlestikk': ('merlestikk',),
'merlestikka': ('merlestikk',),
'merlestikkene': ('merlestikk',),
'merlspiker': ('merlspiker',),
'merlspikeren': ('merlspiker',),
'merlspikere': ('merlspiker',),
'merlspikrer': ('merlspiker',),
'merlspiker': ('merlspiker',),
'merlspikre': ('merlspiker',),
'merlspikerne': ('merlspiker',),
'merlspikrene': ('merlspiker',),
'merovinger': ('merovinger',),
'merovingeren': ('merovinger',),
'merovingere': ('merovinger',),
'merovingerne': ('merovinger',),
'merovingertid': ('merovingertid',),
'merovingertiden': ('merovingertid',),
'merovingertida': ('merovingertid',),
'merovingertider': ('merovingertid',),
'merovingertidene': ('merovingertid',),
'merr': ('merr',),
'merren': ('merr',),
'merra': ('merr',),
'merrer': ('merr',),
'merrene': ('merr',),
'merraflåer': ('merraflåer',),
'merraflåeren': ('merraflåer',),
'merraflåere': ('merraflåer',),
'merraflåerne': ('merraflåer',),
'mers': ('mers',),
'merset': ('mers',),
'mers': ('mers',),
'mersa': ('mers',),
'mersene': ('mers',),
'mersestang': ('mersestang',),
'mersestangen': ('mersestang',),
'mersestanga': ('mersestang',),
'mersestenger': ('mersestang',),
'mersestengene': ('mersestang',),
'merskum': ('merskum',),
'merskummen': ('merskum',),
'merskummet': ('merskum',),
'merskummer': ('merskum',),
'merskum': ('merskum',),
'merskummene': ('merskum',),
'merskumma': ('merskum',),
'merskummene': ('merskum',),
'merskumspipe': ('merskumspipe',),
'merskumspipen': ('merskumspipe',),
'merskumspipa': ('merskumspipe',),
'merskumspiper': ('merskumspipe',),
'merskumspipene': ('merskumspipe',),
'mersmak': ('mersmak',),
'mersmaken': ('mersmak',),
'mersmaker': ('mersmak',),
'mersmakene': ('mersmak',),
'merssegl': ('merssegl',),
'mersseglet': ('merssegl',),
'merssegl': ('merssegl',),
'merssegla': ('merssegl',),
'mersseglene': ('merssegl',),
'mersseil': ('mersseil',),
'mersseilet': ('mersseil',),
'mersseil': ('mersseil',),
'mersseila': ('mersseil',),
'mersseilene': ('mersseil',),
'merutbytte': ('merutbytte',),
'merutbyttet': ('merutbytte',),
'merutbytter': ('merutbytte',),
'merutbytta': ('merutbytte',),
'merutbyttene': ('merutbytte',),
'merutgift': ('merutgift',),
'merutgiften': ('merutgift',),
'merutgifta': ('merutgift',),
'merutgifter': ('merutgift',),
'merutgiftene': ('merutgift',),
'merverdi': ('merverdi',),
'merverdien': ('merverdi',),
'merverdier': ('merverdi',),
'merverdiene': ('merverdi',),
'merverdiavgift': ('merverdiavgift',),
'merverdiavgiften': ('merverdiavgift',),
'merverdiavgifta': ('merverdiavgift',),
'merverdiavgifter': ('merverdiavgift',),
'merverdiavgiftene': ('merverdiavgift',),
'mesallianse': ('mesallianse',),
'mesalliansen': ('mesallianse',),
'mesallianser': ('mesallianse',),
'mesalliansene': ('mesallianse',),
'mesan': ('mesan',),
'mesanen': ('mesan',),
'mesaner': ('mesan',),
'mesanene': ('mesan',),
'mesanin': ('mesanin',),
'mesaninen': ('mesanin',),
'mesaniner': ('mesanin',),
'mesaninene': ('mesanin',),
'mesaninetasje': ('mesaninetasje',),
'mesaninetasjen': ('mesaninetasje',),
'mesaninetasjer': ('mesaninetasje',),
'mesaninetasjene': ('mesaninetasje',),
'mesanmast': ('mesanmast',),
'mesanmasten': ('mesanmast',),
'mesanmasta': ('mesanmast',),
'mesanmaster': ('mesanmast',),
'mesanmastene': ('mesanmast',),
'mesen': ('mesen',),
'mesenen': ('mesen',),
'mesener': ('mesen',),
'mesenene': ('mesen',),
'mesenat': ('mesenat',),
'mesenaten': ('mesenat',),
'mesenater': ('mesenat',),
'mesenatene': ('mesenat',),
'mesk': ('mesk',),
'mesken': ('mesk',),
'mesker': ('mesk',),
'meskene': ('mesk',),
'meskalin': ('meskalin',),
'meskalinet': ('meskalin',),
'meskalin': ('meskalin',),
'meskalina': ('meskalin',),
'meskalinene': ('meskalin',),
'meslinger': ('meslinger',),
'meslingene': ('meslinger',),
'mesoderm': ('mesoderm',),
'mesodermen': ('mesoderm',),
'mesodermer': ('mesoderm',),
'mesodermene': ('mesoderm',),
'meson': ('meson',),
'mesonet': ('meson',),
'meson': ('meson',),
'mesoner': ('meson',),
'meson': ('meson',),
'mesoner': ('meson',),
'mesona': ('meson',),
'mesonene': ('meson',),
'mesonatom': ('mesonatom',),
'mesonatomet': ('mesonatom',),
'mesonatom': ('mesonatom',),
'mesonatomer': ('mesonatom',),
'mesonatom': ('mesonatom',),
'mesonatomer': ('mesonatom',),
'mesonatoma': ('mesonatom',),
'mesonatomene': ('mesonatom',),
'mesopotamier': ('mesopotamier',),
'mesopotamieren': ('mesopotamier',),
'mesopotamiere': ('mesopotamier',),
'mesopotamierne': ('mesopotamier',),
'mesozoikum': ('mesozoikum',),
'messe': ('messe',),
'messen': ('messe',),
'messa': ('messe',),
'messer': ('messe',),
'messene': ('messe',),
'messe': ('messe',),
'messen': ('messe',),
'messa': ('messe',),
'messer': ('messe',),
'messene': ('messe',),
'messefall': ('messefall',),
'messefallet': ('messefall',),
'messefall': ('messefall',),
'messefalla': ('messefall',),
'messefallene': ('messefall',),
'messegutt': ('messegutt',),
'messegutten': ('messegutt',),
'messegutter': ('messegutt',),
'messeguttene': ('messegutt',),
'messehagel': ('messehagel',),
'messehagelen': ('messehagel',),
'messehagler': ('messehagel',),
'messehaglene': ('messehagel',),
'messehall': ('messehall',),
'messehallen': ('messehall',),
'messehaller': ('messehall',),
'messehallene': ('messehall',),
'messepike': ('messepike',),
'messepiken': ('messepike',),
'messepika': ('messepike',),
'messepiker': ('messepike',),
'messepikene': ('messepike',),
'messeskjorte': ('messeskjorte',),
'messeskjorten': ('messeskjorte',),
'messeskjorta': ('messeskjorte',),
'messeskjorter': ('messeskjorte',),
'messeskjortene': ('messeskjorte',),
'messing': ('messing',),
'messingen': ('messing',),
'messinger': ('messing',),
'messingene': ('messing',),
'messingblåseinstrument': ('messingblåseinstrument',),
'messingblåseinstrumentet': ('messingblåseinstrument',),
'messingblåseinstrument': ('messingblåseinstrument',),
'messingblåseinstrumenter': ('messingblåseinstrument',),
'messingblåseinstrument': ('messingblåseinstrument',),
'messingblåseinstrumenter': ('messingblåseinstrument',),
'messingblåseinstrumenta': ('messingblåseinstrument',),
'messingblåseinstrumentene': ('messingblåseinstrument',),
'messingblåser': ('messingblåser',),
'messingblåseren': ('messingblåser',),
'messingblåsere': ('messingblåser',),
'messingblåserne': ('messingblåser',),
'messingstake': ('messingstake',),
'messingstaken': ('messingstake',),
'messingstaker': ('messingstake',),
'messingstakene': ('messingstake',),
'mestepart': ('mestepart',),
'mesteparten': ('mestepart',),
'mesteparter': ('mestepart',),
'mestepartene': ('mestepart',),
'mester': ('mester',),
'mesteren': ('mester',),
'mestere': ('mester',),
'mestrer': ('mester',),
'mestre': ('mester',),
'mesterne': ('mester',),
'mestrene': ('mester',),
'mesterbrev': ('mesterbrev',),
'mesterbrevet': ('mesterbrev',),
'mesterbrev': ('mesterbrev',),
'mesterbrever': ('mesterbrev',),
'mesterbrev': ('mesterbrev',),
'mesterbrever': ('mesterbrev',),
'mesterbreva': ('mesterbrev',),
'mesterbrevene': ('mesterbrev',),
'mesterhand': ('mesterhand',),
'mesterhanden': ('mesterhand',),
'mesterhanda': ('mesterhand',),
'mesterhender': ('mesterhand',),
'mesterhendene': ('mesterhand',),
'mesterhånd': ('mesterhånd',),
'mesterhånden': ('mesterhånd',),
'mesterhånda': ('mesterhånd',),
'mesterhender': ('mesterhånd',),
'mesterhendene': ('mesterhånd',),
'mesterkokk': ('mesterkokk',),
'mesterkokken': ('mesterkokk',),
'mesterkokker': ('mesterkokk',),
'mesterkokkene': ('mesterkokk',),
'mestermann': ('mestermann',),
'mestermannen': ('mestermann',),
'mestermenn': ('mestermann',),
'mestermennene': ('mestermann',),
'mesterprøve': ('mesterprøve',),
'mesterprøven': ('mesterprøve',),
'mesterprøva': ('mesterprøve',),
'mesterprøver': ('mesterprøve',),
'mesterprøvene': ('mesterprøve',),
'mesterskap': ('mesterskap',),
'mesterskapet': ('mesterskap',),
'mesterskap': ('mesterskap',),
'mesterskaper': ('mesterskap',),
'mesterskap': ('mesterskap',),
'mesterskaper': ('mesterskap',),
'mesterskapa': ('mesterskap',),
'mesterskapene': ('mesterskap',),
'mesterskapsrekord': ('mesterskapsrekord',),
'mesterskapsrekorden': ('mesterskapsrekord',),
'mesterskapsrekorder': ('mesterskapsrekord',),
'mesterskapsrekordene': ('mesterskapsrekord',),
'mesterskapstittel': ('mesterskapstittel',),
'mesterskapstittelen': ('mesterskapstittel',),
'mesterskapstitler': ('mesterskapstittel',),
'mesterskapstitlene': ('mesterskapstittel',),
'mesterstykke': ('mesterstykke',),
'mesterstykket': ('mesterstykke',),
'mesterstykker': ('mesterstykke',),
'mesterstykka': ('mesterstykke',),
'mesterstykkene': ('mesterstykke',),
'mesterverk': ('mesterverk',),
'mesterverket': ('mesterverk',),
'mesterverk': ('mesterverk',),
'mesterverker': ('mesterverk',),
'mesterverk': ('mesterverk',),
'mesterverker': ('mesterverk',),
'mesterverka': ('mesterverk',),
'mesterverkene': ('mesterverk',),
'mestis': ('mestis',),
'mestisen': ('mestis',),
'mestiser': ('mestis',),
'mestisene': ('mestis',),
'metabolisme': ('metabolisme',),
'metabolismen': ('metabolisme',),
'metabolismer': ('metabolisme',),
'metabolismene': ('metabolisme',),
'metafor': ('metafor',),
'metaforen': ('metafor',),
'metaforer': ('metafor',),
'metaforene': ('metafor',),
'metaforikk': ('metaforikk',),
'metaforikken': ('metaforikk',),
'metaforikker': ('metaforikk',),
'metaforikkene': ('metaforikk',),
'metafysiker': ('metafysiker',),
'metafysikeren': ('metafysiker',),
'metafysikere': ('metafysiker',),
'metafysikerne': ('metafysiker',),
'metafysikk': ('metafysikk',),
'metafysikken': ('metafysikk',),
'metafysikker': ('metafysikk',),
'metafysikkene': ('metafysikk',),
'metall': ('metall',),
'metallet': ('metall',),
'metall': ('metall',),
'metaller': ('metall',),
'metall': ('metall',),
'metaller': ('metall',),
'metalla': ('metall',),
'metallene': ('metall',),
'metalldetektor': ('metalldetektor',),
'metalldetektoren': ('metalldetektor',),
'metalldetektorer': ('metalldetektor',),
'metalldetektorene': ('metalldetektor',),
'metallglans': ('metallglans',),
'metallglansen': ('metallglans',),
'metallglanser': ('metallglans',),
'metallglansene': ('metallglans',),
'metallografi': ('metallografi',),
'metallografien': ('metallografi',),
'metallografier': ('metallografi',),
'metallografiene': ('metallografi',),
'metalloid': ('metalloid',),
'metalloidet': ('metalloid',),
'metalloid': ('metalloid',),
'metalloider': ('metalloid',),
'metalloid': ('metalloid',),
'metalloider': ('metalloid',),
'metalloida': ('metalloid',),
'metalloidene': ('metalloid',),
'metallplate': ('metallplate',),
'metallplaten': ('metallplate',),
'metallplata': ('metallplate',),
'metallplater': ('metallplate',),
'metallplatene': ('metallplate',),
'metallsløyd': ('metallsløyd',),
'metallsløyden': ('metallsløyd',),
'metallsløyder': ('metallsløyd',),
'metallsløydene': ('metallsløyd',),
'metallsprøyting': ('metallsprøyting',),
'metallsprøytingen': ('metallsprøyting',),
'metallsprøytinga': ('metallsprøyting',),
'metallsprøytinger': ('metallsprøyting',),
'metallsprøytingene': ('metallsprøyting',),
'metallsøker': ('metallsøker',),
'metallsøkeren': ('metallsøker',),
'metallsøkere': ('metallsøker',),
'metallsøkerne': ('metallsøker',),
'metalltråd': ('metalltråd',),
'metalltråden': ('metalltråd',),
'metalltråder': ('metalltråd',),
'metalltrådene': ('metalltråd',),
'metallurg': ('metallurg',),
'metallurgen': ('metallurg',),
'metallurger': ('metallurg',),
'metallurgene': ('metallurg',),
'metallurgi': ('metallurgi',),
'metallurgien': ('metallurgi',),
'metallurgier': ('metallurgi',),
'metallurgiene': ('metallurgi',),
'metamorfose': ('metamorfose',),
'metamorfosen': ('metamorfose',),
'metamorfoser': ('metamorfose',),
'metamorfosene': ('metamorfose',),
'metan': ('metan',),
'metanet': ('metan',),
'metan': ('metan',),
'metana': ('metan',),
'metanene': ('metan',),
'metanol': ('metanol',),
'metanolen': ('metanol',),
'metanoler': ('metanol',),
'metanolene': ('metanol',),
'metaspråk': ('metaspråk',),
'metaspråket': ('metaspråk',),
'metaspråk': ('metaspråk',),
'metaspråka': ('metaspråk',),
'metaspråkene': ('metaspråk',),
'metastase': ('metastase',),
'metastasen': ('metastase',),
'metastaser': ('metastase',),
'metastasene': ('metastase',),
'metatese': ('metatese',),
'metatesen': ('metatese',),
'metateser': ('metatese',),
'metatesene': ('metatese',),
'meteor': ('meteor',),
'meteoren': ('meteor',),
'meteorer': ('meteor',),
'meteorene': ('meteor',),
'meteoritt': ('meteoritt',),
'meteoritten': ('meteoritt',),
'meteoritter': ('meteoritt',),
'meteorittene': ('meteoritt',),
'meteorolog': ('meteorolog',),
'meteorologen': ('meteorolog',),
'meteorologer': ('meteorolog',),
'meteorologene': ('meteorolog',),
'meteorologi': ('meteorologi',),
'meteorologien': ('meteorologi',),
'meteorologier': ('meteorologi',),
'meteorologiene': ('meteorologi',),
'meteorstein': ('meteorstein',),
'meteorsteinen': ('meteorstein',),
'meteorsteiner': ('meteorstein',),
'meteorsteinene': ('meteorstein',),
'meter': ('meter',),
'meteren': ('meter',),
'meter': ('meter',),
'meterne': ('meter',),
'meterbølge': ('meterbølge',),
'meterbølgen': ('meterbølge',),
'meterbølga': ('meterbølge',),
'meterbølger': ('meterbølge',),
'meterbølgene': ('meterbølge',),
'meterbølgekringkasting': ('meterbølgekringkasting',),
'meterbølgekringkastingen': ('meterbølgekringkasting',),
'meterbølgekringkastinga': ('meterbølgekringkasting',),
'meterbølgekringkastinger': ('meterbølgekringkasting',),
'meterbølgekringkastingene': ('meterbølgekringkasting',),
'meterbølgesender': ('meterbølgesender',),
'meterbølgesenderen': ('meterbølgesender',),
'meterbølgesendere': ('meterbølgesender',),
'meterbølgesenderne': ('meterbølgesender',),
'metermål': ('metermål',),
'metermålet': ('metermål',),
'metermål': ('metermål',),
'metermåla': ('metermål',),
'metermålene': ('metermål',),
'meterstokk': ('meterstokk',),
'meterstokken': ('meterstokk',),
'meterstokker': ('meterstokk',),
'meterstokkene': ('meterstokk',),
'metersystem': ('metersystem',),
'metersystemet': ('metersystem',),
'metersystem': ('metersystem',),
'metersystemer': ('metersystem',),
'metersystem': ('metersystem',),
'metersystemer': ('metersystem',),
'metersystema': ('metersystem',),
'metersystemene': ('metersystem',),
'metervare': ('metervare',),
'metervaren': ('metervare',),
'metervara': ('metervare',),
'metervarer': ('metervare',),
'metervarene': ('metervare',),
'metier': ('metier',),
'metieren': ('metier',),
'metieret': ('metier',),
'metierer': ('metier',),
'metier': ('metier',),
'metierer': ('metier',),
'metier': ('metier',),
'metierer': ('metier',),
'metierene': ('metier',),
'metiera': ('metier',),
'metierene': ('metier',),
'metning': ('metning',),
'metningen': ('metning',),
'metninga': ('metning',),
'metninger': ('metning',),
'metningene': ('metning',),
'metningsgrad': ('metningsgrad',),
'metningsgraden': ('metningsgrad',),
'metningsgrader': ('metningsgrad',),
'metningsgradene': ('metningsgrad',),
'metningspunkt': ('metningspunkt',),
'metningspunktet': ('metningspunkt',),
'metningspunkt': ('metningspunkt',),
'metningspunkter': ('metningspunkt',),
'metningspunkt': ('metningspunkt',),
'metningspunkter': ('metningspunkt',),
'metningspunkta': ('metningspunkt',),
'metningspunktene': ('metningspunkt',),
'metningstrykk': ('metningstrykk',),
'metningstrykket': ('metningstrykk',),
'metningstrykk': ('metningstrykk',),
'metningstrykka': ('metningstrykk',),
'metningstrykkene': ('metningstrykk',),
'metode': ('metode',),
'metoden': ('metode',),
'metoder': ('metode',),
'metodene': ('metode',),
'metodekritikk': ('metodekritikk',),
'metodekritikken': ('metodekritikk',),
'metodekritikker': ('metodekritikk',),
'metodekritikkene': ('metodekritikk',),
'metodelære': ('metodelære',),
'metodelæren': ('metodelære',),
'metodelæra': ('metodelære',),
'metodelærer': ('metodelære',),
'metodelærene': ('metodelære',),
'metodiker': ('metodiker',),
'metodikeren': ('metodiker',),
'metodikere': ('metodiker',),
'metodikerne': ('metodiker',),
'metodikk': ('metodikk',),
'metodikken': ('metodikk',),
'metodikker': ('metodikk',),
'metodikkene': ('metodikk',),
'metodisme': ('metodisme',),
'metodismen': ('metodisme',),
'metodismer': ('metodisme',),
'metodismene': ('metodisme',),
'metodist': ('metodist',),
'metodisten': ('metodist',),
'metodister': ('metodist',),
'metodistene': ('metodist',),
'metodistkirke': ('metodistkirke',),
'metodistkirken': ('metodistkirke',),
'metodistkirka': ('metodistkirke',),
'metodistkirker': ('metodistkirke',),
'metodistkirkene': ('metodistkirke',),
'metodistprest': ('metodistprest',),
'metodistpresten': ('metodistprest',),
'metodistprester': ('metodistprest',),
'metodistprestene': ('metodistprest',),
'metodologi': ('metodologi',),
'metodologien': ('metodologi',),
'metodologier': ('metodologi',),
'metodologiene': ('metodologi',),
'metonymi': ('metonymi',),
'metonymien': ('metonymi',),
'metonymier': ('metonymi',),
'metonymiene': ('metonymi',),
'metope': ('metope',),
'metopen': ('metope',),
'metoper': ('metope',),
'metopene': ('metope',),
'metresse': ('metresse',),
'metressen': ('metresse',),
'metressa': ('metresse',),
'metresser': ('metresse',),
'metressene': ('metresse',),
'metrikk': ('metrikk',),
'metrikken': ('metrikk',),
'metrikker': ('metrikk',),
'metrikkene': ('metrikk',),
'metro': ('metro',),
'metroen': ('metro',),
'metroer': ('metro',),
'metroene': ('metro',),
'metrologi': ('metrologi',),
'metrologien': ('metrologi',),
'metrologier': ('metrologi',),
'metrologiene': ('metrologi',),
'metronom': ('metronom',),
'metronomen': ('metronom',),
'metronomer': ('metronom',),
'metronomene': ('metronom',),
'metronymikon': ('metronymikon',),
'metronymikonet': ('metronymikon',),
'metronymika': ('metronymikon',),
'metronymikaene': ('metronymikon',),
'metropol': ('metropol',),
'metropolen': ('metropol',),
'metropoler': ('metropol',),
'metropolene': ('metropol',),
'metropolitt': ('metropolitt',),
'metropolitten': ('metropolitt',),
'metropolitter': ('metropolitt',),
'metropolittene': ('metropolitt',),
'metrum': ('metrum',),
'metrumet': ('metrum',),
'metret': ('metrum',),
'metrumer': ('metrum',),
'metra': ('metrum',),
'metruma': ('metrum',),
'metrumene': ('metrum',),
'metraene': ('metrum',),
'mette': ('mette',),
'metten': ('mette',),
'metta': ('mette',),
'metter': ('mette',),
'mettene': ('mette',),
'metthet': ('metthet',),
'mettheten': ('metthet',),
'mettheta': ('metthet',),
'mettheter': ('metthet',),
'metthetene': ('metthet',),
'metthetsfølelse': ('metthetsfølelse',),
'metthetsfølelsen': ('metthetsfølelse',),
'metthetsfølelser': ('metthetsfølelse',),
'metthetsfølelsene': ('metthetsfølelse',),
'metusalem': ('metusalem',),
'metusalemmen': ('metusalem',),
'metusalemmer': ('metusalem',),
'metusalemmene': ('metusalem',),
'metyl': ('metyl',),
'metylet': ('metyl',),
'metyl': ('metyl',),
'metyla': ('metyl',),
'metylene': ('metyl',),
'metylalkohol': ('metylalkohol',),
'metylalkoholen': ('metylalkohol',),
'metylalkoholer': ('metylalkohol',),
'metylalkoholene': ('metylalkohol',),
'metylen': ('metylen',),
'metylenet': ('metylen',),
'metylen': ('metylen',),
'metylena': ('metylen',),
'metylenene': ('metylen',),
'mexicaner': ('mexicaner',),
'mexicaneren': ('mexicaner',),
'mexicanere': ('mexicaner',),
'mexicanerne': ('mexicaner',),
'mezzosopran': ('mezzosopran',),
'mezzosopranen': ('mezzosopran',),
'mezzosopraner': ('mezzosopran',),
'mezzosopranene': ('mezzosopran',),
'mi': ('mi',),
'mi-en': ('mi',),
'mi-er': ('mi',),
'mi-ene': ('mi',),
'midd': ('midd',),
'midden': ('midd',),
'midder': ('midd',),
'middene': ('midd',),
'middag': ('middag',),
'middagen': ('middag',),
'middager': ('middag',),
'middagene': ('middag',),
'middagsavis': ('middagsavis',),
'middagsavisen': ('middagsavis',),
'middagsavisa': ('middagsavis',),
'middagsaviser': ('middagsavis',),
'middagsavisene': ('middagsavis',),
'middagsbord': ('middagsbord',),
'middagsbordet': ('middagsbord',),
'middagsbord': ('middagsbord',),
'middagsborder': ('middagsbord',),
'middagsbord': ('middagsbord',),
'middagsborder': ('middagsbord',),
'middagsborda': ('middagsbord',),
'middagsbordene': ('middagsbord',),
'middagsgjest': ('middagsgjest',),
'middagsgjesten': ('middagsgjest',),
'middagsgjester': ('middagsgjest',),
'middagsgjestene': ('middagsgjest',),
'middagshvil': ('middagshvil',),
'middagshvilen': ('middagshvil',),
'middagshviler': ('middagshvil',),
'middagshvilene': ('middagshvil',),
'middagshøyde': ('middagshøyde',),
'middagshøyden': ('middagshøyde',),
'middagshøyder': ('middagshøyde',),
'middagshøydene': ('middagshøyde',),
'middagskvil': ('middagskvil',),
'middagskvilen': ('middagskvil',),
'middagskvila': ('middagskvil',),
'middagskviler': ('middagskvil',),
'middagskvilene': ('middagskvil',),
'middagsleite': ('middagsleite',),
'middagsleitet': ('middagsleite',),
'middagsleiter': ('middagsleite',),
'middagsleite': ('middagsleite',),
'middagsleiter': ('middagsleite',),
'middagsleite': ('middagsleite',),
'middagsleita': ('middagsleite',),
'middagsleitene': ('middagsleite',),
'middagslinje': ('middagslinje',),
'middagslinjen': ('middagslinje',),
'middagslinja': ('middagslinje',),
'middagslinjer': ('middagslinje',),
'middagslinjene': ('middagslinje',),
'middagslur': ('middagslur',),
'middagsluren': ('middagslur',),
'middagslurer': ('middagslur',),
'middagslurene': ('middagslur',),
'middagsmat': ('middagsmat',),
'middagsmaten': ('middagsmat',),
'middagsmater': ('middagsmat',),
'middagsmatene': ('middagsmat',),
'middagsmåltid': ('middagsmåltid',),
'middagsmåltidet': ('middagsmåltid',),
'middagsmåltid': ('middagsmåltid',),
'middagsmåltider': ('middagsmåltid',),
'middagsmåltid': ('middagsmåltid',),
'middagsmåltider': ('middagsmåltid',),
'middagsmåltida': ('middagsmåltid',),
'middagsmåltidene': ('middagsmåltid',),
'middagsselskap': ('middagsselskap',),
'middagsselskapet': ('middagsselskap',),
'middagsselskap': ('middagsselskap',),
'middagsselskaper': ('middagsselskap',),
'middagsselskap': ('middagsselskap',),
'middagsselskaper': ('middagsselskap',),
'middagsselskapa': ('middagsselskap',),
'middagsselskapene': ('middagsselskap',),
'middagsservise': ('middagsservise',),
'middagsserviset': ('middagsservise',),
'middagsserviser': ('middagsservise',),
'middagsservisa': ('middagsservise',),
'middagsservisene': ('middagsservise',),
'middagstallerken': ('middagstallerken',),
'middagstallerkenen': ('middagstallerken',),
'middagstallerkener': ('middagstallerken',),
'middagstallerkenene': ('middagstallerken',),
'middagstid': ('middagstid',),
'middagstiden': ('middagstid',),
'middagstida': ('middagstid',),
'middagstider': ('middagstid',),
'middagstidene': ('middagstid',),
'middagsøkt': ('middagsøkt',),
'middagsøkten': ('middagsøkt',),
'middagsøkta': ('middagsøkt',),
'middagsøkter': ('middagsøkt',),
'middagsøktene': ('middagsøkt',),
'middel': ('middel',),
'middelen': ('middel',),
'midler': ('middel',),
'midlene': ('middel',),
'middel': ('middel',),
'middelet': ('middel',),
'midlet': ('middel',),
'middel': ('middel',),
'midler': ('middel',),
'midla': ('middel',),
'midlene': ('middel',),
'midla': ('middel',),
'midlene': ('middel',),
'middelalder': ('middelalder',),
'middelalderen': ('middelalder',),
'middelaldere': ('middelalder',),
'middelaldrer': ('middelalder',),
'middelaldre': ('middelalder',),
'middelalderne': ('middelalder',),
'middelaldrene': ('middelalder',),
'middelhavsfarer': ('middelhavsfarer',),
'middelhavsfareren': ('middelhavsfarer',),
'middelhavsfarere': ('middelhavsfarer',),
'middelhavsfarerne': ('middelhavsfarer',),
'middelhavsklima': ('middelhavsklima',),
'middelhavsklimaet': ('middelhavsklima',),
'middelhavsklima': ('middelhavsklima',),
'middelhavsklimaer': ('middelhavsklima',),
'middelhavsklimaene': ('middelhavsklima',),
'middelhavsland': ('middelhavsland',),
'middelhavslandet': ('middelhavsland',),
'middelhavsland': ('middelhavsland',),
'middelhavslanda': ('middelhavsland',),
'middelhavslandene': ('middelhavsland',),
'middelhøyde': ('middelhøyde',),
'middelhøyden': ('middelhøyde',),
'middelhøyder': ('middelhøyde',),
'middelhøydene': ('middelhøyde',),
'middelklasse': ('middelklasse',),
'middelklassen': ('middelklasse',),
'middelklassa': ('middelklasse',),
'middelklasser': ('middelklasse',),
'middelklassene': ('middelklasse',),
'middelmådighet': ('middelmådighet',),
'middelmådigheten': ('middelmådighet',),
'middelmådigheta': ('middelmådighet',),
'middelmådigheter': ('middelmådighet',),
'middelmådighetene': ('middelmådighet',),
'middelmåtighet': ('middelmåtighet',),
'middelmåtigheten': ('middelmåtighet',),
'middelmåtigheta': ('middelmåtighet',),
'middelmåtigheter': ('middelmåtighet',),
'middelmåtighetene': ('middelmåtighet',),
'middelpris': ('middelpris',),
'middelprisen': ('middelpris',),
'middelpriser': ('middelpris',),
'middelprisene': ('middelpris',),
'middelshøyde': ('middelshøyde',),
'middelshøyden': ('middelshøyde',),
'middelshøyder': ('middelshøyde',),
'middelshøydene': ('middelshøyde',),
'middelsol': ('middelsol',),
'middelsolen': ('middelsol',),
'middelsola': ('middelsol',),
'middelsoler': ('middelsol',),
'middelsolene': ('middelsol',),
'middelstand': ('middelstand',),
'middelstanden': ('middelstand',),
'middelstander': ('middelstand',),
'middelstandene': ('middelstand',),
'middeltall': ('middeltall',),
'middeltallet': ('middeltall',),
'middeltall': ('middeltall',),
'middeltalla': ('middeltall',),
'middeltallene': ('middeltall',),
'middeltemperatur': ('middeltemperatur',),
'middeltemperaturen': ('middeltemperatur',),
'middeltemperaturer': ('middeltemperatur',),
'middeltemperaturene': ('middeltemperatur',),
'middeltid': ('middeltid',),
'middeltiden': ('middeltid',),
'middeltida': ('middeltid',),
'middeltider': ('middeltid',),
'middeltidene': ('middeltid',),
'middelveg': ('middelveg',),
'middelvegen': ('middelveg',),
'middelveger': ('middelveg',),
'middelvegene': ('middelveg',),
'middelvei': ('middelvei',),
'middelveien': ('middelvei',),
'middelveier': ('middelvei',),
'middelveiene': ('middelvei',),
'middelverdi': ('middelverdi',),
'middelverdien': ('middelverdi',),
'middelverdier': ('middelverdi',),
'middelverdiene': ('middelverdi',),
'midfaste': ('midfaste',),
'midfasten': ('midfaste',),
'midfasta': ('midfaste',),
'midfaster': ('midfaste',),
'midfastene': ('midfaste',),
'midfastesøndag': ('midfastesøndag',),
'midfastesøndagen': ('midfastesøndag',),
'midfastesøndager': ('midfastesøndag',),
'midfastesøndagene': ('midfastesøndag',),
'midifrakk': ('midifrakk',),
'midifrakken': ('midifrakk',),
'midifrakker': ('midifrakk',),
'midifrakkene': ('midifrakk',),
'midikjole': ('midikjole',),
'midikjolen': ('midikjole',),
'midikjoler': ('midikjole',),
'midikjolene': ('midikjole',),
'midiskjørt': ('midiskjørt',),
'midiskjørtet': ('midiskjørt',),
'midiskjørt': ('midiskjørt',),
'midiskjørter': ('midiskjørt',),
'midiskjørt': ('midiskjørt',),
'midiskjørter': ('midiskjørt',),
'midiskjørta': ('midiskjørt',),
'midiskjørtene': ('midiskjørt',),
'midje': ('midje',),
'midjen': ('midje',),
'midja': ('midje',),
'midjer': ('midje',),
'midjene': ('midje',),
'midlandsmål': ('midlandsmål',),
'midlandsmålet': ('midlandsmål',),
'midlandsmål': ('midlandsmål',),
'midlandsmåla': ('midlandsmål',),
'midlandsmålene': ('midlandsmål',),
'midlandsnormal': ('midlandsnormal',),
'midlandsnormalen': ('midlandsnormal',),
'midlandsnormaler': ('midlandsnormal',),
'midlandsnormalene': ('midlandsnormal',),
'midler': ('midler',),
'midleren': ('midler',),
'midlere': ('midler',),
'midlerne': ('midler',),
'midnatt': ('midnatt',),
'midnatten': ('midnatt',),
'midnatta': ('midnatt',),
'midnatter': ('midnatt',),
'midnattene': ('midnatt',),
'midnattsmesse': ('midnattsmesse',),
'midnattsmessen': ('midnattsmesse',),
'midnattsmessa': ('midnattsmesse',),
'midnattsmesser': ('midnattsmesse',),
'midnattsmessene': ('midnattsmesse',),
'midnattssol': ('midnattssol',),
'midnattssolen': ('midnattssol',),
'midnattssola': ('midnattssol',),
'midnattssoler': ('midnattssol',),
'midnattssolene': ('midnattssol',),
'midnattstid': ('midnattstid',),
'midnattstiden': ('midnattstid',),
'midnattstida': ('midnattstid',),
'midnattstider': ('midnattstid',),
'midnattstidene': ('midnattstid',),
'midsommer': ('midsommer',),
'midsommeren': ('midsommer',),
'midsommere': ('midsommer',),
'midsomrer': ('midsommer',),
'midsomre': ('midsommer',),
'midsommerne': ('midsommer',),
'midsomrene': ('midsommer',),
'midsommernatt': ('midsommernatt',),
'midsommernatten': ('midsommernatt',),
'midsommernatta': ('midsommernatt',),
'midsommernetter': ('midsommernatt',),
'midsommernettene': ('midsommernatt',),
'midt': ('midt',),
'midten': ('midt',),
'midter': ('midt',),
'midtene': ('midt',),
'midtbane': ('midtbane',),
'midtbanen': ('midtbane',),
'midtbaner': ('midtbane',),
'midtbanene': ('midtbane',),
'midtbanespeller': ('midtbanespeller',),
'midtbanespelleren': ('midtbanespeller',),
'midtbanespellere': ('midtbanespeller',),
'midtbanespellerne': ('midtbanespeller',),
'midtbanespiller': ('midtbanespiller',),
'midtbanespilleren': ('midtbanespiller',),
'midtbanespillere': ('midtbanespiller',),
'midtbanespillerne': ('midtbanespiller',),
'midtdeler': ('midtdeler',),
'midtdeleren': ('midtdeler',),
'midtdelere': ('midtdeler',),
'midtdelerne': ('midtdeler',),
'midte': ('midte',),
'midtgang': ('midtgang',),
'midtgangen': ('midtgang',),
'midtganger': ('midtgang',),
'midtgangene': ('midtgang',),
'midtlinje': ('midtlinje',),
'midtlinjen': ('midtlinje',),
'midtlinja': ('midtlinje',),
'midtlinjer': ('midtlinje',),
'midtlinjene': ('midtlinje',),
'midtparti': ('midtparti',),
'midtpartiet': ('midtparti',),
'midtparti': ('midtparti',),
'midtpartier': ('midtparti',),
'midtparti': ('midtparti',),
'midtpartier': ('midtparti',),
'midtpartia': ('midtparti',),
'midtpartiene': ('midtparti',),
'midtpunkt': ('midtpunkt',),
'midtpunktet': ('midtpunkt',),
'midtpunkt': ('midtpunkt',),
'midtpunkter': ('midtpunkt',),
'midtpunkt': ('midtpunkt',),
'midtpunkter': ('midtpunkt',),
'midtpunkta': ('midtpunkt',),
'midtpunktene': ('midtpunkt',),
'midtrabatt': ('midtrabatt',),
'midtrabatten': ('midtrabatt',),
'midtrabatter': ('midtrabatt',),
'midtrabattene': ('midtrabatt',),
'midtside': ('midtside',),
'midtsiden': ('midtside',),
'midtsida': ('midtside',),
'midtsider': ('midtside',),
'midtsidene': ('midtside',),
'midtsidejente': ('midtsidejente',),
'midtsidejenten': ('midtsidejente',),
'midtsidejenta': ('midtsidejente',),
'midtsidejenter': ('midtsidejente',),
'midtsidejentene': ('midtsidejente',),
'midtskill': ('midtskill',),
'midtskillen': ('midtskill',),
'midtskiller': ('midtskill',),
'midtskillene': ('midtskill',),
'midtskip': ('midtskip',),
'midtskipet': ('midtskip',),
'midtskip': ('midtskip',),
'midtskipa': ('midtskip',),
'midtskipene': ('midtskip',),
'midtsommer': ('midtsommer',),
'midtsommeren': ('midtsommer',),
'midtsommere': ('midtsommer',),
'midtsomrer': ('midtsommer',),
'midtsomre': ('midtsommer',),
'midtsommerne': ('midtsommer',),
'midtsomrene': ('midtsommer',),
'midtsommernatt': ('midtsommernatt',),
'midtsommernatten': ('midtsommernatt',),
'midtsommernatta': ('midtsommernatt',),
'midtsommernetter': ('midtsommernatt',),
'midtsommernettene': ('midtsommernatt',),
'midtstopper': ('midtstopper',),
'midtstopperen': ('midtstopper',),
'midtstoppere': ('midtstopper',),
'midtstopperne': ('midtstopper',),
'midtstykke': ('midtstykke',),
'midtstykket': ('midtstykke',),
'midtstykker': ('midtstykke',),
'midtstykka': ('midtstykke',),
'midtstykkene': ('midtstykke',),
'midtstyring': ('midtstyring',),
'midtstyringen': ('midtstyring',),
'midtstyringa': ('midtstyring',),
'midtstyringer': ('midtstyring',),
'midtstyringene': ('midtstyring',),
'midtuke': ('midtuke',),
'midtuken': ('midtuke',),
'midtuka': ('midtuke',),
'midtuker': ('midtuke',),
'midtukene': ('midtuke',),
'midtukedag': ('midtukedag',),
'midtukedagen': ('midtukedag',),
'midtukedager': ('midtukedag',),
'midtukedagene': ('midtukedag',),
'midtukerabatt': ('midtukerabatt',),
'midtukerabatten': ('midtukerabatt',),
'midtukerabatter': ('midtukerabatt',),
'midtukerabattene': ('midtukerabatt',),
'midtvinter': ('midtvinter',),
'midtvinteren': ('midtvinter',),
'midtvintere': ('midtvinter',),
'midtvintrer': ('midtvinter',),
'midtvintre': ('midtvinter',),
'midtvinterne': ('midtvinter',),
'midtvintrene': ('midtvinter',),
'midtøstenland': ('midtøstenland',),
'midtøstenlandet': ('midtøstenland',),
'midtøstenland': ('midtøstenland',),
'midtøstenlanda': ('midtøstenland',),
'midtøstenlandene': ('midtøstenland',),
'midtøstland': ('midtøstland',),
'midtøstlandet': ('midtøstland',),
'midtøstland': ('midtøstland',),
'midtøstlanda': ('midtøstland',),
'midtøstlandene': ('midtøstland',),
'midvinter': ('midvinter',),
'midvinteren': ('midvinter',),
'midvintere': ('midvinter',),
'midvintrer': ('midvinter',),
'midvintre': ('midvinter',),
'midvinterne': ('midvinter',),
'midvintrene': ('midvinter',),
'migemaur': ('migemaur',),
'migemauren': ('migemaur',),
'migemaur': ('migemaur',),
'migemaurene': ('migemaur',),
'migmaur': ('migmaur',),
'migmauren': ('migmaur',),
'migmaur': ('migmaur',),
'migmaurene': ('migmaur',),
'migrasjon': ('migrasjon',),
'migrasjonen': ('migrasjon',),
'migrasjoner': ('migrasjon',),
'migrasjonene': ('migrasjon',),
'migrene': ('migrene',),
'migrenen': ('migrene',),
'migrener': ('migrene',),
'migrenene': ('migrene',),
'mikado': ('mikado',),
'mikadoen': ('mikado',),
'mikadoer': ('mikado',),
'mikadoene': ('mikado',),
'mikkel': ('mikkel',),
'mikkelen': ('mikkel',),
'mikler': ('mikkel',),
'miklene': ('mikkel',),
'mikkelsbær': ('mikkelsbær',),
'mikkelsbæret': ('mikkelsbær',),
'mikkelsbær': ('mikkelsbær',),
'mikkelsbæra': ('mikkelsbær',),
'mikkelsbærene': ('mikkelsbær',),
'mikkelsmess': ('mikkelsmess',),
'mikkelsmessen': ('mikkelsmess',),
'mikkelsmessa': ('mikkelsmess',),
'mikkelsmesser': ('mikkelsmess',),
'mikkelsmessene': ('mikkelsmess',),
'mikkelsmesse': ('mikkelsmesse',),
'mikkelsmessen': ('mikkelsmesse',),
'mikkelsmessa': ('mikkelsmesse',),
'mikkelsmesser': ('mikkelsmesse',),
'mikkelsmessene': ('mikkelsmesse',),
'mikrobe': ('mikrobe',),
'mikroben': ('mikrobe',),
'mikrober': ('mikrobe',),
'mikrobene': ('mikrobe',),
'mikrobiologi': ('mikrobiologi',),
'mikrobiologien': ('mikrobiologi',),
'mikrobiologier': ('mikrobiologi',),
'mikrobiologiene': ('mikrobiologi',),
'mikrobølge': ('mikrobølge',),
'mikrobølgen': ('mikrobølge',),
'mikrobølga': ('mikrobølge',),
'mikrobølger': ('mikrobølge',),
'mikrobølgene': ('mikrobølge',),
'mikrobølgeovn': ('mikrobølgeovn',),
'mikrobølgeovnen': ('mikrobølgeovn',),
'mikrobølgeovner': ('mikrobølgeovn',),
'mikrobølgeovnene': ('mikrobølgeovn',),
'mikrodatamaskin': ('mikrodatamaskin',),
'mikrodatamaskinen': ('mikrodatamaskin',),
'mikrodatamaskiner': ('mikrodatamaskin',),
'mikrodatamaskinene': ('mikrodatamaskin',),
'mikrofiche': ('mikrofiche',),
'mikrofichen': ('mikrofiche',),
'mikroficher': ('mikrofiche',),
'mikrofichene': ('mikrofiche',),
'mikrofilm': ('mikrofilm',),
'mikrofilmen': ('mikrofilm',),
'mikrofilmer': ('mikrofilm',),
'mikrofilmene': ('mikrofilm',),
'mikrofilmkort': ('mikrofilmkort',),
'mikrofilmkortet': ('mikrofilmkort',),
'mikrofilmkort': ('mikrofilmkort',),
'mikrofilmkorta': ('mikrofilmkort',),
'mikrofilmkortene': ('mikrofilmkort',),
'mikrofon': ('mikrofon',),
'mikrofonen': ('mikrofon',),
'mikrofoner': ('mikrofon',),
'mikrofonene': ('mikrofon',),
'mikrofotografering': ('mikrofotografering',),
'mikrofotograferingen': ('mikrofotografering',),
'mikrofotograferinga': ('mikrofotografering',),
'mikrofotograferinger': ('mikrofotografering',),
'mikrofotograferingene': ('mikrofotografering',),
'mikrokirurgi': ('mikrokirurgi',),
'mikrokirurgien': ('mikrokirurgi',),
'mikrokirurgier': ('mikrokirurgi',),
'mikrokirurgiene': ('mikrokirurgi',),
'mikrokort': ('mikrokort',),
'mikrokortet': ('mikrokort',),
'mikrokort': ('mikrokort',),
'mikrokorta': ('mikrokort',),
'mikrokortene': ('mikrokort',),
'mikrokosmos': ('mikrokosmos',),
'mikrokosmoset': ('mikrokosmos',),
'mikrokosmos': ('mikrokosmos',),
'mikrokosmosa': ('mikrokosmos',),
'mikrokosmosene': ('mikrokosmos',),
'mikromaskin': ('mikromaskin',),
'mikromaskinen': ('mikromaskin',),
'mikromaskiner': ('mikromaskin',),
'mikromaskinene': ('mikromaskin',),
'mikrometer': ('mikrometer',),
'mikrometeren': ('mikrometer',),
'mikrometer': ('mikrometer',),
'mikrometerne': ('mikrometer',),
'mikrometer': ('mikrometer',),
'mikrometeret': ('mikrometer',),
'mikrometret': ('mikrometer',),
'mikrometer': ('mikrometer',),
'mikrometre': ('mikrometer',),
'mikrometra': ('mikrometer',),
'mikrometrene': ('mikrometer',),
'mikrometra': ('mikrometer',),
'mikrometrene': ('mikrometer',),
'mikrometerskrue': ('mikrometerskrue',),
'mikrometerskruen': ('mikrometerskrue',),
'mikrometerskruer': ('mikrometerskrue',),
'mikrometerskruene': ('mikrometerskrue',),
'mikron': ('mikron',),
'mikronen': ('mikron',),
'mikroner': ('mikron',),
'mikronene': ('mikron',),
'mikroorganisme': ('mikroorganisme',),
'mikroorganismen': ('mikroorganisme',),
'mikroorganismer': ('mikroorganisme',),
'mikroorganismene': ('mikroorganisme',),
'mikroprosessor': ('mikroprosessor',),
'mikroprosessoren': ('mikroprosessor',),
'mikroprosessorer': ('mikroprosessor',),
'mikroprosessorene': ('mikroprosessor',),
'mikroskop': ('mikroskop',),
'mikroskopet': ('mikroskop',),
'mikroskop': ('mikroskop',),
'mikroskoper': ('mikroskop',),
'mikroskop': ('mikroskop',),
'mikroskoper': ('mikroskop',),
'mikroskopa': ('mikroskop',),
'mikroskopene': ('mikroskop',),
'mikroskopi': ('mikroskopi',),
'mikroskopien': ('mikroskopi',),
'mikroskopier': ('mikroskopi',),
'mikroskopiene': ('mikroskopi',),
'miks': ('miks',),
'miksen': ('miks',),
'mikser': ('miks',),
'miksene': ('miks',),
'miksepult': ('miksepult',),
'miksepulten': ('miksepult',),
'miksepulter': ('miksepult',),
'miksepultene': ('miksepult',),
'mikser': ('mikser',),
'mikseren': ('mikser',),
'miksere': ('mikser',),
'mikserne': ('mikser',),
'miksmaster': ('miksmaster',),
'miksmasteren': ('miksmaster',),
'miksmastere': ('miksmaster',),
'miksmasterne': ('miksmaster',),
'mikstur': ('mikstur',),
'miksturen': ('mikstur',),
'miksturer': ('mikstur',),
'miksturene': ('mikstur',),
'mil': ('mil',),
'milen': ('mil',),
'mila': ('mil',),
'mil': ('mil',),
'milene': ('mil',),
'mil': ('mil',),
'milaneser': ('milaneser',),
'milaneseren': ('milaneser',),
'milanesere': ('milaneser',),
'milaneserne': ('milaneser',),
'mildvær': ('mildvær',),
'mildværet': ('mildvær',),
'mildvær': ('mildvær',),
'mildværa': ('mildvær',),
'mildværene': ('mildvær',),
'mildværsperiode': ('mildværsperiode',),
'mildværsperioden': ('mildværsperiode',),
'mildværsperioder': ('mildværsperiode',),
'mildværsperiodene': ('mildværsperiode',),
'mile': ('mile',),
'milen': ('mile',),
'miles': ('mile',),
'milene': ('mile',),
'mile': ('mile',),
'milen': ('mile',),
'mila': ('mile',),
'miler': ('mile',),
'milene': ('mile',),
'milebrenning': ('milebrenning',),
'milebrenningen': ('milebrenning',),
'milebrenninga': ('milebrenning',),
'milebrenninger': ('milebrenning',),
'milebrenningene': ('milebrenning',),
'milepæl': ('milepæl',),
'milepælen': ('milepæl',),
'milepæler': ('milepæl',),
'milepælene': ('milepæl',),
'milestolpe': ('milestolpe',),
'milestolpen': ('milestolpe',),
'milestolper': ('milestolpe',),
'milestolpene': ('milestolpe',),
'misligholdelse': ('misligholdelse',),
'misligholdelsen': ('misligholdelse',),
'misligholdelser': ('misligholdelse',),
'misligholdelsene': ('misligholdelse',),
'militarisme': ('militarisme',),
'militarismen': ('militarisme',),
'militarismer': ('militarisme',),
'militarismene': ('militarisme',),
'militarist': ('militarist',),
'militaristen': ('militarist',),
'militarister': ('militarist',),
'militaristene': ('militarist',),
'milits': ('milits',),
'militsen': ('milits',),
'militser': ('milits',),
'militsene': ('milits',),
'militær': ('militær',),
'militæret': ('militær',),
'militær': ('militær',),
'militæra': ('militær',),
'militærene': ('militær',),
'militærbase': ('militærbase',),
'militærbasen': ('militærbase',),
'militærbaser': ('militærbase',),
'militærbasene': ('militærbase',),
'militærdiktatur': ('militærdiktatur',),
'militærdiktaturet': ('militærdiktatur',),
'militærdiktatur': ('militærdiktatur',),
'militærdiktaturer': ('militærdiktatur',),
'militærdiktatur': ('militærdiktatur',),
'militærdiktaturer': ('militærdiktatur',),
'militærdiktatura': ('militærdiktatur',),
'militærdiktaturene': ('militærdiktatur',),
'militærfly': ('militærfly',),
'militærflyet': ('militærfly',),
'militærfly': ('militærfly',),
'militærflya': ('militærfly',),
'militærflyene': ('militærfly',),
'militærjunta': ('militærjunta',),
'militærjuntaen': ('militærjunta',),
'militærjuntaer': ('militærjunta',),
'militærjuntaene': ('militærjunta',),
'militærkupp': ('militærkupp',),
'militærkuppet': ('militærkupp',),
'militærkupp': ('militærkupp',),
'militærkuppa': ('militærkupp',),
'militærkuppene': ('militærkupp',),
'militærleir': ('militærleir',),
'militærleiren': ('militærleir',),
'militærleirer': ('militærleir',),
'militærleirene': ('militærleir',),
'militærmakt': ('militærmakt',),
'militærmakten': ('militærmakt',),
'militærmakta': ('militærmakt',),
'militærmakter': ('militærmakt',),
'militærmaktene': ('militærmakt',),
'militærnekter': ('militærnekter',),
'militærnekteren': ('militærnekter',),
'militærnektere': ('militærnekter',),
'militærnekterne': ('militærnekter',),
'militærparade': ('militærparade',),
'militærparaden': ('militærparade',),
'militærparader': ('militærparade',),
'militærparadene': ('militærparade',),
'militærpoliti': ('militærpoliti',),
'militærpolitiet': ('militærpoliti',),
'militærpoliti': ('militærpoliti',),
'militærpolitier': ('militærpoliti',),
'militærpoliti': ('militærpoliti',),
'militærpolitier': ('militærpoliti',),
'militærpolitia': ('militærpoliti',),
'militærpolitiene': ('militærpoliti',),
'militærregjering': ('militærregjering',),
'militærregjeringen': ('militærregjering',),
'militærregjeringa': ('militærregjering',),
'militærregjeringer': ('militærregjering',),
'militærregjeringene': ('militærregjering',),
'militærstat': ('militærstat',),
'militærstaten': ('militærstat',),
'militærstater': ('militærstat',),
'militærstatene': ('militærstat',),
'militærstyre': ('militærstyre',),
'militærstyret': ('militærstyre',),
'militærstyrer': ('militærstyre',),
'militærstyra': ('militærstyre',),
'militærstyrene': ('militærstyre',),
'militærtjeneste': ('militærtjeneste',),
'militærtjenesten': ('militærtjeneste',),
'militærtjenester': ('militærtjeneste',),
'militærtjenestene': ('militærtjeneste',),
'militærvelde': ('militærvelde',),
'militærveldet': ('militærvelde',),
'militærvelder': ('militærvelde',),
'militærvelda': ('militærvelde',),
'militærveldene': ('militærvelde',),
'militærvesen': ('militærvesen',),
'militærvesenet': ('militærvesen',),
'militærvesen': ('militærvesen',),
'militærvesener': ('militærvesen',),
'militærvesen': ('militærvesen',),
'militærvesener': ('militærvesen',),
'militærvesena': ('militærvesen',),
'militærvesenene': ('militærvesen',),
'militærøvelse': ('militærøvelse',),
'militærøvelsen': ('militærøvelse',),
'militærøvelser': ('militærøvelse',),
'militærøvelsene': ('militærøvelse',),
'militærøving': ('militærøving',),
'militærøvingen': ('militærøving',),
'militærøvinga': ('militærøving',),
'militærøvinger': ('militærøving',),
'militærøvingene': ('militærøving',),
'miljø': ('miljø',),
'miljøet': ('miljø',),
'miljø': ('miljø',),
'miljøer': ('miljø',),
'miljø': ('miljø',),
'miljøer': ('miljø',),
'miljøa': ('miljø',),
'miljøene': ('miljø',),
'miljøarbeider': ('miljøarbeider',),
'miljøarbeideren': ('miljøarbeider',),
'miljøarbeidere': ('miljøarbeider',),
'miljøarbeiderne': ('miljøarbeider',),
'miljøbot': ('miljøbot',),
'miljøboten': ('miljøbot',),
'miljøbota': ('miljøbot',),
'miljøbøter': ('miljøbot',),
'miljøbøtene': ('miljøbot',),
'miljøfaktor': ('miljøfaktor',),
'miljøfaktoren': ('miljøfaktor',),
'miljøfaktorer': ('miljøfaktor',),
'miljøfaktorene': ('miljøfaktor',),
'miljøkjemi': ('miljøkjemi',),
'miljøkjemien': ('miljøkjemi',),
'miljøkjemier': ('miljøkjemi',),
'miljøkjemiene': ('miljøkjemi',),
'miljøskade': ('miljøskade',),
'miljøskaden': ('miljøskade',),
'miljøskader': ('miljøskade',),
'miljøskadene': ('miljøskade',),
'miljøskildring': ('miljøskildring',),
'miljøskildringen': ('miljøskildring',),
'miljøskildringa': ('miljøskildring',),
'miljøskildringer': ('miljøskildring',),
'miljøskildringene': ('miljøskildring',),
'miljøterapeut': ('miljøterapeut',),
'miljøterapeuten': ('miljøterapeut',),
'miljøterapeuter': ('miljøterapeut',),
'miljøterapeutene': ('miljøterapeut',),
'miljøterapi': ('miljøterapi',),
'miljøterapien': ('miljøterapi',),
'miljøterapier': ('miljøterapi',),
'miljøterapiene': ('miljøterapi',),
'miljøvern': ('miljøvern',),
'miljøvernet': ('miljøvern',),
'miljøvern': ('miljøvern',),
'miljøverna': ('miljøvern',),
'miljøvernene': ('miljøvern',),
'miljøverndepartement': ('miljøverndepartement',),
'miljøverndepartementet': ('miljøverndepartement',),
'miljøverndepartement': ('miljøverndepartement',),
'miljøverndepartementer': ('miljøverndepartement',),
'miljøverndepartement': ('miljøverndepartement',),
'miljøverndepartementer': ('miljøverndepartement',),
'miljøverndepartementa': ('miljøverndepartement',),
'miljøverndepartementene': ('miljøverndepartement',),
'miljøvernminister': ('miljøvernminister',),
'miljøvernministeren': ('miljøvernminister',),
'miljøvernministere': ('miljøvernminister',),
'miljøvernministrer': ('miljøvernminister',),
'miljøvernministre': ('miljøvernminister',),
'miljøvernministerne': ('miljøvernminister',),
'miljøvernministrene': ('miljøvernminister',),
'milkshake': ('milkshake',),
'milkshaken': ('milkshake',),
'milkshaker': ('milkshake',),
'milkshakene': ('milkshake',),
'mille': ('mille',),
'millen': ('mille',),
'miller': ('mille',),
'millene': ('mille',),
'millennium': ('millennium',),
'millenniet': ('millennium',),
'millennier': ('millennium',),
'millennia': ('millennium',),
'millenniene': ('millennium',),
'milliard': ('milliard',),
'milliarden': ('milliard',),
'milliarder': ('milliard',),
'milliardene': ('milliard',),
'milliarddel': ('milliarddel',),
'milliarddelen': ('milliarddel',),
'milliarddeler': ('milliarddel',),
'milliarddelene': ('milliarddel',),
'milliardær': ('milliardær',),
'milliardæren': ('milliardær',),
'milliardærer': ('milliardær',),
'milliardærene': ('milliardær',),
'millibar': ('millibar',),
'millibaren': ('millibar',),
'millibar': ('millibar',),
'millibarene': ('millibar',),
'milligram': ('milligram',),
'milligrammet': ('milligram',),
'milligram': ('milligram',),
'milligramma': ('milligram',),
'milligrammene': ('milligram',),
'million': ('million',),
'millionen': ('million',),
'millioner': ('million',),
'millionene': ('million',),
'millionby': ('millionby',),
'millionbyen': ('millionby',),
'millionbyer': ('millionby',),
'millionbyene': ('millionby',),
'milliondel': ('milliondel',),
'milliondelen': ('milliondel',),
'milliondeler': ('milliondel',),
'milliondelene': ('milliondel',),
'millionopplag': ('millionopplag',),
'millionopplaget': ('millionopplag',),
'millionopplag': ('millionopplag',),
'millionopplaga': ('millionopplag',),
'millionopplagene': ('millionopplag',),
'millionær': ('millionær',),
'millionæren': ('millionær',),
'millionærer': ('millionær',),
'millionærene': ('millionær',),
'millivolt': ('millivolt',),
'millivolten': ('millivolt',),
'millivolt': ('millivolt',),
'millivoltene': ('millivolt',),
'milliwatt': ('milliwatt',),
'milliwatten': ('milliwatt',),
'milliwatt': ('milliwatt',),
'milliwattene': ('milliwatt',),
'milløper': ('milløper',),
'milløperen': ('milløper',),
'milløpere': ('milløper',),
'milløperne': ('milløper',),
'milorgmann': ('milorgmann',),
'milorgmannen': ('milorgmann',),
'milorgmenn': ('milorgmann',),
'milorgmennene': ('milorgmann',),
'milt': ('milt',),
'milten': ('milt',),
'milter': ('milt',),
'miltene': ('milt',),
'miltbrann': ('miltbrann',),
'miltbrannen': ('miltbrann',),
'miltbranner': ('miltbrann',),
'miltbrannene': ('miltbrann',),
'mime': ('mime',),
'mimen': ('mime',),
'mimer': ('mime',),
'mimene': ('mime',),
'mimiker': ('mimiker',),
'mimikeren': ('mimiker',),
'mimikere': ('mimiker',),
'mimikerne': ('mimiker',),
'mimikk': ('mimikk',),
'mimikken': ('mimikk',),
'mimikker': ('mimikk',),
'mimikkene': ('mimikk',),
'miming': ('miming',),
'mimingen': ('miming',),
'miminga': ('miming',),
'miminger': ('miming',),
'mimingene': ('miming',),
'mimose': ('mimose',),
'mimosen': ('mimose',),
'mimosa': ('mimose',),
'mimoser': ('mimose',),
'mimosene': ('mimose',),
'mimrekveld': ('mimrekveld',),
'mimrekvelden': ('mimrekveld',),
'mimrekvelder': ('mimrekveld',),
'mimrekveldene': ('mimrekveld',),
'minaret': ('minaret',),
'minareten': ('minaret',),
'minareter': ('minaret',),
'minaretene': ('minaret',),
'mindretall': ('mindretall',),
'mindretallet': ('mindretall',),
'mindretall': ('mindretall',),
'mindretalla': ('mindretall',),
'mindretallene': ('mindretall',),
'mindretallsregjering': ('mindretallsregjering',),
'mindretallsregjeringen': ('mindretallsregjering',),
'mindretallsregjeringa': ('mindretallsregjering',),
'mindretallsregjeringer': ('mindretallsregjering',),
'mindretallsregjeringene': ('mindretallsregjering',),
'mindretalsregjering': ('mindretalsregjering',),
'mindretalsregjeringen': ('mindretalsregjering',),
'mindretalsregjeringa': ('mindretalsregjering',),
'mindretalsregjeringer': ('mindretalsregjering',),
'mindretalsregjeringene': ('mindretalsregjering',),
'mindreverd': ('mindreverd',),
'mindreverdet': ('mindreverd',),
'mindreverd': ('mindreverd',),
'mindreverda': ('mindreverd',),
'mindreverdene': ('mindreverd',),
'mindreverdighet': ('mindreverdighet',),
'mindreverdigheten': ('mindreverdighet',),
'mindreverdigheta': ('mindreverdighet',),
'mindreverdigheter': ('mindreverdighet',),
'mindreverdighetene': ('mindreverdighet',),
'mindreverdighetskompleks': ('mindreverdighetskompleks',),
'mindreverdighetskomplekset': ('mindreverdighetskompleks',),
'mindreverdighetskompleks': ('mindreverdighetskompleks',),
'mindreverdighetskomplekser': ('mindreverdighetskompleks',),
'mindreverdighetskompleks': ('mindreverdighetskompleks',),
'mindreverdighetskomplekser': ('mindreverdighetskompleks',),
'mindreverdighetskompleksa': ('mindreverdighetskompleks',),
'mindreverdighetskompleksene': ('mindreverdighetskompleks',),
'mindreverdsfølelse': ('mindreverdsfølelse',),
'mindreverdsfølelsen': ('mindreverdsfølelse',),
'mindreverdsfølelser': ('mindreverdsfølelse',),
'mindreverdsfølelsene': ('mindreverdsfølelse',),
'mindreverdskjensle': ('mindreverdskjensle',),
'mindreverdskjenslen': ('mindreverdskjensle',),
'mindreverdskjensla': ('mindreverdskjensle',),
'mindreverdskjensler': ('mindreverdskjensle',),
'mindreverdskjenslene': ('mindreverdskjensle',),
'mine': ('mine',),
'minen': ('mine',),
'mina': ('mine',),
'miner': ('mine',),
'minene': ('mine',),
'minebelte': ('minebelte',),
'minebeltet': ('minebelte',),
'minebelter': ('minebelte',),
'minebelta': ('minebelte',),
'minebeltene': ('minebelte',),
'minebor': ('minebor',),
'mineboren': ('minebor',),
'mineboret': ('minebor',),
'minebor': ('minebor',),
'mineborene': ('minebor',),
'minebora': ('minebor',),
'mineborene': ('minebor',),
'minedetektor': ('minedetektor',),
'minedetektoren': ('minedetektor',),
'minedetektorer': ('minedetektor',),
'minedetektorene': ('minedetektor',),
'minefelt': ('minefelt',),
'minefeltet': ('minefelt',),
'minefelt': ('minefelt',),
'minefelter': ('minefelt',),
'minefelt': ('minefelt',),
'minefelter': ('minefelt',),
'minefelta': ('minefelt',),
'minefeltene': ('minefelt',),
'minelegger': ('minelegger',),
'mineleggeren': ('minelegger',),
'mineleggere': ('minelegger',),
'mineleggerne': ('minelegger',),
'mineral': ('mineral',),
'mineralet': ('mineral',),
'mineral': ('mineral',),
'mineraler': ('mineral',),
'mineral': ('mineral',),
'mineraler': ('mineral',),
'minerala': ('mineral',),
'mineralene': ('mineral',),
'mineraljord': ('mineraljord',),
'mineraljorden': ('mineraljord',),
'mineraljorda': ('mineraljord',),
'mineraljorder': ('mineraljord',),
'mineraljordene': ('mineraljord',),
'mineralog': ('mineralog',),
'mineralogen': ('mineralog',),
'mineraloger': ('mineralog',),
'mineralogene': ('mineralog',),
'mineralogi': ('mineralogi',),
'mineralogien': ('mineralogi',),
'mineralogier': ('mineralogi',),
'mineralogiene': ('mineralogi',),
'mineralolje': ('mineralolje',),
'mineraloljen': ('mineralolje',),
'mineralolja': ('mineralolje',),
'mineraloljer': ('mineralolje',),
'mineraloljene': ('mineralolje',),
'mineralrike': ('mineralrike',),
'mineralriket': ('mineralrike',),
'mineralriker': ('mineralrike',),
'mineralrika': ('mineralrike',),
'mineralrikene': ('mineralrike',),
'mineralstoff': ('mineralstoff',),
'mineralstoffet': ('mineralstoff',),
'mineralstoff': ('mineralstoff',),
'mineralstoffer': ('mineralstoff',),
'mineralstoff': ('mineralstoff',),
'mineralstoffer': ('mineralstoff',),
'mineralstoffa': ('mineralstoff',),
'mineralstoffene': ('mineralstoff',),
'mineralull': ('mineralull',),
'mineralullen': ('mineralull',),
'mineralulla': ('mineralull',),
'mineraluller': ('mineralull',),
'mineralullene': ('mineralull',),
'mineralvann': ('mineralvann',),
'mineralvannet': ('mineralvann',),
'mineralvann': ('mineralvann',),
'mineralvanna': ('mineralvann',),
'mineralvannene': ('mineralvann',),
'mineralvatn': ('mineralvatn',),
'mineralvatnet': ('mineralvatn',),
'mineralvatn': ('mineralvatn',),
'mineralvatna': ('mineralvatn',),
'mineralvatnene': ('mineralvatn',),
'mineskott': ('mineskott',),
'mineskottet': ('mineskott',),
'mineskott': ('mineskott',),
'mineskotta': ('mineskott',),
'mineskottene': ('mineskott',),
'mineskudd': ('mineskudd',),
'mineskuddet': ('mineskudd',),
'mineskudd': ('mineskudd',),
'mineskudda': ('mineskudd',),
'mineskuddene': ('mineskudd',),
'minespell': ('minespell',),
'minespellet': ('minespell',),
'minespell': ('minespell',),
'minespella': ('minespell',),
'minespellene': ('minespell',),
'minespill': ('minespill',),
'minespillet': ('minespill',),
'minespill': ('minespill',),
'minespilla': ('minespill',),
'minespillene': ('minespill',),
'minestronesuppe': ('minestronesuppe',),
'minestronesuppen': ('minestronesuppe',),
'minestronesuppa': ('minestronesuppe',),
'minestronesupper': ('minestronesuppe',),
'minestronesuppene': ('minestronesuppe',),
'minesveiper': ('minesveiper',),
'minesveiperen': ('minesveiper',),
'minesveipere': ('minesveiper',),
'minesveiperne': ('minesveiper',),
'miniatyr': ('miniatyr',),
'miniatyren': ('miniatyr',),
'miniatyrer': ('miniatyr',),
'miniatyrene': ('miniatyr',),
'miniatyrbilde': ('miniatyrbilde',),
'miniatyrbildet': ('miniatyrbilde',),
'miniatyrbilder': ('miniatyrbilde',),
'miniatyrbilda': ('miniatyrbilde',),
'miniatyrbildene': ('miniatyrbilde',),
'miniatyrgevær': ('miniatyrgevær',),
'miniatyrgeværet': ('miniatyrgevær',),
'miniatyrgevær': ('miniatyrgevær',),
'miniatyrgeværer': ('miniatyrgevær',),
'miniatyrgevær': ('miniatyrgevær',),
'miniatyrgeværer': ('miniatyrgevær',),
'miniatyrgeværa': ('miniatyrgevær',),
'miniatyrgeværene': ('miniatyrgevær',),
'miniatyrutgave': ('miniatyrutgave',),
'miniatyrutgaven': ('miniatyrutgave',),
'miniatyrutgava': ('miniatyrutgave',),
'miniatyrutgaver': ('miniatyrutgave',),
'miniatyrutgavene': ('miniatyrutgave',),
'minibank': ('minibank',),
'minibanken': ('minibank',),
'minibanker': ('minibank',),
'minibankene': ('minibank',),
'minibil': ('minibil',),
'minibilen': ('minibil',),
'minibiler': ('minibil',),
'minibilene': ('minibil',),
'minibuss': ('minibuss',),
'minibussen': ('minibuss',),
'minibusser': ('minibuss',),
'minibussene': ('minibuss',),
'minidatamaskin': ('minidatamaskin',),
'minidatamaskinen': ('minidatamaskin',),
'minidatamaskiner': ('minidatamaskin',),
'minidatamaskinene': ('minidatamaskin',),
'minigolf': ('minigolf',),
'minigolfen': ('minigolf',),
'minigolfer': ('minigolf',),
'minigolfene': ('minigolf',),
'minikalkulator': ('minikalkulator',),
'minikalkulatoren': ('minikalkulator',),
'minikalkulatorer': ('minikalkulator',),
'minikalkulatorene': ('minikalkulator',),
'minikjole': ('minikjole',),
'minikjolen': ('minikjole',),
'minikjoler': ('minikjole',),
'minikjolene': ('minikjole',),
'minimum': ('minimum',),
'minimumet': ('minimum',),
'minimumer': ('minimum',),
'minima': ('minimum',),
'minimuma': ('minimum',),
'minimumene': ('minimum',),
'minimaene': ('minimum',),
'minimumsgrense': ('minimumsgrense',),
'minimumsgrensen': ('minimumsgrense',),
'minimumsgrensa': ('minimumsgrense',),
'minimumsgrenser': ('minimumsgrense',),
'minimumsgrensene': ('minimumsgrense',),
'minimumskrav': ('minimumskrav',),
'minimumskravet': ('minimumskrav',),
'minimumskrav': ('minimumskrav',),
'minimumskrava': ('minimumskrav',),
'minimumskravene': ('minimumskrav',),
'minimumstemperatur': ('minimumstemperatur',),
'minimumstemperaturen': ('minimumstemperatur',),
'minimumstemperaturer': ('minimumstemperatur',),
'minimumstemperaturene': ('minimumstemperatur',),
'minimumstermometer': ('minimumstermometer',),
'minimumstermometeret': ('minimumstermometer',),
'minimumstermometret': ('minimumstermometer',),
'minimumstermometer': ('minimumstermometer',),
'minimumstermometre': ('minimumstermometer',),
'minimumstermometra': ('minimumstermometer',),
'minimumstermometrene': ('minimumstermometer',),
'minimumstermometra': ('minimumstermometer',),
'minimumstermometrene': ('minimumstermometer',),
'miniputt': ('miniputt',),
'miniputten': ('miniputt',),
'miniputter': ('miniputt',),
'miniputtene': ('miniputt',),
'miniputtlag': ('miniputtlag',),
'miniputtlaget': ('miniputtlag',),
'miniputtlag': ('miniputtlag',),
'miniputtlaga': ('miniputtlag',),
'miniputtlagene': ('miniputtlag',),
'miniski': ('miniski',),
'miniskien': ('miniski',),
'miniskia': ('miniski',),
'miniskier': ('miniski',),
'miniski': ('miniski',),
'miniskier': ('miniski',),
'miniski': ('miniski',),
'miniskiene': ('miniski',),
'miniskia': ('miniski',),
'miniskiene': ('miniski',),
'miniskia': ('miniski',),
'miniskiene': ('miniski',),
'miniskjørt': ('miniskjørt',),
'miniskjørtet': ('miniskjørt',),
'miniskjørt': ('miniskjørt',),
'miniskjørter': ('miniskjørt',),
'miniskjørt': ('miniskjørt',),
'miniskjørter': ('miniskjørt',),
'miniskjørta': ('miniskjørt',),
'miniskjørtene': ('miniskjørt',),
'minister': ('minister',),
'ministeren': ('minister',),
'ministere': ('minister',),
'ministrer': ('minister',),
'ministre': ('minister',),
'ministerne': ('minister',),
'ministrene': ('minister',),
'ministerialbok': ('ministerialbok',),
'ministerialboken': ('ministerialbok',),
'ministerialboka': ('ministerialbok',),
'ministerialbøker': ('ministerialbok',),
'ministerialbøkene': ('ministerialbok',),
'ministerium': ('ministerium',),
'ministeriet': ('ministerium',),
'ministerier': ('ministerium',),
'ministeria': ('ministerium',),
'ministeriene': ('ministerium',),
'ministerplan': ('ministerplan',),
'ministerplanet': ('ministerplan',),
'ministerplan': ('ministerplan',),
'ministerplana': ('ministerplan',),
'ministerplanene': ('ministerplan',),
'ministerpresident': ('ministerpresident',),
'ministerpresidenten': ('ministerpresident',),
'ministerpresidenter': ('ministerpresident',),
'ministerpresidentene': ('ministerpresident',),
'ministerråd': ('ministerråd',),
'ministerråden': ('ministerråd',),
'ministerråder': ('ministerråd',),
'ministerrådene': ('ministerråd',),
'ministerråd': ('ministerråd',),
'ministerrådet': ('ministerråd',),
'ministerråd': ('ministerråd',),
'ministerråda': ('ministerråd',),
'ministerrådene': ('ministerråd',),
'minjongpære': ('minjongpære',),
'minjongpæren': ('minjongpære',),
'minjongpæra': ('minjongpære',),
'minjongpærer': ('minjongpære',),
'minjongpærene': ('minjongpære',),
'mink': ('mink',),
'minken': ('mink',),
'minker': ('mink',),
'minkene': ('mink',),
'minkfarm': ('minkfarm',),
'minkfarmen': ('minkfarm',),
'minkfarmer': ('minkfarm',),
'minkfarmene': ('minkfarm',),
'minking': ('minking',),
'minkingen': ('minking',),
'minkinga': ('minking',),
'minkinger': ('minking',),
'minkingene': ('minking',),
'minkkåpe': ('minkkåpe',),
'minkkåpen': ('minkkåpe',),
'minkkåpa': ('minkkåpe',),
'minkkåper': ('minkkåpe',),
'minkkåpene': ('minkkåpe',),
'minkoppdrett': ('minkoppdrett',),
'minkoppdrettet': ('minkoppdrett',),
'minkoppdrett': ('minkoppdrett',),
'minkoppdretta': ('minkoppdrett',),
'minkoppdrettene': ('minkoppdrett',),
'minkpels': ('minkpels',),
'minkpelsen': ('minkpels',),
'minkpelser': ('minkpels',),
'minkpelsene': ('minkpels',),
'minkskinn': ('minkskinn',),
'minkskinnet': ('minkskinn',),
'minkskinn': ('minkskinn',),
'minkskinna': ('minkskinn',),
'minkskinnene': ('minkskinn',),
'minne': ('minne',),
'minnet': ('minne',),
'minner': ('minne',),
'minna': ('minne',),
'minnene': ('minne',),
'minnebok': ('minnebok',),
'minneboken': ('minnebok',),
'minneboka': ('minnebok',),
'minnebøker': ('minnebok',),
'minnebøkene': ('minnebok',),
'minnedag': ('minnedag',),
'minnedagen': ('minnedag',),
'minnedager': ('minnedag',),
'minnedagene': ('minnedag',),
'minnefest': ('minnefest',),
'minnefesten': ('minnefest',),
'minnefester': ('minnefest',),
'minnefestene': ('minnefest',),
'minnehøgtid': ('minnehøgtid',),
'minnehøgtiden': ('minnehøgtid',),
'minnehøgtida': ('minnehøgtid',),
'minnehøgtider': ('minnehøgtid',),
'minnehøgtidene': ('minnehøgtid',),
'minnehøytid': ('minnehøytid',),
'minnehøytiden': ('minnehøytid',),
'minnehøytida': ('minnehøytid',),
'minnehøytider': ('minnehøytid',),
'minnehøytidene': ('minnehøytid',),
'minnelighet': ('minnelighet',),
'minneligheten': ('minnelighet',),
'minneligheta': ('minnelighet',),
'minneligheter': ('minnelighet',),
'minnelighetene': ('minnelighet',),
'minnelse': ('minnelse',),
'minnelsen': ('minnelse',),
'minnelser': ('minnelse',),
'minnelsene': ('minnelse',),
'minnemynt': ('minnemynt',),
'minnemynten': ('minnemynt',),
'minnemynter': ('minnemynt',),
'minnemyntene': ('minnemynt',),
'minneord': ('minneord',),
'minneordet': ('minneord',),
'minneord': ('minneord',),
'minneorda': ('minneord',),
'minneordene': ('minneord',),
'minnesamvær': ('minnesamvær',),
'minnesamværet': ('minnesamvær',),
'minnesamvær': ('minnesamvær',),
'minnesamværa': ('minnesamvær',),
'minnesamværene': ('minnesamvær',),
'minnesang': ('minnesang',),
'minnesangen': ('minnesang',),
'minnesanger': ('minnesang',),
'minnesangene': ('minnesang',),
'minnesmerke': ('minnesmerke',),
'minnesmerket': ('minnesmerke',),
'minnesmerker': ('minnesmerke',),
'minnesmerka': ('minnesmerke',),
'minnesmerkene': ('minnesmerke',),
'minnestein': ('minnestein',),
'minnesteinen': ('minnestein',),
'minnesteiner': ('minnestein',),
'minnesteinene': ('minnestein',),
'minnestund': ('minnestund',),
'minnestunden': ('minnestund',),
'minnestunda': ('minnestund',),
'minnestunder': ('minnestund',),
'minnestundene': ('minnestund',),
'minnetale': ('minnetale',),
'minnetalen': ('minnetale',),
'minnetaler': ('minnetale',),
'minnetalene': ('minnetale',),
'minnetall': ('minnetall',),
'minnetallet': ('minnetall',),
'minnetall': ('minnetall',),
'minnetalla': ('minnetall',),
'minnetallene': ('minnetall',),
'minning': ('minning',),
'minningen': ('minning',),
'minninga': ('minning',),
'minninger': ('minning',),
'minningene': ('minning',),
'minoritet': ('minoritet',),
'minoriteten': ('minoritet',),
'minoriteter': ('minoritet',),
'minoritetene': ('minoritet',),
'minoritetsgruppe': ('minoritetsgruppe',),
'minoritetsgruppen': ('minoritetsgruppe',),
'minoritetsgruppa': ('minoritetsgruppe',),
'minoritetsgrupper': ('minoritetsgruppe',),
'minoritetsgruppene': ('minoritetsgruppe',),
'minoritetsspråk': ('minoritetsspråk',),
'minoritetsspråket': ('minoritetsspråk',),
'minoritetsspråk': ('minoritetsspråk',),
'minoritetsspråka': ('minoritetsspråk',),
'minoritetsspråkene': ('minoritetsspråk',),
'minoritt': ('minoritt',),
'minoritten': ('minoritt',),
'minoritter': ('minoritt',),
'minorittene': ('minoritt',),
'minorittbroder': ('minorittbroder',),
'minorittbroderen': ('minorittbroder',),
'minorittbrødre': ('minorittbroder',),
'minorittbrødrene': ('minorittbroder',),
'minorittbror': ('minorittbror',),
'minorittbroren': ('minorittbror',),
'minorittbrødre': ('minorittbror',),
'minorittbrødrene': ('minorittbror',),
'minorittkloster': ('minorittkloster',),
'minorittklosteret': ('minorittkloster',),
'minorittklostret': ('minorittkloster',),
'minorittkloster': ('minorittkloster',),
'minorittklostre': ('minorittkloster',),
'minorittklostra': ('minorittkloster',),
'minorittklostrene': ('minorittkloster',),
'minorittklostra': ('minorittkloster',),
'minorittklostrene': ('minorittkloster',),
'minsking': ('minsking',),
'minskingen': ('minsking',),
'minskinga': ('minsking',),
'minskinger': ('minsking',),
'minskingene': ('minsking',),
'minstealder': ('minstealder',),
'minstealderen': ('minstealder',),
'minstealdere': ('minstealder',),
'minstealdrer': ('minstealder',),
'minstealdre': ('minstealder',),
'minstealderne': ('minstealder',),
'minstealdrene': ('minstealder',),
'minstebarn': ('minstebarn',),
'minstebarnet': ('minstebarn',),
'minstebarn': ('minstebarn',),
'minstebarna': ('minstebarn',),
'minstebarnene': ('minstebarn',),
'minstebeløp': ('minstebeløp',),
'minstebeløpet': ('minstebeløp',),
'minstebeløp': ('minstebeløp',),
'minstebeløpa': ('minstebeløp',),
'minstebeløpene': ('minstebeløp',),
'minstefradrag': ('minstefradrag',),
'minstefradraget': ('minstefradrag',),
'minstefradrag': ('minstefradrag',),
'minstefradraga': ('minstefradrag',),
'minstefradragene': ('minstefradrag',),
'minstekrav': ('minstekrav',),
'minstekravet': ('minstekrav',),
'minstekrav': ('minstekrav',),
'minstekrava': ('minstekrav',),
'minstekravene': ('minstekrav',),
'minstelønn': ('minstelønn',),
'minstelønnen': ('minstelønn',),
'minstelønna': ('minstelønn',),
'minstelønner': ('minstelønn',),
'minstelønnene': ('minstelønn',),
'minstemann': ('minstemann',),
'minstemannen': ('minstemann',),
'minstemenn': ('minstemann',),
'minstemennene': ('minstemann',),
'minstemål': ('minstemål',),
'minstemålet': ('minstemål',),
'minstemål': ('minstemål',),
'minstemåla': ('minstemål',),
'minstemålene': ('minstemål',),
'minstepensjon': ('minstepensjon',),
'minstepensjonen': ('minstepensjon',),
'minstepensjoner': ('minstepensjon',),
'minstepensjonene': ('minstepensjon',),
'minstepensjonist': ('minstepensjonist',),
'minstepensjonisten': ('minstepensjonist',),
'minstepensjonister': ('minstepensjonist',),
'minstepensjonistene': ('minstepensjonist',),
'minstepris': ('minstepris',),
'minsteprisen': ('minstepris',),
'minstepriser': ('minstepris',),
'minsteprisene': ('minstepris',),
'minstesum': ('minstesum',),
'minstesummen': ('minstesum',),
'minstesummer': ('minstesum',),
'minstesummene': ('minstesum',),
'minstetakst': ('minstetakst',),
'minstetaksten': ('minstetakst',),
'minstetakster': ('minstetakst',),
'minstetakstene': ('minstetakst',),
'minstrel': ('minstrel',),
'minstrelen': ('minstrel',),
'minstreler': ('minstrel',),
'minstrelene': ('minstrel',),
'minuend': ('minuend',),
'minuenden': ('minuend',),
'minuender': ('minuend',),
'minuendene': ('minuend',),
'minus': ('minus',),
'minuset': ('minus',),
'minus': ('minus',),
'minuser': ('minus',),
'minus': ('minus',),
'minuser': ('minus',),
'minusa': ('minus',),
'minusene': ('minus',),
'minusfaktor': ('minusfaktor',),
'minusfaktoren': ('minusfaktor',),
'minusfaktorer': ('minusfaktor',),
'minusfaktorene': ('minusfaktor',),
'minusflyktning': ('minusflyktning',),
'minusflyktningen': ('minusflyktning',),
'minusflyktninger': ('minusflyktning',),
'minusflyktningene': ('minusflyktning',),
'minusgrad': ('minusgrad',),
'minusgraden': ('minusgrad',),
'minusgrader': ('minusgrad',),
'minusgradene': ('minusgrad',),
'minuskel': ('minuskel',),
'minuskelen': ('minuskel',),
'minuskler': ('minuskel',),
'minusklene': ('minuskel',),
'minusmål': ('minusmål',),
'minusmålet': ('minusmål',),
'minusmål': ('minusmål',),
'minusmåla': ('minusmål',),
'minusmålene': ('minusmål',),
'minusord': ('minusord',),
'minusordet': ('minusord',),
'minusord': ('minusord',),
'minusorda': ('minusord',),
'minusordene': ('minusord',),
'minusside': ('minusside',),
'minussiden': ('minusside',),
'minussida': ('minusside',),
'minussider': ('minusside',),
'minussidene': ('minusside',),
'minustegn': ('minustegn',),
'minustegnet': ('minustegn',),
'minustegn': ('minustegn',),
'minustegna': ('minustegn',),
'minustegnene': ('minustegn',),
'minusvariant': ('minusvariant',),
'minusvarianten': ('minusvariant',),
'minusvarianter': ('minusvariant',),
'minusvariantene': ('minusvariant',),
'minutt': ('minutt',),
'minuttet': ('minutt',),
'minutt': ('minutt',),
'minutter': ('minutt',),
'minutt': ('minutt',),
'minutter': ('minutt',),
'minutta': ('minutt',),
'minuttene': ('minutt',),
'minuttviser': ('minuttviser',),
'minuttviseren': ('minuttviser',),
'minuttvisere': ('minuttviser',),
'minuttviserne': ('minuttviser',),
'mirakel': ('mirakel',),
'mirakelet': ('mirakel',),
'miraklet': ('mirakel',),
'mirakel': ('mirakel',),
'mirakler': ('mirakel',),
'mirakla': ('mirakel',),
'miraklene': ('mirakel',),
'mirakla': ('mirakel',),
'miraklene': ('mirakel',),
'mirakeldoktor': ('mirakeldoktor',),
'mirakeldoktoren': ('mirakeldoktor',),
'mirakeldoktorer': ('mirakeldoktor',),
'mirakeldoktorene': ('mirakeldoktor',),
'misantrop': ('misantrop',),
'misantropen': ('misantrop',),
'misantroper': ('misantrop',),
'misantropene': ('misantrop',),
'misantropi': ('misantropi',),
'misantropien': ('misantropi',),
'misantropier': ('misantropi',),
'misantropiene': ('misantropi',),
'misbruk': ('misbruk',),
'misbruken': ('misbruk',),
'misbruket': ('misbruk',),
'misbruker': ('misbruk',),
'misbruk': ('misbruk',),
'misbrukene': ('misbruk',),
'misbruka': ('misbruk',),
'misbrukene': ('misbruk',),
'misdannelse': ('misdannelse',),
'misdannelsen': ('misdannelse',),
'misdannelser': ('misdannelse',),
'misdannelsene': ('misdannelse',),
'misdanning': ('misdanning',),
'misdanningen': ('misdanning',),
'misdanninga': ('misdanning',),
'misdanninger': ('misdanning',),
'misdanningene': ('misdanning',),
'misdeder': ('misdeder',),
'misdederen': ('misdeder',),
'misdedere': ('misdeder',),
'misdederne': ('misdeder',),
'misforhold': ('misforhold',),
'misforholdet': ('misforhold',),
'misforhold': ('misforhold',),
'misforholda': ('misforhold',),
'misforholdene': ('misforhold',),
'misforståelse': ('misforståelse',),
'misforståelsen': ('misforståelse',),
'misforståelser': ('misforståelse',),
'misforståelsene': ('misforståelse',),
'misfoster': ('misfoster',),
'misfosteret': ('misfoster',),
'misfostret': ('misfoster',),
'misfoster': ('misfoster',),
'misfostre': ('misfoster',),
'misfostra': ('misfoster',),
'misfostrene': ('misfoster',),
'misfostra': ('misfoster',),
'misfostrene': ('misfoster',),
'misgjerning': ('misgjerning',),
'misgjerningen': ('misgjerning',),
'misgjerninga': ('misgjerning',),
'misgjerninger': ('misgjerning',),
'misgjerningene': ('misgjerning',),
'misgrep': ('misgrep',),
'misgrepet': ('misgrep',),
'misgrep': ('misgrep',),
'misgrepa': ('misgrep',),
'misgrepene': ('misgrep',),
'mishag': ('mishag',),
'mishaget': ('mishag',),
'mishag': ('mishag',),
'mishaga': ('mishag',),
'mishagene': ('mishag',),
'mishagsytring': ('mishagsytring',),
'mishagsytringen': ('mishagsytring',),
'mishagsytringa': ('mishagsytring',),
'mishagsytringer': ('mishagsytring',),
'mishagsytringene': ('mishagsytring',),
'mishandling': ('mishandling',),
'mishandlingen': ('mishandling',),
'mishandlinga': ('mishandling',),
'mishandlinger': ('mishandling',),
'mishandlingene': ('mishandling',),
'mishøve': ('mishøve',),
'mishøvet': ('mishøve',),
'mishøver': ('mishøve',),
'mishøve': ('mishøve',),
'mishøver': ('mishøve',),
'mishøve': ('mishøve',),
'mishøva': ('mishøve',),
'mishøvene': ('mishøve',),
'misjon': ('misjon',),
'misjonen': ('misjon',),
'misjoner': ('misjon',),
'misjonene': ('misjon',),
'misjonsarbeid': ('misjonsarbeid',),
'misjonsarbeidet': ('misjonsarbeid',),
'misjonsarbeid': ('misjonsarbeid',),
'misjonsarbeider': ('misjonsarbeid',),
'misjonsarbeid': ('misjonsarbeid',),
'misjonsarbeider': ('misjonsarbeid',),
'misjonsarbeida': ('misjonsarbeid',),
'misjonsarbeidene': ('misjonsarbeid',),
'misjonsbefaling': ('misjonsbefaling',),
'misjonsbefalingen': ('misjonsbefaling',),
'misjonsbefalinga': ('misjonsbefaling',),
'misjonsbefalinger': ('misjonsbefaling',),
'misjonsbefalingene': ('misjonsbefaling',),
'misjonsforening': ('misjonsforening',),
'misjonsforeningen': ('misjonsforening',),
'misjonsforeninga': ('misjonsforening',),
'misjonsforeninger': ('misjonsforening',),
'misjonsforeningene': ('misjonsforening',),
'misjonshøgskole': ('misjonshøgskole',),
'misjonshøgskolen': ('misjonshøgskole',),
'misjonshøgskoler': ('misjonshøgskole',),
'misjonshøgskolene': ('misjonshøgskole',),
'misjonshøyskole': ('misjonshøyskole',),
'misjonshøyskolen': ('misjonshøyskole',),
'misjonshøyskoler': ('misjonshøyskole',),
'misjonshøyskolene': ('misjonshøyskole',),
'misjonsmark': ('misjonsmark',),
'misjonsmarken': ('misjonsmark',),
'misjonsmarka': ('misjonsmark',),
'misjonsmarker': ('misjonsmark',),
'misjonsmarkene': ('misjonsmark',),
'misjonsselskap': ('misjonsselskap',),
'misjonsselskapet': ('misjonsselskap',),
'misjonsselskap': ('misjonsselskap',),
'misjonsselskaper': ('misjonsselskap',),
'misjonsselskap': ('misjonsselskap',),
'misjonsselskaper': ('misjonsselskap',),
'misjonsselskapa': ('misjonsselskap',),
'misjonsselskapene': ('misjonsselskap',),
'misjonsskole': ('misjonsskole',),
'misjonsskolen': ('misjonsskole',),
'misjonsskoler': ('misjonsskole',),
'misjonsskolene': ('misjonsskole',),
'misjonsstasjon': ('misjonsstasjon',),
'misjonsstasjonen': ('misjonsstasjon',),
'misjonsstasjoner': ('misjonsstasjon',),
'misjonsstasjonene': ('misjonsstasjon',),
'misjonær': ('misjonær',),
'misjonæren': ('misjonær',),
'misjonærer': ('misjonær',),
'misjonærene': ('misjonær',),
'misjonærkall': ('misjonærkall',),
'misjonærkallet': ('misjonærkall',),
'misjonærkall': ('misjonærkall',),
'misjonærkalla': ('misjonærkall',),
'misjonærkallene': ('misjonærkall',),
'misjonærstilling': ('misjonærstilling',),
'misjonærstillingen': ('misjonærstilling',),
'misjonærstillinga': ('misjonærstilling',),
'misjonærstillinger': ('misjonærstilling',),
'misjonærstillingene': ('misjonærstilling',),
'misklang': ('misklang',),
'misklangen': ('misklang',),
'misklanger': ('misklang',),
'misklangene': ('misklang',),
'miskmask': ('miskmask',),
'miskmasket': ('miskmask',),
'miskmask': ('miskmask',),
'miskmaska': ('miskmask',),
'miskmaskene': ('miskmask',),
'miskreditt': ('miskreditt',),
'miskreditten': ('miskreditt',),
'miskreditter': ('miskreditt',),
'miskredittene': ('miskreditt',),
'miskunn': ('miskunn',),
'miskunnen': ('miskunn',),
'miskunner': ('miskunn',),
'miskunnene': ('miskunn',),
'mislighet': ('mislighet',),
'misligheten': ('mislighet',),
'misligheta': ('mislighet',),
'misligheter': ('mislighet',),
'mislighetene': ('mislighet',),
'mislighold': ('mislighold',),
'misligholdet': ('mislighold',),
'mislighold': ('mislighold',),
'misligholda': ('mislighold',),
'misligholdene': ('mislighold',),
'mislyd': ('mislyd',),
'mislyden': ('mislyd',),
'mislyder': ('mislyd',),
'mislydene': ('mislyd',),
'mislykkethet': ('mislykkethet',),
'mislykketheten': ('mislykkethet',),
'mislykketheta': ('mislykkethet',),
'mislykketheter': ('mislykkethet',),
'mislykkethetene': ('mislykkethet',),
'mislykthet': ('mislykthet',),
'mislyktheten': ('mislykthet',),
'mislyktheta': ('mislykthet',),
'mislyktheter': ('mislykthet',),
'mislykthetene': ('mislykthet',),
'mismodighet': ('mismodighet',),
'mismodigheten': ('mismodighet',),
'mismodigheta': ('mismodighet',),
'mismodigheter': ('mismodighet',),
'mismodighetene': ('mismodighet',),
'mismot': ('mismot',),
'mismotet': ('mismot',),
'mismot': ('mismot',),
'mismota': ('mismot',),
'mismotene': ('mismot',),
'misnøye': ('misnøye',),
'misnøyen': ('misnøye',),
'misnøyer': ('misnøye',),
'misnøyene': ('misnøye',),
'misogyn': ('misogyn',),
'misogynen': ('misogyn',),
'misogyner': ('misogyn',),
'misogynene': ('misogyn',),
'misogyni': ('misogyni',),
'misogynien': ('misogyni',),
'misogynier': ('misogyni',),
'misogyniene': ('misogyni',),
'misoppfatning': ('misoppfatning',),
'misoppfatningen': ('misoppfatning',),
'misoppfatninga': ('misoppfatning',),
'misoppfatninger': ('misoppfatning',),
'misoppfatningene': ('misoppfatning',),
'misoppfattelse': ('misoppfattelse',),
'misoppfattelsen': ('misoppfattelse',),
'misoppfattelser': ('misoppfattelse',),
'misoppfattelsene': ('misoppfattelse',),
'mispel': ('mispel',),
'mispelen': ('mispel',),
'mispler': ('mispel',),
'misplene': ('mispel',),
'mispeltre': ('mispeltre',),
'mispeltreet': ('mispeltre',),
'mispeltre': ('mispeltre',),
'mispeltrær': ('mispeltre',),
'mispeltrea': ('mispeltre',),
'mispeltrærne': ('mispeltre',),
'miss': ('miss',),
'missen': ('miss',),
'misser': ('miss',),
'missene': ('miss',),
'miss': ('miss',),
'missale': ('missale',),
'missalet': ('missale',),
'missaler': ('missale',),
'missala': ('missale',),
'missalene': ('missale',),
'missekonkurranse': ('missekonkurranse',),
'missekonkurransen': ('missekonkurranse',),
'missekonkurranser': ('missekonkurranse',),
'missekonkurransene': ('missekonkurranse',),
'missekåring': ('missekåring',),
'missekåringen': ('missekåring',),
'missekåringa': ('missekåring',),
'missekåringer': ('missekåring',),
'missekåringene': ('missekåring',),
'misseroman': ('misseroman',),
'misseromanen': ('misseroman',),
'misseromaner': ('misseroman',),
'misseromanene': ('misseroman',),
'missil': ('missil',),
'missilet': ('missil',),
'missil': ('missil',),
'missiler': ('missil',),
'missil': ('missil',),
'missiler': ('missil',),
'missila': ('missil',),
'missilene': ('missil',),
'misstemning': ('misstemning',),
'misstemningen': ('misstemning',),
'misstemninga': ('misstemning',),
'misstemninger': ('misstemning',),
'misstemningene': ('misstemning',),
'mistak': ('mistak',),
'mistaket': ('mistak',),
'mistak': ('mistak',),
'mistaka': ('mistak',),
'mistakene': ('mistak',),
'mistanke': ('mistanke',),
'mistanken': ('mistanke',),
'mistanker': ('mistanke',),
'mistankene': ('mistanke',),
'mistbenk': ('mistbenk',),
'mistbenken': ('mistbenk',),
'mistbenker': ('mistbenk',),
'mistbenkene': ('mistbenk',),
'misteltein': ('misteltein',),
'mistelteinen': ('misteltein',),
'mistelteiner': ('misteltein',),
'mistelteinene': ('misteltein',),
'mister': ('mister',),
'misteren': ('mister',),
'mistere': ('mister',),
'misterne': ('mister',),
'mistillit': ('mistillit',),
'mistilliten': ('mistillit',),
'mistillita': ('mistillit',),
'mistilliter': ('mistillit',),
'mistillitene': ('mistillit',),
'mistillitsforslag': ('mistillitsforslag',),
'mistillitsforslaget': ('mistillitsforslag',),
'mistillitsforslag': ('mistillitsforslag',),
'mistillitsforslaga': ('mistillitsforslag',),
'mistillitsforslagene': ('mistillitsforslag',),
'mistillitsvotum': ('mistillitsvotum',),
'mistillitsvotumet': ('mistillitsvotum',),
'mistillitsvota': ('mistillitsvotum',),
'mistillitsvotaene': ('mistillitsvotum',),
'mistrivsel': ('mistrivsel',),
'mistrivselen': ('mistrivsel',),
'mistrivsler': ('mistrivsel',),
'mistrivslene': ('mistrivsel',),
'mistro': ('mistro',),
'mistroen': ('mistro',),
'mistroa': ('mistro',),
'mistroer': ('mistro',),
'mistroene': ('mistro',),
'mistru': ('mistru',),
'mistruen': ('mistru',),
'mistrua': ('mistru',),
'mistruer': ('mistru',),
'mistruene': ('mistru',),
'misunnelse': ('misunnelse',),
'misunnelsen': ('misunnelse',),
'misunnelser': ('misunnelse',),
'misunnelsene': ('misunnelse',),
'misvekst': ('misvekst',),
'misveksten': ('misvekst',),
'misvekster': ('misvekst',),
'misvekstene': ('misvekst',),
'misvising': ('misvising',),
'misvisingen': ('misvising',),
'misvisinga': ('misvising',),
'misvisinger': ('misvising',),
'misvisingene': ('misvising',),
'misvisning': ('misvisning',),
'misvisningen': ('misvisning',),
'misvisninga': ('misvisning',),
'misvisninger': ('misvisning',),
'misvisningene': ('misvisning',),
'misvokster': ('misvokster',),
'misvoksteren': ('misvokster',),
'misvokstere': ('misvokster',),
'misvokstrer': ('misvokster',),
'misvokstre': ('misvokster',),
'misvoksterne': ('misvokster',),
'misvokstrene': ('misvokster',),
'mitose': ('mitose',),
'mitosen': ('mitose',),
'mitoser': ('mitose',),
'mitosene': ('mitose',),
'mitra': ('mitra',),
'mitraen': ('mitra',),
'mitraer': ('mitra',),
'mitraene': ('mitra',),
'mitraljøse': ('mitraljøse',),
'mitraljøsen': ('mitraljøse',),
'mitraljøsa': ('mitraljøse',),
'mitraljøser': ('mitraljøse',),
'mitraljøsene': ('mitraljøse',),
'mixed double': ('mixed double',),
'mixed doublen': ('mixed double',),
'mixed doubler': ('mixed double',),
'mixed doublene': ('mixed double',),
'mjau': ('mjau',),
'mjauet': ('mjau',),
'mjau': ('mjau',),
'mjaua': ('mjau',),
'mjauene': ('mjau',),
'mjele': ('mjele',),
'mjelen': ('mjele',),
'mjeler': ('mjele',),
'mjelene': ('mjele',),
'mjelejord': ('mjelejord',),
'mjelejorden': ('mjelejord',),
'mjelejorda': ('mjelejord',),
'mjelejorder': ('mjelejord',),
'mjelejordene': ('mjelejord',),
'mjelesand': ('mjelesand',),
'mjelesanden': ('mjelesand',),
'mjelesander': ('mjelesand',),
'mjelesandene': ('mjelesand',),
'mjukis': ('mjukis',),
'mjukisen': ('mjukis',),
'mjukiser': ('mjukis',),
'mjukis': ('mjukis',),
'mjukisene': ('mjukis',),
'mjuklanding': ('mjuklanding',),
'mjuklandingen': ('mjuklanding',),
'mjuklandinga': ('mjuklanding',),
'mjuklandinger': ('mjuklanding',),
'mjuklandingene': ('mjuklanding',),
'mjukner': ('mjukner',),
'mjukneren': ('mjukner',),
'mjuknere': ('mjukner',),
'mjuknerne': ('mjukner',),
'mjukplast': ('mjukplast',),
'mjukplasten': ('mjukplast',),
'mjukplaster': ('mjukplast',),
'mjukplastene': ('mjukplast',),
'mjårygg': ('mjårygg',),
'mjåryggen': ('mjårygg',),
'mjårygger': ('mjårygg',),
'mjåryggene': ('mjårygg',),
'mjød': ('mjød',),
'mjøden': ('mjød',),
'mjøder': ('mjød',),
'mjødene': ('mjød',),
'mjødm': ('mjødm',),
'mjødmen': ('mjødm',),
'mjødma': ('mjødm',),
'mjødmer': ('mjødm',),
'mjødmene': ('mjødm',),
'mjødurt': ('mjødurt',),
'mjødurten': ('mjødurt',),
'mjødurta': ('mjødurt',),
'mjødurter': ('mjødurt',),
'mjødurtene': ('mjødurt',),
'mjøl': ('mjøl',),
'mjølet': ('mjøl',),
'mjøl': ('mjøl',),
'mjøla': ('mjøl',),
'mjølene': ('mjøl',),
'mjøldogg': ('mjøldogg',),
'mjøldoggen': ('mjøldogg',),
'mjøldogger': ('mjøldogg',),
'mjøldoggene': ('mjøldogg',),
'mjøldrøye': ('mjøldrøye',),
'mjøldrøyen': ('mjøldrøye',),
'mjøldrøya': ('mjøldrøye',),
'mjøldrøyer': ('mjøldrøye',),
'mjøldrøyene': ('mjøldrøye',),
'mjøldrøyesopp': ('mjøldrøyesopp',),
'mjøldrøyesoppen': ('mjøldrøyesopp',),
'mjøldrøyesopper': ('mjøldrøyesopp',),
'mjøldrøyesoppene': ('mjøldrøyesopp',),
'mjølk': ('mjølk',),
'mjølken': ('mjølk',),
'mjølka': ('mjølk',),
'mjølker': ('mjølk',),
'mjølkene': ('mjølk',),
'mjølke': ('mjølke',),
'mjølken': ('mjølke',),
'mjølker': ('mjølke',),
'mjølkene': ('mjølke',),
'mjølkebil': ('mjølkebil',),
'mjølkebilen': ('mjølkebil',),
'mjølkebiler': ('mjølkebil',),
'mjølkebilene': ('mjølkebil',),
'mjølkebutikk': ('mjølkebutikk',),
'mjølkebutikken': ('mjølkebutikk',),
'mjølkebutikker': ('mjølkebutikk',),
'mjølkebutikkene': ('mjølkebutikk',),
'mjølkebøtte': ('mjølkebøtte',),
'mjølkebøtten': ('mjølkebøtte',),
'mjølkebøtta': ('mjølkebøtte',),
'mjølkebøtter': ('mjølkebøtte',),
'mjølkebøttene': ('mjølkebøtte',),
'mjølkefe': ('mjølkefe',),
'mjølkefeet': ('mjølkefe',),
'mjølkefe': ('mjølkefe',),
'mjølkefea': ('mjølkefe',),
'mjølkefeene': ('mjølkefe',),
'mjølkefeber': ('mjølkefeber',),
'mjølkefeberen': ('mjølkefeber',),
'mjølkefebere': ('mjølkefeber',),
'mjølkefebrer': ('mjølkefeber',),
'mjølkefebre': ('mjølkefeber',),
'mjølkefeberne': ('mjølkefeber',),
'mjølkefebrene': ('mjølkefeber',),
'mjølkeflaske': ('mjølkeflaske',),
'mjølkeflasken': ('mjølkeflaske',),
'mjølkeflaska': ('mjølkeflaske',),
'mjølkeflasker': ('mjølkeflaske',),
'mjølkeflaskene': ('mjølkeflaske',),
'mjølkeglass': ('mjølkeglass',),
'mjølkeglasset': ('mjølkeglass',),
'mjølkeglass': ('mjølkeglass',),
'mjølkeglassa': ('mjølkeglass',),
'mjølkeglassene': ('mjølkeglass',),
'mjølkekartong': ('mjølkekartong',),
'mjølkekartongen': ('mjølkekartong',),
'mjølkekartonger': ('mjølkekartong',),
'mjølkekartongene': ('mjølkekartong',),
'mjølkekjertel': ('mjølkekjertel',),
'mjølkekjertelen': ('mjølkekjertel',),
'mjølkekjertler': ('mjølkekjertel',),
'mjølkekjertlene': ('mjølkekjertel',),
'mjølkekolle': ('mjølkekolle',),
'mjølkekollen': ('mjølkekolle',),
'mjølkekolla': ('mjølkekolle',),
'mjølkekoller': ('mjølkekolle',),
'mjølkekollene': ('mjølkekolle',),
'mjølkeku': ('mjølkeku',),
'mjølkekuen': ('mjølkeku',),
'mjølkekua': ('mjølkeku',),
'mjølkekuer': ('mjølkeku',),
'mjølkekyr': ('mjølkeku',),
'mjølkekuer': ('mjølkeku',),
'mjølkekyr': ('mjølkeku',),
'mjølkekuene': ('mjølkeku',),
'mjølkekyrne': ('mjølkeku',),
'mjølkekuene': ('mjølkeku',),
'mjølkekyrne': ('mjølkeku',),
'mjølkemaskin': ('mjølkemaskin',),
'mjølkemaskinen': ('mjølkemaskin',),
'mjølkemaskiner': ('mjølkemaskin',),
'mjølkemaskinene': ('mjølkemaskin',),
'mjølkemat': ('mjølkemat',),
'mjølkematen': ('mjølkemat',),
'mjølkemater': ('mjølkemat',),
'mjølkematene': ('mjølkemat',),
'mjølkemugge': ('mjølkemugge',),
'mjølkemuggen': ('mjølkemugge',),
'mjølkemugga': ('mjølkemugge',),
'mjølkemugger': ('mjølkemugge',),
'mjølkemuggene': ('mjølkemugge',),
'mjølkeproduksjon': ('mjølkeproduksjon',),
'mjølkeproduksjonen': ('mjølkeproduksjon',),
'mjølkeproduksjoner': ('mjølkeproduksjon',),
'mjølkeproduksjonene': ('mjølkeproduksjon',),
'mjølkeprodukt': ('mjølkeprodukt',),
'mjølkeproduktet': ('mjølkeprodukt',),
'mjølkeprodukt': ('mjølkeprodukt',),
'mjølkeprodukter': ('mjølkeprodukt',),
'mjølkeprodukt': ('mjølkeprodukt',),
'mjølkeprodukter': ('mjølkeprodukt',),
'mjølkeprodukta': ('mjølkeprodukt',),
'mjølkeproduktene': ('mjølkeprodukt',),
'mjølkeprodusent': ('mjølkeprodusent',),
'mjølkeprodusenten': ('mjølkeprodusent',),
'mjølkeprodusenter': ('mjølkeprodusent',),
'mjølkeprodusentene': ('mjølkeprodusent',),
'mjølkerampe': ('mjølkerampe',),
'mjølkerampen': ('mjølkerampe',),
'mjølkerampa': ('mjølkerampe',),
'mjølkeramper': ('mjølkerampe',),
'mjølkerampene': ('mjølkerampe',),
'mjølkeringe': ('mjølkeringe',),
'mjølkeringen': ('mjølkeringe',),
'mjølkeringa': ('mjølkeringe',),
'mjølkeringer': ('mjølkeringe',),
'mjølkeringene': ('mjølkeringe',),
'mjølkerute': ('mjølkerute',),
'mjølkeruten': ('mjølkerute',),
'mjølkeruta': ('mjølkerute',),
'mjølkeruter': ('mjølkerute',),
'mjølkerutene': ('mjølkerute',),
'mjølkesaft': ('mjølkesaft',),
'mjølkesaften': ('mjølkesaft',),
'mjølkesafta': ('mjølkesaft',),
'mjølkesafter': ('mjølkesaft',),
'mjølkesaftene': ('mjølkesaft',),
'mjølkesentral': ('mjølkesentral',),
'mjølkesentralen': ('mjølkesentral',),
'mjølkesentraler': ('mjølkesentral',),
'mjølkesentralene': ('mjølkesentral',),
'mjølkespann': ('mjølkespann',),
'mjølkespannet': ('mjølkespann',),
'mjølkespann': ('mjølkespann',),
'mjølkespanna': ('mjølkespann',),
'mjølkespannene': ('mjølkespann',),
'mjølkespreng': ('mjølkespreng',),
'mjølkesprengen': ('mjølkespreng',),
'mjølkesprenget': ('mjølkespreng',),
'mjølkesprenger': ('mjølkespreng',),
'mjølkespreng': ('mjølkespreng',),
'mjølkesprengene': ('mjølkespreng',),
'mjølkesprenga': ('mjølkespreng',),
'mjølkesprengene': ('mjølkespreng',),
'mjølkesukker': ('mjølkesukker',),
'mjølkesukkeret': ('mjølkesukker',),
'mjølkesukker': ('mjølkesukker',),
'mjølkesukkere': ('mjølkesukker',),
'mjølkesukkera': ('mjølkesukker',),
'mjølkesukkerne': ('mjølkesukker',),
'mjølkesukkera': ('mjølkesukker',),
'mjølkesukkerne': ('mjølkesukker',),
'mjølkesuppe': ('mjølkesuppe',),
'mjølkesuppen': ('mjølkesuppe',),
'mjølkesuppa': ('mjølkesuppe',),
'mjølkesupper': ('mjølkesuppe',),
'mjølkesuppene': ('mjølkesuppe',),
'mjølkesyre': ('mjølkesyre',),
'mjølkesyren': ('mjølkesyre',),
'mjølkesyra': ('mjølkesyre',),
'mjølkesyrer': ('mjølkesyre',),
'mjølkesyrene': ('mjølkesyre',),
'mjølkesyrebakterie': ('mjølkesyrebakterie',),
'mjølkesyrebakterien': ('mjølkesyrebakterie',),
'mjølkesyrebakterier': ('mjølkesyrebakterie',),
'mjølkesyrebakteriene': ('mjølkesyrebakterie',),
'mjølketann': ('mjølketann',),
'mjølketannen': ('mjølketann',),
'mjølketanna': ('mjølketann',),
'mjølketenner': ('mjølketann',),
'mjølketennene': ('mjølketann',),
'mjøll': ('mjøll',),
'mjøllen': ('mjøll',),
'mjølla': ('mjøll',),
'mjøller': ('mjøll',),
'mjøllene': ('mjøll',),
'ml-er': ('ml-er',),
'ml-eren': ('ml-er',),
'ml-ere': ('ml-er',),
'ml-erne': ('ml-er',),
'mnemoteknikk': ('mnemoteknikk',),
'mnemoteknikken': ('mnemoteknikk',),
'mnemoteknikker': ('mnemoteknikk',),
'mnemoteknikkene': ('mnemoteknikk',),
'mo': ('mo',),
'moen': ('mo',),
'moer': ('mo',),
'moene': ('mo',),
'mo': ('mo',),
'moet': ('mo',),
'mo': ('mo',),
'moa': ('mo',),
'moene': ('mo',),
'moabitt': ('moabitt',),
'moabitten': ('moabitt',),
'moabitter': ('moabitt',),
'moabittene': ('moabitt',),
'moafugl': ('moafugl',),
'moafuglen': ('moafugl',),
'moafugler': ('moafugl',),
'moafuglene': ('moafugl',),
'moaré': ('moaré',),
'moaréen': ('moaré',),
'moareen': ('moaré',),
'moaréer': ('moaré',),
'moareer': ('moaré',),
'moaréene': ('moaré',),
'moareene': ('moaré',),
'mobb': ('mobb',),
'mobben': ('mobb',),
'mobber': ('mobb',),
'mobbene': ('mobb',),
'mobbeoffer': ('mobbeoffer',),
'mobbeofferet': ('mobbeoffer',),
'mobbeoffer': ('mobbeoffer',),
'mobbeofre': ('mobbeoffer',),
'mobbeofra': ('mobbeoffer',),
'mobbeofrene': ('mobbeoffer',),
'mobbeofra': ('mobbeoffer',),
'mobbeofrene': ('mobbeoffer',),
'mobber': ('mobber',),
'mobberen': ('mobber',),
'mobbere': ('mobber',),
'mobberne': ('mobber',),
'mobbing': ('mobbing',),
'mobbingen': ('mobbing',),
'mobbinga': ('mobbing',),
'mobbinger': ('mobbing',),
'mobbingene': ('mobbing',),
'mobil': ('mobil',),
'mobilen': ('mobil',),
'mobiler': ('mobil',),
'mobilene': ('mobil',),
'mobilier': ('mobilier',),
'mobiliene': ('mobilier',),
'mobilisering': ('mobilisering',),
'mobiliseringen': ('mobilisering',),
'mobiliseringa': ('mobilisering',),
'mobiliseringer': ('mobilisering',),
'mobiliseringene': ('mobilisering',),
'mobiliseringshær': ('mobiliseringshær',),
'mobiliseringshæren': ('mobiliseringshær',),
'mobiliseringshærer': ('mobiliseringshær',),
'mobiliseringshærene': ('mobiliseringshær',),
'mobiliseringsordre': ('mobiliseringsordre',),
'mobiliseringsordren': ('mobiliseringsordre',),
'mobiliseringsordrer': ('mobiliseringsordre',),
'mobiliseringsordrene': ('mobiliseringsordre',),
'mobilitet': ('mobilitet',),
'mobiliteten': ('mobilitet',),
'mobiliteter': ('mobilitet',),
'mobilitetene': ('mobilitet',),
'mobilkran': ('mobilkran',),
'mobilkranen': ('mobilkran',),
'mobilkrana': ('mobilkran',),
'mobilkraner': ('mobilkran',),
'mobilkranene': ('mobilkran',),
'mobiltelefon': ('mobiltelefon',),
'mobiltelefonen': ('mobiltelefon',),
'mobiltelefoner': ('mobiltelefon',),
'mobiltelefonene': ('mobiltelefon',),
'modal': ('modal',),
'modalet': ('modal',),
'modal': ('modal',),
'modaler': ('modal',),
'modal': ('modal',),
'modaler': ('modal',),
'modala': ('modal',),
'modalene': ('modal',),
'modaladverb': ('modaladverb',),
'modaladverbet': ('modaladverb',),
'modaladverb': ('modaladverb',),
'modaladverber': ('modaladverb',),
'modaladverb': ('modaladverb',),
'modaladverber': ('modaladverb',),
'modaladverba': ('modaladverb',),
'modaladverbene': ('modaladverb',),
'modaladverbium': ('modaladverbium',),
'modaladverbiet': ('modaladverbium',),
'modaladverbier': ('modaladverbium',),
'modaladverbia': ('modaladverbium',),
'modaladverbiene': ('modaladverbium',),
'modalitet': ('modalitet',),
'modaliteten': ('modalitet',),
'modaliteter': ('modalitet',),
'modalitetene': ('modalitet',),
'modalverb': ('modalverb',),
'modalverbet': ('modalverb',),
'modalverb': ('modalverb',),
'modalverber': ('modalverb',),
'modalverb': ('modalverb',),
'modalverber': ('modalverb',),
'modalverba': ('modalverb',),
'modalverbene': ('modalverb',),
'modell': ('modell',),
'modellen': ('modell',),
'modeller': ('modell',),
'modellene': ('modell',),
'modellermasse': ('modellermasse',),
'modellermassen': ('modellermasse',),
'modellermasser': ('modellermasse',),
'modellermassene': ('modellermasse',),
'modellfly': ('modellfly',),
'modellflyet': ('modellfly',),
'modellfly': ('modellfly',),
'modellflya': ('modellfly',),
'modellflyene': ('modellfly',),
'modellforsøk': ('modellforsøk',),
'modellforsøket': ('modellforsøk',),
'modellforsøk': ('modellforsøk',),
'modellforsøka': ('modellforsøk',),
'modellforsøkene': ('modellforsøk',),
'modellkjole': ('modellkjole',),
'modellkjolen': ('modellkjole',),
'modellkjoler': ('modellkjole',),
'modellkjolene': ('modellkjole',),
'modelltank': ('modelltank',),
'modelltanken': ('modelltank',),
'modelltanker': ('modelltank',),
'modelltankene': ('modelltank',),
'modellør': ('modellør',),
'modelløren': ('modellør',),
'modellører': ('modellør',),
'modellørene': ('modellør',),
'modem': ('modem',),
'modemet': ('modem',),
'modem': ('modem',),
'modemer': ('modem',),
'modem': ('modem',),
'modemer': ('modem',),
'modema': ('modem',),
'modemene': ('modem',),
'modenhet': ('modenhet',),
'modenheten': ('modenhet',),
'modenheta': ('modenhet',),
'modenheter': ('modenhet',),
'modenhetene': ('modenhet',),
'modenhetsalder': ('modenhetsalder',),
'modenhetsalderen': ('modenhetsalder',),
'modenhetsaldere': ('modenhetsalder',),
'modenhetsaldrer': ('modenhetsalder',),
'modenhetsaldre': ('modenhetsalder',),
'modenhetsalderne': ('modenhetsalder',),
'modenhetsaldrene': ('modenhetsalder',),
'modenhetsprøve': ('modenhetsprøve',),
'modenhetsprøven': ('modenhetsprøve',),
'modenhetsprøva': ('modenhetsprøve',),
'modenhetsprøver': ('modenhetsprøve',),
'modenhetsprøvene': ('modenhetsprøve',),
'moder': ('moder',),
'moderen': ('moder',),
'mødre': ('moder',),
'mødrer': ('moder',),
'mødrene': ('moder',),
'moderasjon': ('moderasjon',),
'moderasjonen': ('moderasjon',),
'moderasjoner': ('moderasjon',),
'moderasjonene': ('moderasjon',),
'moderator': ('moderator',),
'moderatoren': ('moderator',),
'moderatorer': ('moderator',),
'moderatorene': ('moderator',),
'moderfang': ('moderfang',),
'moderfanget': ('moderfang',),
'moderfang': ('moderfang',),
'moderfanga': ('moderfang',),
'moderfangene': ('moderfang',),
'moderhjerte': ('moderhjerte',),
'moderhjertet': ('moderhjerte',),
'moderhjerter': ('moderhjerte',),
'moderhjerta': ('moderhjerte',),
'moderhjertene': ('moderhjerte',),
'moderjord': ('moderjord',),
'moderjorden': ('moderjord',),
'moderjorda': ('moderjord',),
'moderjorder': ('moderjord',),
'moderjordene': ('moderjord',),
'moderkirke': ('moderkirke',),
'moderkirken': ('moderkirke',),
'moderkirka': ('moderkirke',),
'moderkirker': ('moderkirke',),
'moderkirkene': ('moderkirke',),
'moderland': ('moderland',),
'moderlandet': ('moderland',),
'moderland': ('moderland',),
'moderlanda': ('moderland',),
'moderlandene': ('moderland',),
'modernisme': ('modernisme',),
'modernismen': ('modernisme',),
'modernismer': ('modernisme',),
'modernismene': ('modernisme',),
'modernist': ('modernist',),
'modernisten': ('modernist',),
'modernister': ('modernist',),
'modernistene': ('modernist',),
'modernitet': ('modernitet',),
'moderniteten': ('modernitet',),
'moderniteter': ('modernitet',),
'modernitetene': ('modernitet',),
'moderselskap': ('moderselskap',),
'moderselskapet': ('moderselskap',),
'moderselskap': ('moderselskap',),
'moderselskaper': ('moderselskap',),
'moderselskap': ('moderselskap',),
'moderselskaper': ('moderselskap',),
'moderselskapa': ('moderselskap',),
'moderselskapene': ('moderselskap',),
'moderskap': ('moderskap',),
'moderskapet': ('moderskap',),
'moderskap': ('moderskap',),
'moderskapa': ('moderskap',),
'moderskapene': ('moderskap',),
'moderskip': ('moderskip',),
'moderskipet': ('moderskip',),
'moderskip': ('moderskip',),
'moderskipa': ('moderskip',),
'moderskipene': ('moderskip',),
'moderspråk': ('moderspråk',),
'moderspråket': ('moderspråk',),
'moderspråk': ('moderspråk',),
'moderspråka': ('moderspråk',),
'moderspråkene': ('moderspråk',),
'modifikasjon': ('modifikasjon',),
'modifikasjonen': ('modifikasjon',),
'modifikasjoner': ('modifikasjon',),
'modifikasjonene': ('modifikasjon',),
'modist': ('modist',),
'modisten': ('modist',),
'modister': ('modist',),
'modistene': ('modist',),
'modneri': ('modneri',),
'modneriet': ('modneri',),
'modneri': ('modneri',),
'modnerier': ('modneri',),
'modneri': ('modneri',),
'modnerier': ('modneri',),
'modneria': ('modneri',),
'modneriene': ('modneri',),
'modning': ('modning',),
'modningen': ('modning',),
'modninga': ('modning',),
'modninger': ('modning',),
'modningene': ('modning',),
'modningsdeling': ('modningsdeling',),
'modningsdelingen': ('modningsdeling',),
'modningsdelinga': ('modningsdeling',),
'modningsdelinger': ('modningsdeling',),
'modningsdelingene': ('modningsdeling',),
'modningsprosess': ('modningsprosess',),
'modningsprosessen': ('modningsprosess',),
'modningsprosesser': ('modningsprosess',),
'modningsprosessene': ('modningsprosess',),
'modningsprøve': ('modningsprøve',),
'modningsprøven': ('modningsprøve',),
'modningsprøva': ('modningsprøve',),
'modningsprøver': ('modningsprøve',),
'modningsprøvene': ('modningsprøve',),
'modningstid': ('modningstid',),
'modningstiden': ('modningstid',),
'modningstida': ('modningstid',),
'modningstider': ('modningstid',),
'modningstidene': ('modningstid',),
'modul': ('modul',),
'modulen': ('modul',),
'moduler': ('modul',),
'modulene': ('modul',),
'modulasjon': ('modulasjon',),
'modulasjonen': ('modulasjon',),
'modulasjoner': ('modulasjon',),
'modulasjonene': ('modulasjon',),
'modulator': ('modulator',),
'modulatoren': ('modulator',),
'modulatorer': ('modulator',),
'modulatorene': ('modulator',),
'modulering': ('modulering',),
'moduleringen': ('modulering',),
'moduleringa': ('modulering',),
'moduleringer': ('modulering',),
'moduleringene': ('modulering',),
'modus': ('modus',),
'modusen': ('modus',),
'moduser': ('modus',),
'modi': ('modus',),
'modusene': ('modus',),
'modiene': ('modus',),
'modus vivendi': ('modus vivendi',),
'moe': ('moe',),
'moen': ('moe',),
'moer': ('moe',),
'moene': ('moe',),
'mogop': ('mogop',),
'mogopen': ('mogop',),
'mogoper': ('mogop',),
'mogopene': ('mogop',),
'mogul': ('mogul',),
'mogulen': ('mogul',),
'moguler': ('mogul',),
'mogulene': ('mogul',),
'mohair': ('mohair',),
'mohairen': ('mohair',),
'mohairet': ('mohair',),
'mohairer': ('mohair',),
'mohair': ('mohair',),
'mohairene': ('mohair',),
'mohaira': ('mohair',),
'mohairene': ('mohair',),
'mohikaner': ('mohikaner',),
'mohikaneren': ('mohikaner',),
'mohikanere': ('mohikaner',),
'mohikanerne': ('mohikaner',),
'mokasin': ('mokasin',),
'mokasinen': ('mokasin',),
'mokasiner': ('mokasin',),
'mokasinene': ('mokasin',),
'mokett': ('mokett',),
'moketten': ('mokett',),
'mokettet': ('mokett',),
'moketter': ('mokett',),
'mokett': ('mokett',),
'mokettene': ('mokett',),
'moketta': ('mokett',),
'mokettene': ('mokett',),
'mokka': ('mokka',),
'mokkaen': ('mokka',),
'mokkaer': ('mokka',),
'mokkaene': ('mokka',),
'mokkais': ('mokkais',),
'mokkaisen': ('mokkais',),
'mokkaiser': ('mokkais',),
'mokkais': ('mokkais',),
'mokkaisene': ('mokkais',),
'mokkakaffe': ('mokkakaffe',),
'mokkakaffen': ('mokkakaffe',),
'mokkakaffer': ('mokkakaffe',),
'mokkakaffene': ('mokkakaffe',),
'mokkakopp': ('mokkakopp',),
'mokkakoppen': ('mokkakopp',),
'mokkakopper': ('mokkakopp',),
'mokkakoppene': ('mokkakopp',),
'mokkaskei': ('mokkaskei',),
'mokkaskeien': ('mokkaskei',),
'mokkaskeia': ('mokkaskei',),
'mokkaskeier': ('mokkaskei',),
'mokkaskeiene': ('mokkaskei',),
'mokkaskje': ('mokkaskje',),
'mokkaskjeen': ('mokkaskje',),
'mokkaskjea': ('mokkaskje',),
'mokkaskjeer': ('mokkaskje',),
'mokkaskjeene': ('mokkaskje',),
'mol': ('mol',),
'molet': ('mol',),
'mol': ('mol',),
'mola': ('mol',),
'molene': ('mol',),
'mol': ('mol',),
'molen': ('mol',),
'mola': ('mol',),
'moler': ('mol',),
'molene': ('mol',),
'molbakke': ('molbakke',),
'molbakken': ('molbakke',),
'molbakker': ('molbakke',),
'molbakkene': ('molbakke',),
'molbo': ('molbo',),
'molboen': ('molbo',),
'molboer': ('molbo',),
'molboene': ('molbo',),
'molbohistorie': ('molbohistorie',),
'molbohistorien': ('molbohistorie',),
'molbohistoria': ('molbohistorie',),
'molbohistorier': ('molbohistorie',),
'molbohistoriene': ('molbohistorie',),
'molboland': ('molboland',),
'molbolandet': ('molboland',),
'molboland': ('molboland',),
'molbolanda': ('molboland',),
'molbolandene': ('molboland',),
'mold': ('mold',),
'molden': ('mold',),
'molda': ('mold',),
'molder': ('mold',),
'moldene': ('mold',),
'moldjord': ('moldjord',),
'moldjorden': ('moldjord',),
'moldjorda': ('moldjord',),
'moldjorder': ('moldjord',),
'moldjordene': ('moldjord',),
'moldklump': ('moldklump',),
'moldklumpen': ('moldklump',),
'moldklumper': ('moldklump',),
'moldklumpene': ('moldklump',),
'moldover': ('moldover',),
'moldoveren': ('moldover',),
'moldovere': ('moldover',),
'moldoverne': ('moldover',),
'moldvarp': ('moldvarp',),
'moldvarpen': ('moldvarp',),
'moldvarper': ('moldvarp',),
'moldvarpene': ('moldvarp',),
'moldvarparbeid': ('moldvarparbeid',),
'moldvarparbeidet': ('moldvarparbeid',),
'moldvarparbeid': ('moldvarparbeid',),
'moldvarparbeida': ('moldvarparbeid',),
'moldvarparbeidene': ('moldvarparbeid',),
'mole': ('mole',),
'molen': ('mole',),
'moler': ('mole',),
'molene': ('mole',),
'molekyl': ('molekyl',),
'molekylet': ('molekyl',),
'molekyl': ('molekyl',),
'molekyler': ('molekyl',),
'molekyl': ('molekyl',),
'molekyler': ('molekyl',),
'molekyla': ('molekyl',),
'molekylene': ('molekyl',),
'molekylarbiologi': ('molekylarbiologi',),
'molekylarbiologien': ('molekylarbiologi',),
'molekylarbiologier': ('molekylarbiologi',),
'molekylarbiologiene': ('molekylarbiologi',),
'molekylarkraft': ('molekylarkraft',),
'molekylarkraften': ('molekylarkraft',),
'molekylarkrafta': ('molekylarkraft',),
'molekylarkrefter': ('molekylarkraft',),
'molekylarkreftene': ('molekylarkraft',),
'molekylarstruktur': ('molekylarstruktur',),
'molekylarstrukturen': ('molekylarstruktur',),
'molekylarstrukturer': ('molekylarstruktur',),
'molekylarstrukturene': ('molekylarstruktur',),
'molekylarvekt': ('molekylarvekt',),
'molekylarvekten': ('molekylarvekt',),
'molekylarvekta': ('molekylarvekt',),
'molekylarvekter': ('molekylarvekt',),
'molekylarvektene': ('molekylarvekt',),
'molest': ('molest',),
'molesten': ('molest',),
'molester': ('molest',),
'molestene': ('molest',),
'moll': ('moll',),
'mollen': ('moll',),
'moller': ('moll',),
'mollene': ('moll',),
'mollakkord': ('mollakkord',),
'mollakkorden': ('mollakkord',),
'mollakkorder': ('mollakkord',),
'mollakkordene': ('mollakkord',),
'mollskala': ('mollskala',),
'mollskalaen': ('mollskala',),
'mollskalaer': ('mollskala',),
'mollskalaene': ('mollskala',),
'molltreklang': ('molltreklang',),
'molltreklangen': ('molltreklang',),
'molltreklanger': ('molltreklang',),
'molltreklangene': ('molltreklang',),
'mollusk': ('mollusk',),
'mollusken': ('mollusk',),
'mollusker': ('mollusk',),
'molluskene': ('mollusk',),
'molo': ('molo',),
'moloen': ('molo',),
'moloer': ('molo',),
'moloene': ('molo',),
'molohavn': ('molohavn',),
'molohavnen': ('molohavn',),
'molohavna': ('molohavn',),
'molohavner': ('molohavn',),
'molohavnene': ('molohavn',),
'molok': ('molok',),
'moloken': ('molok',),
'moloker': ('molok',),
'molokene': ('molok',),
'molotovcocktail': ('molotovcocktail',),
'molotovcocktailen': ('molotovcocktail',),
'molotovcocktailer': ('molotovcocktail',),
'molotovcocktailene': ('molotovcocktail',),
'molte': ('molte',),
'molten': ('molte',),
'molta': ('molte',),
'molter': ('molte',),
'moltene': ('molte',),
'moltebær': ('moltebær',),
'moltebæret': ('moltebær',),
'moltebær': ('moltebær',),
'moltebæra': ('moltebær',),
'moltebærene': ('moltebær',),
'moltekart': ('moltekart',),
'moltekarten': ('moltekart',),
'moltekarter': ('moltekart',),
'moltekart': ('moltekart',),
'moltekartene': ('moltekart',),
'moltekrem': ('moltekrem',),
'moltekremen': ('moltekrem',),
'moltekremer': ('moltekrem',),
'moltekremene': ('moltekrem',),
'moltemyr': ('moltemyr',),
'moltemyren': ('moltemyr',),
'moltemyra': ('moltemyr',),
'moltemyrer': ('moltemyr',),
'moltemyrene': ('moltemyr',),
'molteplukker': ('molteplukker',),
'molteplukkeren': ('molteplukker',),
'molteplukkere': ('molteplukker',),
'molteplukkerne': ('molteplukker',),
'molukker': ('molukker',),
'molukkeren': ('molukker',),
'molukkere': ('molukker',),
'molukkerne': ('molukker',),
'molybden': ('molybden',),
'molybdenet': ('molybden',),
'molybden': ('molybden',),
'molybdena': ('molybden',),
'molybdenene': ('molybden',),
'moment': ('moment',),
'momentet': ('moment',),
'moment': ('moment',),
'momenter': ('moment',),
'moment': ('moment',),
'momenter': ('moment',),
'momenta': ('moment',),
'momentene': ('moment',),
'momp': ('momp',),
'mompen': ('momp',),
'momper': ('momp',),
'mompene': ('momp',),
'moms': ('moms',),
'momsen': ('moms',),
'momser': ('moms',),
'momsene': ('moms',),
'momsfritak': ('momsfritak',),
'momsfritaket': ('momsfritak',),
'momsfritak': ('momsfritak',),
'momsfritaka': ('momsfritak',),
'momsfritakene': ('momsfritak',),
'monade': ('monade',),
'monaden': ('monade',),
'monader': ('monade',),
'monadene': ('monade',),
'monark': ('monark',),
'monarken': ('monark',),
'monarker': ('monark',),
'monarkene': ('monark',),
'monarki': ('monarki',),
'monarkiet': ('monarki',),
'monarki': ('monarki',),
'monarkier': ('monarki',),
'monarki': ('monarki',),
'monarkier': ('monarki',),
'monarkia': ('monarki',),
'monarkiene': ('monarki',),
'monarkist': ('monarkist',),
'monarkisten': ('monarkist',),
'monarkister': ('monarkist',),
'monarkistene': ('monarkist',),
'monegasker': ('monegasker',),
'monegaskeren': ('monegasker',),
'monegaskere': ('monegasker',),
'monegaskerne': ('monegasker',),
'monetarisme': ('monetarisme',),
'monetarismen': ('monetarisme',),
'monetarismer': ('monetarisme',),
'monetarismene': ('monetarisme',),
'mongol': ('mongol',),
'mongolen': ('mongol',),
'mongoler': ('mongol',),
'mongolene': ('mongol',),
'mongolisme': ('mongolisme',),
'mongolismen': ('mongolisme',),
'mongolismer': ('mongolisme',),
'mongolismene': ('mongolisme',),
'monisme': ('monisme',),
'monismen': ('monisme',),
'monismer': ('monisme',),
'monismene': ('monisme',),
'monist': ('monist',),
'monisten': ('monist',),
'monister': ('monist',),
'monistene': ('monist',),
'monitor': ('monitor',),
'monitoren': ('monitor',),
'monitorer': ('monitor',),
'monitorene': ('monitor',),
'monn': ('monn',),
'monnen': ('monn',),
'monnet': ('monn',),
'monner': ('monn',),
'monn': ('monn',),
'monnene': ('monn',),
'monna': ('monn',),
'monnene': ('monn',),
'mono': ('mono',),
'monoen': ('mono',),
'monoer': ('mono',),
'monoene': ('mono',),
'monofoni': ('monofoni',),
'monofonien': ('monofoni',),
'monofonier': ('monofoni',),
'monofoniene': ('monofoni',),
'monoftong': ('monoftong',),
'monoftongen': ('monoftong',),
'monoftonger': ('monoftong',),
'monoftongene': ('monoftong',),
'monoftongering': ('monoftongering',),
'monoftongeringen': ('monoftongering',),
'monoftongeringa': ('monoftongering',),
'monoftongeringer': ('monoftongering',),
'monoftongeringene': ('monoftongering',),
'monogami': ('monogami',),
'monogamiet': ('monogami',),
'monogami': ('monogami',),
'monogamia': ('monogami',),
'monogamiene': ('monogami',),
'monografi': ('monografi',),
'monografien': ('monografi',),
'monografier': ('monografi',),
'monografiene': ('monografi',),
'monogram': ('monogram',),
'monogrammet': ('monogram',),
'monogram': ('monogram',),
'monogrammer': ('monogram',),
'monogramma': ('monogram',),
'monogrammene': ('monogram',),
'monogramma': ('monogram',),
'monogrammene': ('monogram',),
'monokkel': ('monokkel',),
'monokkelen': ('monokkel',),
'monokler': ('monokkel',),
'monoklene': ('monokkel',),
'monokultur': ('monokultur',),
'monokulturen': ('monokultur',),
'monokulturer': ('monokultur',),
'monokulturene': ('monokultur',),
'monolitt': ('monolitt',),
'monolitten': ('monolitt',),
'monolitter': ('monolitt',),
'monolittene': ('monolitt',),
'monolog': ('monolog',),
'monologen': ('monolog',),
'monologer': ('monolog',),
'monologene': ('monolog',),
'monom': ('monom',),
'monomet': ('monom',),
'monom': ('monom',),
'monomer': ('monom',),
'monom': ('monom',),
'monomer': ('monom',),
'monoma': ('monom',),
'monomene': ('monom',),
'monoman': ('monoman',),
'monomanen': ('monoman',),
'monomaner': ('monoman',),
'monomanene': ('monoman',),
'monomani': ('monomani',),
'monomanien': ('monomani',),
'monomanier': ('monomani',),
'monomaniene': ('monomani',),
'monoplate': ('monoplate',),
'monoplaten': ('monoplate',),
'monoplata': ('monoplate',),
'monoplater': ('monoplate',),
'monoplatene': ('monoplate',),
'monopol': ('monopol',),
'monopolet': ('monopol',),
'monopol': ('monopol',),
'monopoler': ('monopol',),
'monopol': ('monopol',),
'monopoler': ('monopol',),
'monopola': ('monopol',),
'monopolene': ('monopol',),
'monopolkapital': ('monopolkapital',),
'monopolkapitalen': ('monopolkapital',),
'monopolkapitaler': ('monopolkapital',),
'monopolkapitalene': ('monopolkapital',),
'monopolkapitalisme': ('monopolkapitalisme',),
'monopolkapitalismen': ('monopolkapitalisme',),
'monopolkapitalismer': ('monopolkapitalisme',),
'monopolkapitalismene': ('monopolkapitalisme',),
'monoski': ('monoski',),
'monoskien': ('monoski',),
'monoskia': ('monoski',),
'monoskier': ('monoski',),
'monoski': ('monoski',),
'monoskier': ('monoski',),
'monoski': ('monoski',),
'monoskiene': ('monoski',),
'monoskia': ('monoski',),
'monoskiene': ('monoski',),
'monoskia': ('monoski',),
'monoskiene': ('monoski',),
'monoteisme': ('monoteisme',),
'monoteismen': ('monoteisme',),
'monoteismer': ('monoteisme',),
'monoteismene': ('monoteisme',),
'monoteist': ('monoteist',),
'monoteisten': ('monoteist',),
'monoteister': ('monoteist',),
'monoteistene': ('monoteist',),
'monotoni': ('monotoni',),
'monotonien': ('monotoni',),
'monotonier': ('monotoni',),
'monotoniene': ('monotoni',),
'monotype': ('monotype',),
'monotypen': ('monotype',),
'monotyper': ('monotype',),
'monotypene': ('monotype',),
'mons': ('mons',),
'monsen': ('mons',),
'monser': ('mons',),
'monsene': ('mons',),
'monsieur': ('monsieur',),
'monsieuren': ('monsieur',),
'messieurs': ('monsieur',),
'messieursene': ('monsieur',),
'monster': ('monster',),
'monsteret': ('monster',),
'monstret': ('monster',),
'monster': ('monster',),
'monstre': ('monster',),
'monstra': ('monster',),
'monstrene': ('monster',),
'monstra': ('monster',),
'monstrene': ('monster',),
'monstrans': ('monstrans',),
'monstransen': ('monstrans',),
'monstranser': ('monstrans',),
'monstransene': ('monstrans',),
'monstrum': ('monstrum',),
'monstrumet': ('monstrum',),
'monstret': ('monstrum',),
'monstre': ('monstrum',),
'monstra': ('monstrum',),
'monstrene': ('monstrum',),
'monstra': ('monstrum',),
'monstrene': ('monstrum',),
'monsun': ('monsun',),
'monsunen': ('monsun',),
'monsuner': ('monsun',),
'monsunene': ('monsun',),
'monsunregn': ('monsunregn',),
'monsunregnet': ('monsunregn',),
'monsunregn': ('monsunregn',),
'monsunregna': ('monsunregn',),
'monsunregnene': ('monsunregn',),
'monsuntid': ('monsuntid',),
'monsuntiden': ('monsuntid',),
'monsuntida': ('monsuntid',),
'monsuntider': ('monsuntid',),
'monsuntidene': ('monsuntid',),
'montasje': ('montasje',),
'montasjen': ('montasje',),
'montasjer': ('montasje',),
'montasjene': ('montasje',),
'montasjeprogram': ('montasjeprogram',),
'montasjeprogrammet': ('montasjeprogram',),
'montasjeprogram': ('montasjeprogram',),
'montasjeprogrammer': ('montasjeprogram',),
'montasjeprogramma': ('montasjeprogram',),
'montasjeprogrammene': ('montasjeprogram',),
'montasjeprogramma': ('montasjeprogram',),
'montasjeprogrammene': ('montasjeprogram',),
'montenegriner': ('montenegriner',),
'montenegrineren': ('montenegriner',),
'montenegrinere': ('montenegriner',),
'montenegrinerne': ('montenegriner',),
'monter': ('monter',),
'monteren': ('monter',),
'montere': ('monter',),
'montrer': ('monter',),
'montre': ('monter',),
'monterne': ('monter',),
'montrene': ('monter',),
'montre': ('montre',),
'montren': ('montre',),
'montrer': ('montre',),
'montrene': ('montre',),
'montør': ('montør',),
'montøren': ('montør',),
'montører': ('montør',),
'montørene': ('montør',),
'monument': ('monument',),
'monumentet': ('monument',),
'monument': ('monument',),
'monumenter': ('monument',),
'monument': ('monument',),
'monumenter': ('monument',),
'monumenta': ('monument',),
'monumentene': ('monument',),
'moped': ('moped',),
'mopeden': ('moped',),
'mopeder': ('moped',),
'mopedene': ('moped',),
'mopedist': ('mopedist',),
'mopedisten': ('mopedist',),
'mopedister': ('mopedist',),
'mopedistene': ('mopedist',),
'mopp': ('mopp',),
'moppen': ('mopp',),
'mopper': ('mopp',),
'moppene': ('mopp',),
'mops': ('mops',),
'mopsen': ('mops',),
'mopser': ('mops',),
'mopsene': ('mops',),
'mor': ('mor',),
'moren': ('mor',),
'morer': ('mor',),
'morene': ('mor',),
'mor': ('mor',),
'moren': ('mor',),
'mora': ('mor',),
'mødre': ('mor',),
'mødrer': ('mor',),
'mødre': ('mor',),
'mødrer': ('mor',),
'mødrene': ('mor',),
'mora': ('mora',),
'moraen': ('mora',),
'moraer': ('mora',),
'moraene': ('mora',),
'moral': ('moral',),
'moralen': ('moral',),
'moraler': ('moral',),
'moralene': ('moral',),
'moralisme': ('moralisme',),
'moralismen': ('moralisme',),
'moralismer': ('moralisme',),
'moralismene': ('moralisme',),
'moralist': ('moralist',),
'moralisten': ('moralist',),
'moralister': ('moralist',),
'moralistene': ('moralist',),
'moralitet': ('moralitet',),
'moraliteten': ('moralitet',),
'moraliteter': ('moralitet',),
'moralitetene': ('moralitet',),
'moralkodeks': ('moralkodeks',),
'moralkodeksen': ('moralkodeks',),
'moralkodekser': ('moralkodeks',),
'moralkodeksene': ('moralkodeks',),
'morallære': ('morallære',),
'morallæren': ('morallære',),
'morallæra': ('morallære',),
'morallærer': ('morallære',),
'morallærene': ('morallære',),
'moralpreken': ('moralpreken',),
'moralprekenen': ('moralpreken',),
'moralprekener': ('moralpreken',),
'moralprekenene': ('moralpreken',),
'morarente': ('morarente',),
'morarenten': ('morarente',),
'morarenta': ('morarente',),
'morarenter': ('morarente',),
'morarentene': ('morarente',),
'morass': ('morass',),
'morasset': ('morass',),
'morass': ('morass',),
'morasser': ('morass',),
'morass': ('morass',),
'morasser': ('morass',),
'morassa': ('morass',),
'morassene': ('morass',),
'moratorietid': ('moratorietid',),
'moratorietiden': ('moratorietid',),
'moratorietida': ('moratorietid',),
'moratorietider': ('moratorietid',),
'moratorietidene': ('moratorietid',),
'moratorium': ('moratorium',),
'moratoriet': ('moratorium',),
'moratorier': ('moratorium',),
'moratoria': ('moratorium',),
'moratoriene': ('moratorium',),
'morbiditet': ('morbiditet',),
'morbiditeten': ('morbiditet',),
'morbiditeter': ('morbiditet',),
'morbiditetene': ('morbiditet',),
'morbror': ('morbror',),
'morbroren': ('morbror',),
'morbrødre': ('morbror',),
'morbrødrene': ('morbror',),
'morbær': ('morbær',),
'morbæret': ('morbær',),
'morbær': ('morbær',),
'morbæra': ('morbær',),
'morbærene': ('morbær',),
'morbærfamilie': ('morbærfamilie',),
'morbærfamilien': ('morbærfamilie',),
'morbærfamilier': ('morbærfamilie',),
'morbærfamiliene': ('morbærfamilie',),
'morbærtre': ('morbærtre',),
'morbærtreet': ('morbærtre',),
'morbærtre': ('morbærtre',),
'morbærtrær': ('morbærtre',),
'morbærtrea': ('morbærtre',),
'morbærtrærne': ('morbærtre',),
'morcelle': ('morcelle',),
'morcellen': ('morcelle',),
'morcella': ('morcelle',),
'morceller': ('morcelle',),
'morcellene': ('morcelle',),
'mord': ('mord',),
'mordet': ('mord',),
'mord': ('mord',),
'morda': ('mord',),
'mordene': ('mord',),
'mordbrann': ('mordbrann',),
'mordbrannen': ('mordbrann',),
'mordbranner': ('mordbrann',),
'mordbrannene': ('mordbrann',),
'morder': ('morder',),
'morderen': ('morder',),
'mordere': ('morder',),
'morderne': ('morder',),
'mordforsøk': ('mordforsøk',),
'mordforsøket': ('mordforsøk',),
'mordforsøk': ('mordforsøk',),
'mordforsøka': ('mordforsøk',),
'mordforsøkene': ('mordforsøk',),
'mordkommisjon': ('mordkommisjon',),
'mordkommisjonen': ('mordkommisjon',),
'mordkommisjoner': ('mordkommisjon',),
'mordkommisjonene': ('mordkommisjon',),
'mordvåpen': ('mordvåpen',),
'mordvåpenet': ('mordvåpen',),
'mordvåpen': ('mordvåpen',),
'mordvåpna': ('mordvåpen',),
'mordvåpnene': ('mordvåpen',),
'morell': ('morell',),
'morellen': ('morell',),
'moreller': ('morell',),
'morellene': ('morell',),
'morene': ('morene',),
'morenen': ('morene',),
'morener': ('morene',),
'morenene': ('morene',),
'morenejord': ('morenejord',),
'morenejorden': ('morenejord',),
'morenejorda': ('morenejord',),
'morenejorder': ('morenejord',),
'morenejordene': ('morenejord',),
'morenerygg': ('morenerygg',),
'moreneryggen': ('morenerygg',),
'morenerygger': ('morenerygg',),
'moreneryggene': ('morenerygg',),
'morf': ('morf',),
'morfen': ('morf',),
'morfer': ('morf',),
'morfene': ('morf',),
'morfar': ('morfar',),
'morfaren': ('morfar',),
'morfedre': ('morfar',),
'morfedrene': ('morfar',),
'morfem': ('morfem',),
'morfemet': ('morfem',),
'morfem': ('morfem',),
'morfemer': ('morfem',),
'morfem': ('morfem',),
'morfemer': ('morfem',),
'morfema': ('morfem',),
'morfemene': ('morfem',),
'morfin': ('morfin',),
'morfinen': ('morfin',),
'morfinet': ('morfin',),
'morfiner': ('morfin',),
'morfin': ('morfin',),
'morfinene': ('morfin',),
'morfina': ('morfin',),
'morfinene': ('morfin',),
'morfinbase': ('morfinbase',),
'morfinbasen': ('morfinbase',),
'morfinbaser': ('morfinbase',),
'morfinbasene': ('morfinbase',),
'morfinisme': ('morfinisme',),
'morfinismen': ('morfinisme',),
'morfinismer': ('morfinisme',),
'morfinismene': ('morfinisme',),
'morfinist': ('morfinist',),
'morfinisten': ('morfinist',),
'morfinister': ('morfinist',),
'morfinistene': ('morfinist',),
'morfologi': ('morfologi',),
'morfologien': ('morfologi',),
'morfologier': ('morfologi',),
'morfologiene': ('morfologi',),
'morgen': ('morgen',),
'morgenen': ('morgen',),
'morgener': ('morgen',),
'morgner': ('morgen',),
'morgenene': ('morgen',),
'morgnene': ('morgen',),
'morgenandakt': ('morgenandakt',),
'morgenandakten': ('morgenandakt',),
'morgenandakta': ('morgenandakt',),
'morgenandakter': ('morgenandakt',),
'morgenandaktene': ('morgenandakt',),
'morgenavis': ('morgenavis',),
'morgenavisen': ('morgenavis',),
'morgenavisa': ('morgenavis',),
'morgenaviser': ('morgenavis',),
'morgenavisene': ('morgenavis',),
'morgenbønn': ('morgenbønn',),
'morgenbønnen': ('morgenbønn',),
'morgenbønna': ('morgenbønn',),
'morgenbønner': ('morgenbønn',),
'morgenbønnene': ('morgenbønn',),
'morgendag': ('morgendag',),
'morgendagen': ('morgendag',),
'morgendager': ('morgendag',),
'morgendagene': ('morgendag',),
'morgenfugl': ('morgenfugl',),
'morgenfuglen': ('morgenfugl',),
'morgenfugler': ('morgenfugl',),
'morgenfuglene': ('morgenfugl',),
'morgengave': ('morgengave',),
'morgengaven': ('morgengave',),
'morgengava': ('morgengave',),
'morgengaver': ('morgengave',),
'morgengavene': ('morgengave',),
'morgengry': ('morgengry',),
'morgengryet': ('morgengry',),
'morgengry': ('morgengry',),
'morgengrya': ('morgengry',),
'morgengryene': ('morgengry',),
'morgenkaffe': ('morgenkaffe',),
'morgenkaffen': ('morgenkaffe',),
'morgenkaffer': ('morgenkaffe',),
'morgenkaffene': ('morgenkaffe',),
'morgenkjole': ('morgenkjole',),
'morgenkjolen': ('morgenkjole',),
'morgenkjoler': ('morgenkjole',),
'morgenkjolene': ('morgenkjole',),
'morgenkvist': ('morgenkvist',),
'morgenkvisten': ('morgenkvist',),
'morgenkvister': ('morgenkvist',),
'morgenkvistene': ('morgenkvist',),
'morgenkåpe': ('morgenkåpe',),
'morgenkåpen': ('morgenkåpe',),
'morgenkåpa': ('morgenkåpe',),
'morgenkåper': ('morgenkåpe',),
'morgenkåpene': ('morgenkåpe',),
'morgenrøde': ('morgenrøde',),
'morgenrøden': ('morgenrøde',),
'morgenrøder': ('morgenrøde',),
'morgenrødene': ('morgenrøde',),
'morgenside': ('morgenside',),
'morgensiden': ('morgenside',),
'morgensida': ('morgenside',),
'morgensider': ('morgenside',),
'morgensidene': ('morgenside',),
'morgensol': ('morgensol',),
'morgensolen': ('morgensol',),
'morgensola': ('morgensol',),
'morgensoler': ('morgensol',),
'morgensolene': ('morgensol',),
'morgenstell': ('morgenstell',),
'morgenstellet': ('morgenstell',),
'morgenstell': ('morgenstell',),
'morgenstella': ('morgenstell',),
'morgenstellene': ('morgenstell',),
'morgenstjerne': ('morgenstjerne',),
'morgenstjernen': ('morgenstjerne',),
'morgenstjerna': ('morgenstjerne',),
'morgenstjerner': ('morgenstjerne',),
'morgenstjernene': ('morgenstjerne',),
'morgenstund': ('morgenstund',),
'morgenstunden': ('morgenstund',),
'morgenstunda': ('morgenstund',),
'morgenstunder': ('morgenstund',),
'morgenstundene': ('morgenstund',),
'morges': ('morges',),
'morgning': ('morgning',),
'morgningen': ('morgning',),
'morgninga': ('morgning',),
'morgninger': ('morgning',),
'morgningene': ('morgning',),
'morian': ('morian',),
'morianen': ('morian',),
'morianer': ('morian',),
'morianene': ('morian',),
'morild': ('morild',),
'morilden': ('morild',),
'morilder': ('morild',),
'morildene': ('morild',),
'moring': ('moring',),
'moringen': ('moring',),
'moringa': ('moring',),
'moringer': ('moring',),
'moringene': ('moring',),
'morkake': ('morkake',),
'morkaken': ('morkake',),
'morkaka': ('morkake',),
'morkaker': ('morkake',),
'morkakene': ('morkake',),
'morkel': ('morkel',),
'morkelen': ('morkel',),
'morkler': ('morkel',),
'morklene': ('morkel',),
'mormon': ('mormon',),
'mormonen': ('mormon',),
'mormoner': ('mormon',),
'mormonene': ('mormon',),
'mormonisme': ('mormonisme',),
'mormonismen': ('mormonisme',),
'mormonismer': ('mormonisme',),
'mormonismene': ('mormonisme',),
'mormor': ('mormor',),
'mormoren': ('mormor',),
'mormora': ('mormor',),
'mormødre': ('mormor',),
'mormødrer': ('mormor',),
'mormødre': ('mormor',),
'mormødrer': ('mormor',),
'mormødrene': ('mormor',),
'mormunn': ('mormunn',),
'mormunnen': ('mormunn',),
'mormunner': ('mormunn',),
'mormunnene': ('mormunn',),
'morn': ('morn',),
'mornet': ('morn',),
'morn': ('morn',),
'morna': ('morn',),
'mornene': ('morn',),
'moro': ('moro',),
'moroen': ('moro',),
'moroa': ('moro',),
'moroer': ('moro',),
'moroene': ('moro',),
'moromann': ('moromann',),
'moromannen': ('moromann',),
'moromenn': ('moromann',),
'moromennene': ('moromann',),
'morosak': ('morosak',),
'morosaken': ('morosak',),
'morosaka': ('morosak',),
'morosaker': ('morosak',),
'morosakene': ('morosak',),
'morr': ('morr',),
'morren': ('morr',),
'morrer': ('morr',),
'morrene': ('morr',),
'morrpølse': ('morrpølse',),
'morrpølsen': ('morrpølse',),
'morrpølsa': ('morrpølse',),
'morrpølser': ('morrpølse',),
'morrpølsene': ('morrpølse',),
'morsarv': ('morsarv',),
'morsarven': ('morsarv',),
'morsarver': ('morsarv',),
'morsarvene': ('morsarv',),
'morsbinding': ('morsbinding',),
'morsbindingen': ('morsbinding',),
'morsbindinga': ('morsbinding',),
'morsbindinger': ('morsbinding',),
'morsbindingene': ('morsbinding',),
'morsdag': ('morsdag',),
'morsdagen': ('morsdag',),
'morsdager': ('morsdag',),
'morsdagene': ('morsdag',),
'morse': ('morse',),
'morsen': ('morse',),
'morser': ('morse',),
'morsene': ('morse',),
'morsealfabet': ('morsealfabet',),
'morsealfabetet': ('morsealfabet',),
'morsealfabet': ('morsealfabet',),
'morsealfabeter': ('morsealfabet',),
'morsealfabet': ('morsealfabet',),
'morsealfabeter': ('morsealfabet',),
'morsealfabeta': ('morsealfabet',),
'morsealfabetene': ('morsealfabet',),
'morseapparat': ('morseapparat',),
'morseapparatet': ('morseapparat',),
'morseapparat': ('morseapparat',),
'morseapparater': ('morseapparat',),
'morseapparat': ('morseapparat',),
'morseapparater': ('morseapparat',),
'morseapparata': ('morseapparat',),
'morseapparatene': ('morseapparat',),
'morselskap': ('morselskap',),
'morselskapet': ('morselskap',),
'morselskap': ('morselskap',),
'morselskaper': ('morselskap',),
'morselskap': ('morselskap',),
'morselskaper': ('morselskap',),
'morselskapa': ('morselskap',),
'morselskapene': ('morselskap',),
'morsenøkkel': ('morsenøkkel',),
'morsenøkkelen': ('morsenøkkel',),
'morsenøkler': ('morsenøkkel',),
'morsenøklene': ('morsenøkkel',),
'morsesignal': ('morsesignal',),
'morsesignalet': ('morsesignal',),
'morsesignal': ('morsesignal',),
'morsesignaler': ('morsesignal',),
'morsesignal': ('morsesignal',),
'morsesignaler': ('morsesignal',),
'morsesignala': ('morsesignal',),
'morsesignalene': ('morsesignal',),
'morsetegn': ('morsetegn',),
'morsetegnet': ('morsetegn',),
'morsetegn': ('morsetegn',),
'morsetegna': ('morsetegn',),
'morsetegnene': ('morsetegn',),
'morsglede': ('morsglede',),
'morsgleden': ('morsglede',),
'morsgleda': ('morsglede',),
'morsgleder': ('morsglede',),
'morsgledene': ('morsglede',),
'morshjerte': ('morshjerte',),
'morshjertet': ('morshjerte',),
'morshjerter': ('morshjerte',),
'morshjerta': ('morshjerte',),
'morshjertene': ('morshjerte',),
'morsinstinkt': ('morsinstinkt',),
'morsinstinktet': ('morsinstinkt',),
'morsinstinkt': ('morsinstinkt',),
'morsinstinkter': ('morsinstinkt',),
'morsinstinkt': ('morsinstinkt',),
'morsinstinkter': ('morsinstinkt',),
'morsinstinkta': ('morsinstinkt',),
'morsinstinktene': ('morsinstinkt',),
'morskap': ('morskap',),
'morskapen': ('morskap',),
'morskaper': ('morskap',),
'morskapene': ('morskap',),
'morskap': ('morskap',),
'morskapet': ('morskap',),
'morskap': ('morskap',),
'morskapa': ('morskap',),
'morskapene': ('morskap',),
'morsmelk': ('morsmelk',),
'morsmelken': ('morsmelk',),
'morsmelka': ('morsmelk',),
'morsmelker': ('morsmelk',),
'morsmelkene': ('morsmelk',),
'morsmelksentral': ('morsmelksentral',),
'morsmelksentralen': ('morsmelksentral',),
'morsmelksentraler': ('morsmelksentral',),
'morsmelksentralene': ('morsmelksentral',),
'morsmelktillegg': ('morsmelktillegg',),
'morsmelktillegget': ('morsmelktillegg',),
'morsmelktillegg': ('morsmelktillegg',),
'morsmelktillegga': ('morsmelktillegg',),
'morsmelktilleggene': ('morsmelktillegg',),
'morsmjølk': ('morsmjølk',),
'morsmjølken': ('morsmjølk',),
'morsmjølka': ('morsmjølk',),
'morsmjølker': ('morsmjølk',),
'morsmjølkene': ('morsmjølk',),
'morsmjølksentral': ('morsmjølksentral',),
'morsmjølksentralen': ('morsmjølksentral',),
'morsmjølksentraler': ('morsmjølksentral',),
'morsmjølksentralene': ('morsmjølksentral',),
'morsmjølktillegg': ('morsmjølktillegg',),
'morsmjølktillegget': ('morsmjølktillegg',),
'morsmjølktillegg': ('morsmjølktillegg',),
'morsmjølktillegga': ('morsmjølktillegg',),
'morsmjølktilleggene': ('morsmjølktillegg',),
'morsmål': ('morsmål',),
'morsmålet': ('morsmål',),
'morsmål': ('morsmål',),
'morsmåla': ('morsmål',),
'morsmålene': ('morsmål',),
'morsmålsundervisning': ('morsmålsundervisning',),
'morsmålsundervisningen': ('morsmålsundervisning',),
'morsmålsundervisninga': ('morsmålsundervisning',),
'morsmålsundervisninger': ('morsmålsundervisning',),
'morsmålsundervisningene': ('morsmålsundervisning',),
'morsnavn': ('morsnavn',),
'morsnavnet': ('morsnavn',),
'morsnavn': ('morsnavn',),
'morsnavna': ('morsnavn',),
'morsnavnene': ('morsnavn',),
'morsomhet': ('morsomhet',),
'morsomheten': ('morsomhet',),
'morsomheta': ('morsomhet',),
'morsomheter': ('morsomhet',),
'morsomhetene': ('morsomhet',),
'morspermisjon': ('morspermisjon',),
'morspermisjonen': ('morspermisjon',),
'morspermisjoner': ('morspermisjon',),
'morspermisjonene': ('morspermisjon',),
'morsrolle': ('morsrolle',),
'morsrollen': ('morsrolle',),
'morsrolla': ('morsrolle',),
'morsroller': ('morsrolle',),
'morsrollene': ('morsrolle',),
'morsside': ('morsside',),
'morssiden': ('morsside',),
'morssida': ('morsside',),
'morssider': ('morsside',),
'morssidene': ('morsside',),
'morsslekt': ('morsslekt',),
'morsslekten': ('morsslekt',),
'morsslekta': ('morsslekt',),
'morsslekter': ('morsslekt',),
'morsslektene': ('morsslekt',),
'morstrygd': ('morstrygd',),
'morstrygden': ('morstrygd',),
'morstrygda': ('morstrygd',),
'morstrygder': ('morstrygd',),
'morstrygdene': ('morstrygd',),
'morsætt': ('morsætt',),
'morsætten': ('morsætt',),
'morsætta': ('morsætt',),
'morsætter': ('morsætt',),
'morsættene': ('morsætt',),
'mort': ('mort',),
'morten': ('mort',),
'morter': ('mort',),
'mortene': ('mort',),
'mortalitet': ('mortalitet',),
'mortaliteten': ('mortalitet',),
'mortaliteter': ('mortalitet',),
'mortalitetene': ('mortalitet',),
'mortensaften': ('mortensaften',),
'mortensaftenen': ('mortensaften',),
'mortensaftener': ('mortensaften',),
'mortensaftenene': ('mortensaften',),
'mortensdag': ('mortensdag',),
'mortensdagen': ('mortensdag',),
'mortensdager': ('mortensdag',),
'mortensdagene': ('mortensdag',),
'mortensgås': ('mortensgås',),
'mortensgåsen': ('mortensgås',),
'mortensgåsa': ('mortensgås',),
'mortensgjæser': ('mortensgås',),
'mortensgjess': ('mortensgås',),
'mortensgjæser': ('mortensgås',),
'mortensgjess': ('mortensgås',),
'mortensgjæsene': ('mortensgås',),
'mortensgjessene': ('mortensgås',),
'mortensgjæsene': ('mortensgås',),
'mortensgjessene': ('mortensgås',),
'mortensmess': ('mortensmess',),
'mortensmessen': ('mortensmess',),
'mortensmessa': ('mortensmess',),
'mortensmesser': ('mortensmess',),
'mortensmessene': ('mortensmess',),
'mortensmesse': ('mortensmesse',),
'mortensmessen': ('mortensmesse',),
'mortensmessa': ('mortensmesse',),
'mortensmesser': ('mortensmesse',),
'mortensmessene': ('mortensmesse',),
'morter': ('morter',),
'morteren': ('morter',),
'morterer': ('morter',),
'morterene': ('morter',),
'morter': ('morter',),
'morteren': ('morter',),
'mortere': ('morter',),
'morterne': ('morter',),
'mortifikasjon': ('mortifikasjon',),
'mortifikasjonen': ('mortifikasjon',),
'mortifikasjoner': ('mortifikasjon',),
'mortifikasjonene': ('mortifikasjon',),
'mos': ('mos',),
'mosen': ('mos',),
'moser': ('mos',),
'mosene': ('mos',),
'mosaikk': ('mosaikk',),
'mosaikken': ('mosaikk',),
'mosaikker': ('mosaikk',),
'mosaikkene': ('mosaikk',),
'mosaikk-kunst': ('mosaikk-kunst',),
'mosaikk-kunsten': ('mosaikk-kunst',),
'mosaikk-kunster': ('mosaikk-kunst',),
'mosaikk-kunstene': ('mosaikk-kunst',),
'mosaikkarbeid': ('mosaikkarbeid',),
'mosaikkarbeidet': ('mosaikkarbeid',),
'mosaikkarbeid': ('mosaikkarbeid',),
'mosaikkarbeida': ('mosaikkarbeid',),
'mosaikkarbeidene': ('mosaikkarbeid',),
'mosaikkunst': ('mosaikkunst',),
'mosaikkunsten': ('mosaikkunst',),
'mosaikkunster': ('mosaikkunst',),
'mosaikkunstene': ('mosaikkunst',),
'mosaisme': ('mosaisme',),
'mosaismen': ('mosaisme',),
'mosaismer': ('mosaisme',),
'mosaismene': ('mosaisme',),
'mosambiker': ('mosambiker',),
'mosambikeren': ('mosambiker',),
'mosambikere': ('mosambiker',),
'mosambikerne': ('mosambiker',),
'mosdyr': ('mosdyr',),
'mosdyret': ('mosdyr',),
'mosdyr': ('mosdyr',),
'mosdyra': ('mosdyr',),
'mosdyrene': ('mosdyr',),
'mose': ('mose',),
'mosen': ('mose',),
'moser': ('mose',),
'mosene': ('mose',),
'mosedott': ('mosedott',),
'mosedotten': ('mosedott',),
'mosedotter': ('mosedott',),
'mosedottene': ('mosedott',),
'moselvin': ('moselvin',),
'moselvinen': ('moselvin',),
'moselviner': ('moselvin',),
'moselvinene': ('moselvin',),
'moselyng': ('moselyng',),
'moselyngen': ('moselyng',),
'moselynget': ('moselyng',),
'moselynger': ('moselyng',),
'moselyng': ('moselyng',),
'moselyngene': ('moselyng',),
'moselynga': ('moselyng',),
'moselyngene': ('moselyng',),
'mosemyr': ('mosemyr',),
'mosemyren': ('mosemyr',),
'mosemyra': ('mosemyr',),
'mosemyrer': ('mosemyr',),
'mosemyrene': ('mosemyr',),
'mosjon': ('mosjon',),
'mosjonen': ('mosjon',),
'mosjoner': ('mosjon',),
'mosjonene': ('mosjon',),
'mosjonist': ('mosjonist',),
'mosjonisten': ('mosjonist',),
'mosjonister': ('mosjonist',),
'mosjonistene': ('mosjonist',),
'mosjonsgymnastikk': ('mosjonsgymnastikk',),
'mosjonsgymnastikken': ('mosjonsgymnastikk',),
'mosjonsgymnastikker': ('mosjonsgymnastikk',),
'mosjonsgymnastikkene': ('mosjonsgymnastikk',),
'mosjonsidrett': ('mosjonsidrett',),
'mosjonsidretten': ('mosjonsidrett',),
'mosjonsidretter': ('mosjonsidrett',),
'mosjonsidrettene': ('mosjonsidrett',),
'mosjonsparti': ('mosjonsparti',),
'mosjonspartiet': ('mosjonsparti',),
'mosjonsparti': ('mosjonsparti',),
'mosjonspartier': ('mosjonsparti',),
'mosjonsparti': ('mosjonsparti',),
'mosjonspartier': ('mosjonsparti',),
'mosjonspartia': ('mosjonsparti',),
'mosjonspartiene': ('mosjonsparti',),
'mosjonstur': ('mosjonstur',),
'mosjonsturen': ('mosjonstur',),
'mosjonsturer': ('mosjonstur',),
'mosjonsturene': ('mosjonstur',),
'moské': ('moské',),
'moskéen': ('moské',),
'moskeen': ('moské',),
'moskéer': ('moské',),
'moskeer': ('moské',),
'moskéene': ('moské',),
'moskeene': ('moské',),
'moskito': ('moskito',),
'moskitoen': ('moskito',),
'moskitoer': ('moskito',),
'moskitoene': ('moskito',),
'moskitonett': ('moskitonett',),
'moskitonettet': ('moskitonett',),
'moskitonett': ('moskitonett',),
'moskitonetta': ('moskitonett',),
'moskitonettene': ('moskitonett',),
'moskovitt': ('moskovitt',),
'moskovitten': ('moskovitt',),
'moskovitter': ('moskovitt',),
'moskovittene': ('moskovitt',),
'moskus': ('moskus',),
'moskusen': ('moskus',),
'moskuser': ('moskus',),
'moskusene': ('moskus',),
'moskusdyr': ('moskusdyr',),
'moskusdyret': ('moskusdyr',),
'moskusdyr': ('moskusdyr',),
'moskusdyra': ('moskusdyr',),
'moskusdyrene': ('moskusdyr',),
'moskusfe': ('moskusfe',),
'moskusfeet': ('moskusfe',),
'moskusfe': ('moskusfe',),
'moskusfea': ('moskusfe',),
'moskusfeene': ('moskusfe',),
'moskushjort': ('moskushjort',),
'moskushjorten': ('moskushjort',),
'moskushjorter': ('moskushjort',),
'moskushjortene': ('moskushjort',),
'moskusokse': ('moskusokse',),
'moskusoksen': ('moskusokse',),
'moskusokser': ('moskusokse',),
'moskusoksene': ('moskusokse',),
'moskusrotte': ('moskusrotte',),
'moskusrotten': ('moskusrotte',),
'moskusrotta': ('moskusrotte',),
'moskusrotter': ('moskusrotte',),
'moskusrottene': ('moskusrotte',),
'moskusurt': ('moskusurt',),
'moskusurten': ('moskusurt',),
'moskusurta': ('moskusurt',),
'moskusurter': ('moskusurt',),
'moskusurtene': ('moskusurt',),
'most': ('most',),
'mosten': ('most',),
'moster': ('most',),
'mostene': ('most',),
'moster': ('moster',),
'mosteren': ('moster',),
'mostra': ('moster',),
'mostrer': ('moster',),
'mostre': ('moster',),
'mostrer': ('moster',),
'mostre': ('moster',),
'mostrene': ('moster',),
'motaksjon': ('motaksjon',),
'motaksjonen': ('motaksjon',),
'motaksjoner': ('motaksjon',),
'motaksjonene': ('motaksjon',),
'motargument': ('motargument',),
'motargumentet': ('motargument',),
'motargument': ('motargument',),
'motargumenter': ('motargument',),
'motargument': ('motargument',),
'motargumenter': ('motargument',),
'motargumenta': ('motargument',),
'motargumentene': ('motargument',),
'motbakke': ('motbakke',),
'motbakken': ('motbakke',),
'motbakker': ('motbakke',),
'motbakkene': ('motbakke',),
'motbevis': ('motbevis',),
'motbeviset': ('motbevis',),
'motbevis': ('motbevis',),
'motbeviser': ('motbevis',),
'motbevis': ('motbevis',),
'motbeviser': ('motbevis',),
'motbevisa': ('motbevis',),
'motbevisene': ('motbevis',),
'motbør': ('motbør',),
'motbøren': ('motbør',),
'motbører': ('motbør',),
'motbørene': ('motbør',),
'motdagist': ('motdagist',),
'motdagisten': ('motdagist',),
'motdagister': ('motdagist',),
'motdagistene': ('motdagist',),
'motdemonstrasjon': ('motdemonstrasjon',),
'motdemonstrasjonen': ('motdemonstrasjon',),
'motdemonstrasjoner': ('motdemonstrasjon',),
'motdemonstrasjonene': ('motdemonstrasjon',),
'mote': ('mote',),
'moten': ('mote',),
'moter': ('mote',),
'motene': ('mote',),
'motebilde': ('motebilde',),
'motebildet': ('motebilde',),
'motebilder': ('motebilde',),
'motebilda': ('motebilde',),
'motebildene': ('motebilde',),
'moteblad': ('moteblad',),
'motebladet': ('moteblad',),
'moteblad': ('moteblad',),
'moteblader': ('moteblad',),
'moteblad': ('moteblad',),
'moteblader': ('moteblad',),
'moteblada': ('moteblad',),
'motebladene': ('moteblad',),
'motehus': ('motehus',),
'motehuset': ('motehus',),
'motehus': ('motehus',),
'motehusa': ('motehus',),
'motehusene': ('motehus',),
'moteklær': ('moteklær',),
'moteklærne': ('moteklær',),
'motekspertise': ('motekspertise',),
'motekspertisen': ('motekspertise',),
'motekspertiser': ('motekspertise',),
'motekspertisene': ('motekspertise',),
'motell': ('motell',),
'motellet': ('motell',),
'motell': ('motell',),
'moteller': ('motell',),
'motell': ('motell',),
'moteller': ('motell',),
'motella': ('motell',),
'motellene': ('motell',),
'moteløve': ('moteløve',),
'moteløven': ('moteløve',),
'moteløva': ('moteløve',),
'moteløver': ('moteløve',),
'moteløvene': ('moteløve',),
'moteord': ('moteord',),
'moteordet': ('moteord',),
'moteord': ('moteord',),
'moteorda': ('moteord',),
'moteordene': ('moteord',),
'moteretning': ('moteretning',),
'moteretningen': ('moteretning',),
'moteretninga': ('moteretning',),
'moteretninger': ('moteretning',),
'moteretningene': ('moteretning',),
'motesak': ('motesak',),
'motesaken': ('motesak',),
'motesaka': ('motesak',),
'motesaker': ('motesak',),
'motesakene': ('motesak',),
'moteskaper': ('moteskaper',),
'moteskaperen': ('moteskaper',),
'moteskapere': ('moteskaper',),
'moteskaperne': ('moteskaper',),
'moteslave': ('moteslave',),
'moteslaven': ('moteslave',),
'moteslaver': ('moteslave',),
'moteslavene': ('moteslave',),
'motetegner': ('motetegner',),
'motetegneren': ('motetegner',),
'motetegnere': ('motetegner',),
'motetegnerne': ('motetegner',),
'motett': ('motett',),
'motetten': ('motett',),
'motetter': ('motett',),
'motettene': ('motett',),
'motettkor': ('motettkor',),
'motettkoret': ('motettkor',),
'motettkor': ('motettkor',),
'motettkora': ('motettkor',),
'motettkorene': ('motettkor',),
'motforestilling': ('motforestilling',),
'motforestillingen': ('motforestilling',),
'motforestillinga': ('motforestilling',),
'motforestillinger': ('motforestilling',),
'motforestillingene': ('motforestilling',),
'motforslag': ('motforslag',),
'motforslaget': ('motforslag',),
'motforslag': ('motforslag',),
'motforslaga': ('motforslag',),
'motforslagene': ('motforslag',),
'motgang': ('motgang',),
'motgangen': ('motgang',),
'motganger': ('motgang',),
'motgangene': ('motgang',),
'motgift': ('motgift',),
'motgiften': ('motgift',),
'motgifta': ('motgift',),
'motgifter': ('motgift',),
'motgiftene': ('motgift',),
'mothake': ('mothake',),
'mothaken': ('mothake',),
'mothaker': ('mothake',),
'mothakene': ('mothake',),
'motild': ('motild',),
'motilden': ('motild',),
'motilder': ('motild',),
'motildene': ('motild',),
'motinformasjon': ('motinformasjon',),
'motinformasjonen': ('motinformasjon',),
'motinformasjoner': ('motinformasjon',),
'motinformasjonene': ('motinformasjon',),
'motiv': ('motiv',),
'motivet': ('motiv',),
'motiv': ('motiv',),
'motiver': ('motiv',),
'motiv': ('motiv',),
'motiver': ('motiv',),
'motiva': ('motiv',),
'motivene': ('motiv',),
'motivasjon': ('motivasjon',),
'motivasjonen': ('motivasjon',),
'motivasjoner': ('motivasjon',),
'motivasjonene': ('motivasjon',),
'motivering': ('motivering',),
'motiveringen': ('motivering',),
'motiveringa': ('motivering',),
'motiveringer': ('motivering',),
'motiveringene': ('motivering',),
'motivikk': ('motivikk',),
'motivikken': ('motivikk',),
'motivikker': ('motivikk',),
'motivikkene': ('motivikk',),
'motkandidat': ('motkandidat',),
'motkandidaten': ('motkandidat',),
'motkandidater': ('motkandidat',),
'motkandidatene': ('motkandidat',),
'motkraft': ('motkraft',),
'motkraften': ('motkraft',),
'motkrafta': ('motkraft',),
'motkrefter': ('motkraft',),
'motkreftene': ('motkraft',),
'motkultur': ('motkultur',),
'motkulturen': ('motkultur',),
'motkulturer': ('motkultur',),
'motkulturene': ('motkultur',),
'motkupp': ('motkupp',),
'motkuppet': ('motkupp',),
'motkupp': ('motkupp',),
'motkuppa': ('motkupp',),
'motkuppene': ('motkupp',),
'motlegg': ('motlegg',),
'motlegget': ('motlegg',),
'motlegg': ('motlegg',),
'motlegga': ('motlegg',),
'motleggene': ('motlegg',),
'motlys': ('motlys',),
'motlyset': ('motlys',),
'motlys': ('motlys',),
'motlysa': ('motlys',),
'motlysene': ('motlys',),
'motløshet': ('motløshet',),
'motløsheten': ('motløshet',),
'motløsheta': ('motløshet',),
'motløsheter': ('motløshet',),
'motløshetene': ('motløshet',),
'motløyse': ('motløyse',),
'motløysen': ('motløyse',),
'motløysa': ('motløyse',),
'motløyser': ('motløyse',),
'motløysene': ('motløyse',),
'motmann': ('motmann',),
'motmannen': ('motmann',),
'motmenn': ('motmann',),
'motmennene': ('motmann',),
'motmæle': ('motmæle',),
'motmælet': ('motmæle',),
'motmæler': ('motmæle',),
'motmæla': ('motmæle',),
'motmælene': ('motmæle',),
'motocross': ('motocross',),
'motocrosset': ('motocross',),
'motocross': ('motocross',),
'motocrosser': ('motocross',),
'motocross': ('motocross',),
'motocrosser': ('motocross',),
'motocrossa': ('motocross',),
'motocrossene': ('motocross',),
'motoffensiv': ('motoffensiv',),
'motoffensiven': ('motoffensiv',),
'motoffensiver': ('motoffensiv',),
'motoffensivene': ('motoffensiv',),
'motor': ('motor',),
'motoren': ('motor',),
'motorer': ('motor',),
'motorene': ('motor',),
'motorbåt': ('motorbåt',),
'motorbåten': ('motorbåt',),
'motorbåter': ('motorbåt',),
'motorbåtene': ('motorbåt',),
'motordrift': ('motordrift',),
'motordriften': ('motordrift',),
'motordrifta': ('motordrift',),
'motordrifter': ('motordrift',),
'motordriftene': ('motordrift',),
'motorfartøy': ('motorfartøy',),
'motorfartøyet': ('motorfartøy',),
'motorfartøy': ('motorfartøy',),
'motorfartøyer': ('motorfartøy',),
'motorfartøy': ('motorfartøy',),
'motorfartøyer': ('motorfartøy',),
'motorfartøya': ('motorfartøy',),
'motorfartøyene': ('motorfartøy',),
'motorhavari': ('motorhavari',),
'motorhavariet': ('motorhavari',),
'motorhavari': ('motorhavari',),
'motorhavarier': ('motorhavari',),
'motorhavari': ('motorhavari',),
'motorhavarier': ('motorhavari',),
'motorhavaria': ('motorhavari',),
'motorhavariene': ('motorhavari',),
'motorikk': ('motorikk',),
'motorikken': ('motorikk',),
'motorikker': ('motorikk',),
'motorikkene': ('motorikk',),
'motorkasse': ('motorkasse',),
'motorkassen': ('motorkasse',),
'motorkassa': ('motorkasse',),
'motorkasser': ('motorkasse',),
'motorkassene': ('motorkasse',),
'motorkjøretøy': ('motorkjøretøy',),
'motorkjøretøyet': ('motorkjøretøy',),
'motorkjøretøy': ('motorkjøretøy',),
'motorkjøretøyer': ('motorkjøretøy',),
'motorkjøretøy': ('motorkjøretøy',),
'motorkjøretøyer': ('motorkjøretøy',),
'motorkjøretøya': ('motorkjøretøy',),
'motorkjøretøyene': ('motorkjøretøy',),
'motorkutter': ('motorkutter',),
'motorkutteren': ('motorkutter',),
'motorkuttere': ('motorkutter',),
'motorkutterne': ('motorkutter',),
'motorolje': ('motorolje',),
'motoroljen': ('motorolje',),
'motorolja': ('motorolje',),
'motoroljer': ('motorolje',),
'motoroljene': ('motorolje',),
'motorsag': ('motorsag',),
'motorsagen': ('motorsag',),
'motorsaga': ('motorsag',),
'motorsager': ('motorsag',),
'motorsagene': ('motorsag',),
'motorsenter': ('motorsenter',),
'motorsenteret': ('motorsenter',),
'motorsentret': ('motorsenter',),
'motorsenter': ('motorsenter',),
'motorsentre': ('motorsenter',),
'motorsentra': ('motorsenter',),
'motorsentrene': ('motorsenter',),
'motorsentra': ('motorsenter',),
'motorsentrene': ('motorsenter',),
'motorskip': ('motorskip',),
'motorskipet': ('motorskip',),
'motorskip': ('motorskip',),
'motorskipa': ('motorskip',),
'motorskipene': ('motorskip',),
'motorstopp': ('motorstopp',),
'motorstoppen': ('motorstopp',),
'motorstoppet': ('motorstopp',),
'motorstopp': ('motorstopp',),
'motorstoppene': ('motorstopp',),
'motorstoppa': ('motorstopp',),
'motorstoppene': ('motorstopp',),
'motorsykkel': ('motorsykkel',),
'motorsykkelen': ('motorsykkel',),
'motorsykler': ('motorsykkel',),
'motorsyklene': ('motorsykkel',),
'motortanker': ('motortanker',),
'motortankeren': ('motortanker',),
'motortankere': ('motortanker',),
'motortankerne': ('motortanker',),
'motortorpedobåt': ('motortorpedobåt',),
'motortorpedobåten': ('motortorpedobåt',),
'motortorpedobåter': ('motortorpedobåt',),
'motortorpedobåtene': ('motortorpedobåt',),
'motorvarmer': ('motorvarmer',),
'motorvarmeren': ('motorvarmer',),
'motorvarmere': ('motorvarmer',),
'motorvarmerne': ('motorvarmer',),
'motorveg': ('motorveg',),
'motorvegen': ('motorveg',),
'motorveger': ('motorveg',),
'motorvegene': ('motorveg',),
'motorvei': ('motorvei',),
'motorveien': ('motorvei',),
'motorveier': ('motorvei',),
'motorveiene': ('motorvei',),
'motorvogn': ('motorvogn',),
'motorvognen': ('motorvogn',),
'motorvogna': ('motorvogn',),
'motorvogner': ('motorvogn',),
'motorvognene': ('motorvogn',),
'motpart': ('motpart',),
'motparten': ('motpart',),
'motparter': ('motpart',),
'motpartene': ('motpart',),
'motpol': ('motpol',),
'motpolen': ('motpol',),
'motpoler': ('motpol',),
'motpolene': ('motpol',),
'motreformasjon': ('motreformasjon',),
'motreformasjonen': ('motreformasjon',),
'motreformasjoner': ('motreformasjon',),
'motreformasjonene': ('motreformasjon',),
'motregning': ('motregning',),
'motregningen': ('motregning',),
'motregninga': ('motregning',),
'motregninger': ('motregning',),
'motregningene': ('motregning',),
'motrevolusjon': ('motrevolusjon',),
'motrevolusjonen': ('motrevolusjon',),
'motrevolusjoner': ('motrevolusjon',),
'motrevolusjonene': ('motrevolusjon',),
'motsetning': ('motsetning',),
'motsetningen': ('motsetning',),
'motsetninga': ('motsetning',),
'motsetninger': ('motsetning',),
'motsetningene': ('motsetning',),
'motsetningsforhold': ('motsetningsforhold',),
'motsetningsforholdet': ('motsetningsforhold',),
'motsetningsforhold': ('motsetningsforhold',),
'motsetningsforholda': ('motsetningsforhold',),
'motsetningsforholdene': ('motsetningsforhold',),
'motsigelse': ('motsigelse',),
'motsigelsen': ('motsigelse',),
'motsigelser': ('motsigelse',),
'motsigelsene': ('motsigelse',),
'motsigelsesprinsipp': ('motsigelsesprinsipp',),
'motsigelsesprinsippet': ('motsigelsesprinsipp',),
'motsigelsesprinsipp': ('motsigelsesprinsipp',),
'motsigelsesprinsipper': ('motsigelsesprinsipp',),
'motsigelsesprinsipp': ('motsigelsesprinsipp',),
'motsigelsesprinsipper': ('motsigelsesprinsipp',),
'motsigelsesprinsippa': ('motsigelsesprinsipp',),
'motsigelsesprinsippene': ('motsigelsesprinsipp',),
'motspell': ('motspell',),
'motspellet': ('motspell',),
'motspell': ('motspell',),
'motspella': ('motspell',),
'motspellene': ('motspell',),
'motspeller': ('motspeller',),
'motspelleren': ('motspeller',),
'motspellere': ('motspeller',),
'motspellerne': ('motspeller',),
'motspill': ('motspill',),
'motspillet': ('motspill',),
'motspill': ('motspill',),
'motspilla': ('motspill',),
'motspillene': ('motspill',),
'motspiller': ('motspiller',),
'motspilleren': ('motspiller',),
'motspillere': ('motspiller',),
'motspillerne': ('motspiller',),
'motspørsmål': ('motspørsmål',),
'motspørsmålet': ('motspørsmål',),
'motspørsmål': ('motspørsmål',),
'motspørsmåla': ('motspørsmål',),
'motspørsmålene': ('motspørsmål',),
'motstand': ('motstand',),
'motstanden': ('motstand',),
'motstander': ('motstand',),
'motstandene': ('motstand',),
'motstander': ('motstander',),
'motstanderen': ('motstander',),
'motstandere': ('motstander',),
'motstanderne': ('motstander',),
'motstandsarbeid': ('motstandsarbeid',),
'motstandsarbeidet': ('motstandsarbeid',),
'motstandsarbeid': ('motstandsarbeid',),
'motstandsarbeider': ('motstandsarbeid',),
'motstandsarbeid': ('motstandsarbeid',),
'motstandsarbeider': ('motstandsarbeid',),
'motstandsarbeida': ('motstandsarbeid',),
'motstandsarbeidene': ('motstandsarbeid',),
'motstandsbevegelse': ('motstandsbevegelse',),
'motstandsbevegelsen': ('motstandsbevegelse',),
'motstandsbevegelser': ('motstandsbevegelse',),
'motstandsbevegelsene': ('motstandsbevegelse',),
'motstandskraft': ('motstandskraft',),
'motstandskraften': ('motstandskraft',),
'motstandskrafta': ('motstandskraft',),
'motstandskrefter': ('motstandskraft',),
'motstandskreftene': ('motstandskraft',),
'motstrev': ('motstrev',),
'motstrevet': ('motstrev',),
'motstrev': ('motstrev',),
'motstreva': ('motstrev',),
'motstrevene': ('motstrev',),
'motstrid': ('motstrid',),
'motstriden': ('motstrid',),
'motstrider': ('motstrid',),
'motstridene': ('motstrid',),
'motstrøm': ('motstrøm',),
'motstrømmen': ('motstrøm',),
'motstrømmer': ('motstrøm',),
'motstrømmene': ('motstrøm',),
'motstykke': ('motstykke',),
'motstykket': ('motstykke',),
'motstykker': ('motstykke',),
'motstykka': ('motstykke',),
'motstykkene': ('motstykke',),
'motsvar': ('motsvar',),
'motsvaret': ('motsvar',),
'motsvar': ('motsvar',),
'motsvara': ('motsvar',),
'motsvarene': ('motsvar',),
'motsvarighet': ('motsvarighet',),
'motsvarigheten': ('motsvarighet',),
'motsvarigheta': ('motsvarighet',),
'motsvarigheter': ('motsvarighet',),
'motsvarighetene': ('motsvarighet',),
'mott': ('mott',),
'motten': ('mott',),
'motter': ('mott',),
'mottene': ('mott',),
'mottaing': ('mottaing',),
'mottaingen': ('mottaing',),
'mottainga': ('mottaing',),
'mottainger': ('mottaing',),
'mottaingene': ('mottaing',),
'mottaingsrom': ('mottaingsrom',),
'mottaingsrommet': ('mottaingsrom',),
'mottaingsrom': ('mottaingsrom',),
'mottaingsromma': ('mottaingsrom',),
'mottaingsrommene': ('mottaingsrom',),
'mottak': ('mottak',),
'mottaket': ('mottak',),
'mottak': ('mottak',),
'mottaka': ('mottak',),
'mottakene': ('mottak',),
'mottakelse': ('mottakelse',),
'mottakelsen': ('mottakelse',),
'mottakelser': ('mottakelse',),
'mottakelsene': ('mottakelse',),
'mottaker': ('mottaker',),
'mottakeren': ('mottaker',),
'mottakere': ('mottaker',),
'mottakerne': ('mottaker',),
'mottakerapparat': ('mottakerapparat',),
'mottakerapparatet': ('mottakerapparat',),
'mottakerapparat': ('mottakerapparat',),
'mottakerapparater': ('mottakerapparat',),
'mottakerapparat': ('mottakerapparat',),
'mottakerapparater': ('mottakerapparat',),
'mottakerapparata': ('mottakerapparat',),
'mottakerapparatene': ('mottakerapparat',),
'mottakerstasjon': ('mottakerstasjon',),
'mottakerstasjonen': ('mottakerstasjon',),
'mottakerstasjoner': ('mottakerstasjon',),
'mottakerstasjonene': ('mottakerstasjon',),
'mottaking': ('mottaking',),
'mottakingen': ('mottaking',),
'mottakinga': ('mottaking',),
'mottakinger': ('mottaking',),
'mottakingene': ('mottaking',),
'mottakingsrom': ('mottakingsrom',),
'mottakingsrommet': ('mottakingsrom',),
'mottakingsrom': ('mottakingsrom',),
'mottakingsromma': ('mottakingsrom',),
'mottakingsrommene': ('mottakingsrom',),
'mottaksanlegg': ('mottaksanlegg',),
'mottaksanlegget': ('mottaksanlegg',),
'mottaksanlegg': ('mottaksanlegg',),
'mottaksanlegga': ('mottaksanlegg',),
'mottaksanleggene': ('mottaksanlegg',),
'mottaksstasjon': ('mottaksstasjon',),
'mottaksstasjonen': ('mottaksstasjon',),
'mottaksstasjoner': ('mottaksstasjon',),
'mottaksstasjonene': ('mottaksstasjon',),
'mottiltak': ('mottiltak',),
'mottiltaket': ('mottiltak',),
'mottiltak': ('mottiltak',),
'mottiltaka': ('mottiltak',),
'mottiltakene': ('mottiltak',),
'motto': ('motto',),
'mottoet': ('motto',),
'motto': ('motto',),
'mottoer': ('motto',),
'motto': ('motto',),
'mottoer': ('motto',),
'mottoa': ('motto',),
'mottoene': ('motto',),
'mottrekk': ('mottrekk',),
'mottrekket': ('mottrekk',),
'mottrekk': ('mottrekk',),
'mottrekka': ('mottrekk',),
'mottrekkene': ('mottrekk',),
'motvarme': ('motvarme',),
'motvarmen': ('motvarme',),
'motvarmer': ('motvarme',),
'motvarmene': ('motvarme',),
'motvekt': ('motvekt',),
'motvekten': ('motvekt',),
'motvekta': ('motvekt',),
'motvekter': ('motvekt',),
'motvektene': ('motvekt',),
'motvilje': ('motvilje',),
'motviljen': ('motvilje',),
'motviljer': ('motvilje',),
'motviljene': ('motvilje',),
'motvind': ('motvind',),
'motvinden': ('motvind',),
'motvinder': ('motvind',),
'motvindene': ('motvind',),
'mouliné': ('mouliné',),
'moulinéen': ('mouliné',),
'moulineen': ('mouliné',),
'moulinéer': ('mouliné',),
'moulineer': ('mouliné',),
'moulinéene': ('mouliné',),
'moulineene': ('mouliné',),
'moulinégarn': ('moulinégarn',),
'moulinégarnet': ('moulinégarn',),
'moulinégarn': ('moulinégarn',),
'moulinégarna': ('moulinégarn',),
'moulinégarnene': ('moulinégarn',),
'moussaka': ('moussaka',),
'moussakaen': ('moussaka',),
'moussakaer': ('moussaka',),
'moussakaene': ('moussaka',),
'mousse': ('mousse',),
'moussen': ('mousse',),
'mousser': ('mousse',),
'moussene': ('mousse',),
'ms-pasient': ('ms-pasient',),
'ms-pasienten': ('ms-pasient',),
'ms-pasienter': ('ms-pasient',),
'ms-pasientene': ('ms-pasient',),
'mudd': ('mudd',),
'mudden': ('mudd',),
'mudder': ('mudd',),
'muddene': ('mudd',),
'mudder': ('mudder',),
'mudderet': ('mudder',),
'mudder': ('mudder',),
'muddere': ('mudder',),
'muddera': ('mudder',),
'mudderne': ('mudder',),
'muddera': ('mudder',),
'mudderne': ('mudder',),
'mudderapparat': ('mudderapparat',),
'mudderapparatet': ('mudderapparat',),
'mudderapparat': ('mudderapparat',),
'mudderapparater': ('mudderapparat',),
'mudderapparat': ('mudderapparat',),
'mudderapparater': ('mudderapparat',),
'mudderapparata': ('mudderapparat',),
'mudderapparatene': ('mudderapparat',),
'mudderpram': ('mudderpram',),
'mudderprammen': ('mudderpram',),
'mudderprammer': ('mudderpram',),
'mudderprammene': ('mudderpram',),
'mudderverk': ('mudderverk',),
'mudderverket': ('mudderverk',),
'mudderverk': ('mudderverk',),
'mudderverker': ('mudderverk',),
'mudderverk': ('mudderverk',),
'mudderverker': ('mudderverk',),
'mudderverka': ('mudderverk',),
'mudderverkene': ('mudderverk',),
'muezzin': ('muezzin',),
'muezzinen': ('muezzin',),
'muezziner': ('muezzin',),
'muezzinene': ('muezzin',),
'muffe': ('muffe',),
'muffen': ('muffe',),
'muffa': ('muffe',),
'muffer': ('muffe',),
'muffene': ('muffe',),
'muffens': ('muffens',),
'mug': ('mug',),
'mugen': ('mug',),
'muger': ('mug',),
'mugene': ('mug',),
'muge': ('muge',),
'mugen': ('muge',),
'muga': ('muge',),
'muger': ('muge',),
'mugene': ('muge',),
'mugg': ('mugg',),
'muggen': ('mugg',),
'mugger': ('mugg',),
'muggene': ('mugg',),
'mugg': ('mugg',),
'muggen': ('mugg',),
'mugget': ('mugg',),
'mugger': ('mugg',),
'mugg': ('mugg',),
'muggene': ('mugg',),
'mugga': ('mugg',),
'muggene': ('mugg',),
'mugge': ('mugge',),
'muggen': ('mugge',),
'mugga': ('mugge',),
'mugger': ('mugge',),
'muggene': ('mugge',),
'muggost': ('muggost',),
'muggosten': ('muggost',),
'muggoster': ('muggost',),
'muggostene': ('muggost',),
'muggsmak': ('muggsmak',),
'muggsmaken': ('muggsmak',),
'muggsmaker': ('muggsmak',),
'muggsmakene': ('muggsmak',),
'muggsopp': ('muggsopp',),
'muggsoppen': ('muggsopp',),
'muggsopper': ('muggsopp',),
'muggsoppene': ('muggsopp',),
'muhammedaner': ('muhammedaner',),
'muhammedaneren': ('muhammedaner',),
'muhammedanere': ('muhammedaner',),
'muhammedanerne': ('muhammedaner',),
'muhammedanisme': ('muhammedanisme',),
'muhammedanismen': ('muhammedanisme',),
'muhammedanismer': ('muhammedanisme',),
'muhammedanismene': ('muhammedanisme',),
'mukk': ('mukk',),
'mukket': ('mukk',),
'mukk': ('mukk',),
'mukka': ('mukk',),
'mukkene': ('mukk',),
'mulatt': ('mulatt',),
'mulatten': ('mulatt',),
'mulatter': ('mulatt',),
'mulattene': ('mulatt',),
'muld': ('muld',),
'mulden': ('muld',),
'mulda': ('muld',),
'mulder': ('muld',),
'muldene': ('muld',),
'muldjord': ('muldjord',),
'muldjorden': ('muldjord',),
'muldjorda': ('muldjord',),
'muldjorder': ('muldjord',),
'muldjordene': ('muldjord',),
'muldklump': ('muldklump',),
'muldklumpen': ('muldklump',),
'muldklumper': ('muldklump',),
'muldklumpene': ('muldklump',),
'muldvarp': ('muldvarp',),
'muldvarpen': ('muldvarp',),
'muldvarper': ('muldvarp',),
'muldvarpene': ('muldvarp',),
'muldvarparbeid': ('muldvarparbeid',),
'muldvarparbeidet': ('muldvarparbeid',),
'muldvarparbeid': ('muldvarparbeid',),
'muldvarparbeida': ('muldvarparbeid',),
'muldvarparbeidene': ('muldvarparbeid',),
'muldyr': ('muldyr',),
'muldyret': ('muldyr',),
'muldyr': ('muldyr',),
'muldyra': ('muldyr',),
'muldyrene': ('muldyr',),
'mule': ('mule',),
'mulen': ('mule',),
'muler': ('mule',),
'mulene': ('mule',),
'muleband': ('muleband',),
'mulebandet': ('muleband',),
'muleband': ('muleband',),
'mulebanda': ('muleband',),
'mulebandene': ('muleband',),
'mulebånd': ('mulebånd',),
'mulebåndet': ('mulebånd',),
'mulebånd': ('mulebånd',),
'mulebånda': ('mulebånd',),
'mulebåndene': ('mulebånd',),
'mulesel': ('mulesel',),
'muleselet': ('mulesel',),
'muleslet': ('mulesel',),
'mulesel': ('mulesel',),
'mulesler': ('mulesel',),
'mulesla': ('mulesel',),
'muleslene': ('mulesel',),
'mulesla': ('mulesel',),
'muleslene': ('mulesel',),
'mulighet': ('mulighet',),
'muligheten': ('mulighet',),
'muligheta': ('mulighet',),
'muligheter': ('mulighet',),
'mulighetene': ('mulighet',),
'mulkt': ('mulkt',),
'mulkten': ('mulkt',),
'mulkta': ('mulkt',),
'mulkter': ('mulkt',),
'mulktene': ('mulkt',),
'mulla': ('mulla',),
'mullaen': ('mulla',),
'mullaer': ('mulla',),
'mullaene': ('mulla',),
'mulm': ('mulm',),
'mulmet': ('mulm',),
'mulm': ('mulm',),
'mulma': ('mulm',),
'mulmene': ('mulm',),
'multe': ('multe',),
'multen': ('multe',),
'multa': ('multe',),
'multer': ('multe',),
'multene': ('multe',),
'multebær': ('multebær',),
'multebæret': ('multebær',),
'multebær': ('multebær',),
'multebæra': ('multebær',),
'multebærene': ('multebær',),
'multekart': ('multekart',),
'multekarten': ('multekart',),
'multekarter': ('multekart',),
'multekart': ('multekart',),
'multekartene': ('multekart',),
'multekrem': ('multekrem',),
'multekremen': ('multekrem',),
'multekremer': ('multekrem',),
'multekremene': ('multekrem',),
'multemyr': ('multemyr',),
'multemyren': ('multemyr',),
'multemyra': ('multemyr',),
'multemyrer': ('multemyr',),
'multemyrene': ('multemyr',),
'multeplukker': ('multeplukker',),
'multeplukkeren': ('multeplukker',),
'multeplukkere': ('multeplukker',),
'multeplukkerne': ('multeplukker',),
'multigradolje': ('multigradolje',),
'multigradoljen': ('multigradolje',),
'multigradolja': ('multigradolje',),
'multigradoljer': ('multigradolje',),
'multigradoljene': ('multigradolje',),
'multihandikap': ('multihandikap',),
'multihandikapet': ('multihandikap',),
'multihandikap': ('multihandikap',),
'multihandikaper': ('multihandikap',),
'multihandikap': ('multihandikap',),
'multihandikaper': ('multihandikap',),
'multihandikapa': ('multihandikap',),
'multihandikapene': ('multihandikap',),
'multiplikand': ('multiplikand',),
'multiplikanden': ('multiplikand',),
'multiplikander': ('multiplikand',),
'multiplikandene': ('multiplikand',),
'multiplikasjon': ('multiplikasjon',),
'multiplikasjonen': ('multiplikasjon',),
'multiplikasjoner': ('multiplikasjon',),
'multiplikasjonene': ('multiplikasjon',),
'multiplikasjonstabell': ('multiplikasjonstabell',),
'multiplikasjonstabellen': ('multiplikasjonstabell',),
'multiplikasjonstabeller': ('multiplikasjonstabell',),
'multiplikasjonstabellene': ('multiplikasjonstabell',),
'multiplikasjonstegn': ('multiplikasjonstegn',),
'multiplikasjonstegnet': ('multiplikasjonstegn',),
'multiplikasjonstegn': ('multiplikasjonstegn',),
'multiplikasjonstegna': ('multiplikasjonstegn',),
'multiplikasjonstegnene': ('multiplikasjonstegn',),
'multiplikator': ('multiplikator',),
'multiplikatoren': ('multiplikator',),
'multiplikatorer': ('multiplikator',),
'multiplikatorene': ('multiplikator',),
'multiplum': ('multiplum',),
'multiplumet': ('multiplum',),
'multiplumer': ('multiplum',),
'multipla': ('multiplum',),
'multipluma': ('multiplum',),
'multiplumene': ('multiplum',),
'multiplaene': ('multiplum',),
'mumie': ('mumie',),
'mumien': ('mumie',),
'mumier': ('mumie',),
'mumiene': ('mumie',),
'mundering': ('mundering',),
'munderingen': ('mundering',),
'munderinga': ('mundering',),
'munderinger': ('mundering',),
'munderingene': ('mundering',),
'mundur': ('mundur',),
'munduren': ('mundur',),
'mundurer': ('mundur',),
'mundurene': ('mundur',),
'mungåt': ('mungåt',),
'mungåtet': ('mungåt',),
'mungåt': ('mungåt',),
'mungåta': ('mungåt',),
'mungåtene': ('mungåt',),
'munk': ('munk',),
'munken': ('munk',),
'munker': ('munk',),
'munkene': ('munk',),
'munke': ('munke',),
'munken': ('munke',),
'munker': ('munke',),
'munkene': ('munke',),
'munkejern': ('munkejern',),
'munkejernet': ('munkejern',),
'munkejern': ('munkejern',),
'munkejerna': ('munkejern',),
'munkejernene': ('munkejern',),
'munkekappe': ('munkekappe',),
'munkekappen': ('munkekappe',),
'munkekappa': ('munkekappe',),
'munkekapper': ('munkekappe',),
'munkekappene': ('munkekappe',),
'munkekutte': ('munkekutte',),
'munkekutten': ('munkekutte',),
'munkekutta': ('munkekutte',),
'munkekutter': ('munkekutte',),
'munkekuttene': ('munkekutte',),
'munkeorden': ('munkeorden',),
'munkeordenen': ('munkeorden',),
'munkeordener': ('munkeorden',),
'munkeordenene': ('munkeorden',),
'munkepanne': ('munkepanne',),
'munkepannen': ('munkepanne',),
'munkepanna': ('munkepanne',),
'munkepanner': ('munkepanne',),
'munkepannene': ('munkepanne',),
'munn': ('munn',),
'munnen': ('munn',),
'munner': ('munn',),
'munnene': ('munn',),
'munn-mot-munn-metode': ('munn-mot-munn-metode',),
'munn-mot-munn-metoden': ('munn-mot-munn-metode',),
'munn-mot-munn-metoder': ('munn-mot-munn-metode',),
'munn-mot-munn-metodene': ('munn-mot-munn-metode',),
'munnavlesing': ('munnavlesing',),
'munnavlesingen': ('munnavlesing',),
'munnavlesinga': ('munnavlesing',),
'munnavlesinger': ('munnavlesing',),
'munnavlesingene': ('munnavlesing',),
'munnavlesning': ('munnavlesning',),
'munnavlesningen': ('munnavlesning',),
'munnavlesninga': ('munnavlesning',),
'munnavlesninger': ('munnavlesning',),
'munnavlesningene': ('munnavlesning',),
'munnbitt': ('munnbitt',),
'munnbittet': ('munnbitt',),
'munnbitt': ('munnbitt',),
'munnbitta': ('munnbitt',),
'munnbittene': ('munnbitt',),
'munnbruk': ('munnbruk',),
'munnbruken': ('munnbruk',),
'munnbruket': ('munnbruk',),
'munnbruker': ('munnbruk',),
'munnbruk': ('munnbruk',),
'munnbrukene': ('munnbruk',),
'munnbruka': ('munnbruk',),
'munnbrukene': ('munnbruk',),
'munnfull': ('munnfull',),
'munnfullen': ('munnfull',),
'munnfuller': ('munnfull',),
'munnfullene': ('munnfull',),
'munnharmonika': ('munnharmonika',),
'munnharmonikaen': ('munnharmonika',),
'munnharmonikaer': ('munnharmonika',),
'munnharmonikaene': ('munnharmonika',),
'munnharpe': ('munnharpe',),
'munnharpen': ('munnharpe',),
'munnharpa': ('munnharpe',),
'munnharper': ('munnharpe',),
'munnharpene': ('munnharpe',),
'munnhell': ('munnhell',),
'munnhellet': ('munnhell',),
'munnhell': ('munnhell',),
'munnhella': ('munnhell',),
'munnhellene': ('munnhell',),
'munnhoggeri': ('munnhoggeri',),
'munnhoggeriet': ('munnhoggeri',),
'munnhoggeri': ('munnhoggeri',),
'munnhoggerier': ('munnhoggeri',),
'munnhoggeri': ('munnhoggeri',),
'munnhoggerier': ('munnhoggeri',),
'munnhoggeria': ('munnhoggeri',),
'munnhoggeriene': ('munnhoggeri',),
'munnhole': ('munnhole',),
'munnholen': ('munnhole',),
'munnhola': ('munnhole',),
'munnholer': ('munnhole',),
'munnholene': ('munnhole',),
'munnhuggeri': ('munnhuggeri',),
'munnhuggeriet': ('munnhuggeri',),
'munnhuggeri': ('munnhuggeri',),
'munnhuggerier': ('munnhuggeri',),
'munnhuggeri': ('munnhuggeri',),
'munnhuggerier': ('munnhuggeri',),
'munnhuggeria': ('munnhuggeri',),
'munnhuggeriene': ('munnhuggeri',),
'munnhule': ('munnhule',),
'munnhulen': ('munnhule',),
'munnhula': ('munnhule',),
'munnhuler': ('munnhule',),
'munnhulene': ('munnhule',),
'munning': ('munning',),
'munningen': ('munning',),
'munninga': ('munning',),
'munninger': ('munning',),
'munningene': ('munning',),
'munningshette': ('munningshette',),
'munningshetten': ('munningshette',),
'munningshetta': ('munningshette',),
'munningshetter': ('munningshette',),
'munningshettene': ('munningshette',),
'munnkorg': ('munnkorg',),
'munnkorgen': ('munnkorg',),
'munnkorga': ('munnkorg',),
'munnkorger': ('munnkorg',),
'munnkorgene': ('munnkorg',),
'munnkurv': ('munnkurv',),
'munnkurven': ('munnkurv',),
'munnkurva': ('munnkurv',),
'munnkurver': ('munnkurv',),
'munnkurvene': ('munnkurv',),
'munnlader': ('munnlader',),
'munnladeren': ('munnlader',),
'munnladere': ('munnlader',),
'munnladerne': ('munnlader',),
'munnladning': ('munnladning',),
'munnladningen': ('munnladning',),
'munnladninga': ('munnladning',),
'munnladninger': ('munnladning',),
'munnladningene': ('munnladning',),
'munnladningsbørse': ('munnladningsbørse',),
'munnladningsbørsen': ('munnladningsbørse',),
'munnladningsbørsa': ('munnladningsbørse',),
'munnladningsbørser': ('munnladningsbørse',),
'munnladningsbørsene': ('munnladningsbørse',),
'munnladningsgevær': ('munnladningsgevær',),
'munnladningsgeværet': ('munnladningsgevær',),
'munnladningsgevær': ('munnladningsgevær',),
'munnladningsgeværer': ('munnladningsgevær',),
'munnladningsgevær': ('munnladningsgevær',),
'munnladningsgeværer': ('munnladningsgevær',),
'munnladningsgeværa': ('munnladningsgevær',),
'munnladningsgeværene': ('munnladningsgevær',),
'munnlær': ('munnlær',),
'munnlæret': ('munnlær',),
'munnlær': ('munnlær',),
'munnlæra': ('munnlær',),
'munnlærene': ('munnlær',),
'munnparti': ('munnparti',),
'munnpartiet': ('munnparti',),
'munnparti': ('munnparti',),
'munnpartier': ('munnparti',),
'munnparti': ('munnparti',),
'munnpartier': ('munnparti',),
'munnpartia': ('munnparti',),
'munnpartiene': ('munnparti',),
'munnskjenk': ('munnskjenk',),
'munnskjenken': ('munnskjenk',),
'munnskjenker': ('munnskjenk',),
'munnskjenkene': ('munnskjenk',),
'munnspell': ('munnspell',),
'munnspellet': ('munnspell',),
'munnspell': ('munnspell',),
'munnspella': ('munnspell',),
'munnspellene': ('munnspell',),
'munnspill': ('munnspill',),
'munnspillet': ('munnspill',),
'munnspill': ('munnspill',),
'munnspilla': ('munnspill',),
'munnspillene': ('munnspill',),
'munnstykke': ('munnstykke',),
'munnstykket': ('munnstykke',),
'munnstykker': ('munnstykke',),
'munnstykka': ('munnstykke',),
'munnstykkene': ('munnstykke',),
'munnsvær': ('munnsvær',),
'munnsværet': ('munnsvær',),
'munnsvær': ('munnsvær',),
'munnsværa': ('munnsvær',),
'munnsværene': ('munnsvær',),
'munnsår': ('munnsår',),
'munnsåret': ('munnsår',),
'munnsår': ('munnsår',),
'munnsåra': ('munnsår',),
'munnsårene': ('munnsår',),
'munntøy': ('munntøy',),
'munntøyet': ('munntøy',),
'munntøy': ('munntøy',),
'munntøyer': ('munntøy',),
'munntøy': ('munntøy',),
'munntøyer': ('munntøy',),
'munntøya': ('munntøy',),
'munntøyene': ('munntøy',),
'munnvann': ('munnvann',),
'munnvannet': ('munnvann',),
'munnvann': ('munnvann',),
'munnvanna': ('munnvann',),
'munnvannene': ('munnvann',),
'munnvatn': ('munnvatn',),
'munnvatnet': ('munnvatn',),
'munnvatn': ('munnvatn',),
'munnvatna': ('munnvatn',),
'munnvatnene': ('munnvatn',),
'munnvik': ('munnvik',),
'munnviken': ('munnvik',),
'munnvika': ('munnvik',),
'munnviker': ('munnvik',),
'munnvikene': ('munnvik',),
'munterhet': ('munterhet',),
'munterheten': ('munterhet',),
'munterheta': ('munterhet',),
'munterheter': ('munterhet',),
'munterhetene': ('munterhet',),
'muntrasjon': ('muntrasjon',),
'muntrasjonen': ('muntrasjon',),
'muntrasjoner': ('muntrasjon',),
'muntrasjonene': ('muntrasjon',),
'muntrasjonsråd': ('muntrasjonsråd',),
'muntrasjonsrådet': ('muntrasjonsråd',),
'muntrasjonsråd': ('muntrasjonsråd',),
'muntrasjonsråda': ('muntrasjonsråd',),
'muntrasjonsrådene': ('muntrasjonsråd',),
'mur': ('mur',),
'muren': ('mur',),
'murer': ('mur',),
'murene': ('mur',),
'murbrekker': ('murbrekker',),
'murbrekkeren': ('murbrekker',),
'murbrekkere': ('murbrekker',),
'murbrekkerne': ('murbrekker',),
'murbygning': ('murbygning',),
'murbygningen': ('murbygning',),
'murbygninga': ('murbygning',),
'murbygninger': ('murbygning',),
'murbygningene': ('murbygning',),
'mure': ('mure',),
'muren': ('mure',),
'mura': ('mure',),
'murer': ('mure',),
'murene': ('mure',),
'murer': ('murer',),
'mureren': ('murer',),
'murere': ('murer',),
'murerne': ('murer',),
'murerlærling': ('murerlærling',),
'murerlærlingen': ('murerlærling',),
'murerlærlinger': ('murerlærling',),
'murerlærlingene': ('murerlærling',),
'murersvenn': ('murersvenn',),
'murersvennen': ('murersvenn',),
'murersvenner': ('murersvenn',),
'murersvennene': ('murersvenn',),
'murkrans': ('murkrans',),
'murkransen': ('murkrans',),
'murkranser': ('murkrans',),
'murkransene': ('murkrans',),
'murkrone': ('murkrone',),
'murkronen': ('murkrone',),
'murkrona': ('murkrone',),
'murkroner': ('murkrone',),
'murkronene': ('murkrone',),
'murmeldyr': ('murmeldyr',),
'murmeldyret': ('murmeldyr',),
'murmeldyr': ('murmeldyr',),
'murmeldyra': ('murmeldyr',),
'murmeldyrene': ('murmeldyr',),
'murmester': ('murmester',),
'murmesteren': ('murmester',),
'murmestere': ('murmester',),
'murmestrer': ('murmester',),
'murmestre': ('murmester',),
'murmesterne': ('murmester',),
'murmestrene': ('murmester',),
'murpipe': ('murpipe',),
'murpipen': ('murpipe',),
'murpipa': ('murpipe',),
'murpiper': ('murpipe',),
'murpipene': ('murpipe',),
'murpuss': ('murpuss',),
'murpussen': ('murpuss',),
'murpusser': ('murpuss',),
'murpussene': ('murpuss',),
'murr': ('murr',),
'murret': ('murr',),
'murr': ('murr',),
'murra': ('murr',),
'murrene': ('murr',),
'mursement': ('mursement',),
'mursementen': ('mursement',),
'mursementer': ('mursement',),
'mursementene': ('mursement',),
'murskei': ('murskei',),
'murskeien': ('murskei',),
'murskeia': ('murskei',),
'murskeier': ('murskei',),
'murskeiene': ('murskei',),
'murskje': ('murskje',),
'murskjeen': ('murskje',),
'murskjea': ('murskje',),
'murskjeer': ('murskje',),
'murskjeene': ('murskje',),
'murstein': ('murstein',),
'mursteinen': ('murstein',),
'mursteiner': ('murstein',),
'mursteinene': ('murstein',),
'murtvang': ('murtvang',),
'murtvangen': ('murtvang',),
'murtvanger': ('murtvang',),
'murtvangene': ('murtvang',),
'murvegg': ('murvegg',),
'murveggen': ('murvegg',),
'murvegger': ('murvegg',),
'murveggene': ('murvegg',),
'murverk': ('murverk',),
'murverket': ('murverk',),
'murverk': ('murverk',),
'murverker': ('murverk',),
'murverk': ('murverk',),
'murverker': ('murverk',),
'murverka': ('murverk',),
'murverkene': ('murverk',),
'mus': ('mus',),
'musen': ('mus',),
'musa': ('mus',),
'mus': ('mus',),
'musene': ('mus',),
'musé': ('musé',),
'muséet': ('musé',),
'museet': ('musé',),
'musé': ('musé',),
'muséer': ('musé',),
'musé': ('musé',),
'muséer': ('musé',),
'museer': ('musé',),
'musé': ('musé',),
'muséa': ('musé',),
'muséene': ('musé',),
'musea': ('musé',),
'museene': ('musé',),
'musea': ('musé',),
'museene': ('musé',),
'musébygning': ('musébygning',),
'musébygningen': ('musébygning',),
'musébygninga': ('musébygning',),
'musébygninger': ('musébygning',),
'musébygningene': ('musébygning',),
'musédirektør': ('musédirektør',),
'musédirektøren': ('musédirektør',),
'musédirektører': ('musédirektør',),
'musédirektørene': ('musédirektør',),
'muségjenstand': ('muségjenstand',),
'muségjenstanden': ('muségjenstand',),
'muségjenstander': ('muségjenstand',),
'muségjenstandene': ('muségjenstand',),
'musak': ('musak',),
'musaken': ('musak',),
'musaker': ('musak',),
'musakene': ('musak',),
'musbol': ('musbol',),
'musbolet': ('musbol',),
'musbol': ('musbol',),
'musbola': ('musbol',),
'musbolene': ('musbol',),
'musbøle': ('musbøle',),
'musbølet': ('musbøle',),
'musbøler': ('musbøle',),
'musbøla': ('musbøle',),
'musbølene': ('musbøle',),
'muse': ('muse',),
'musen': ('muse',),
'muser': ('muse',),
'musene': ('muse',),
'musebol': ('musebol',),
'musebolet': ('musebol',),
'musebol': ('musebol',),
'musebola': ('musebol',),
'musebolene': ('musebol',),
'musebøle': ('musebøle',),
'musebølet': ('musebøle',),
'musebøler': ('musebøle',),
'musebøla': ('musebøle',),
'musebølene': ('musebøle',),
'museert': ('museert',),
'museerten': ('museert',),
'museerta': ('museert',),
'museerter': ('museert',),
'museertene': ('museert',),
'musefamilie': ('musefamilie',),
'musefamilien': ('musefamilie',),
'musefamilier': ('musefamilie',),
'musefamiliene': ('musefamilie',),
'musefelle': ('musefelle',),
'musefellen': ('musefelle',),
'musefella': ('musefelle',),
'musefeller': ('musefelle',),
'musefellene': ('musefelle',),
'museflette': ('museflette',),
'musefletten': ('museflette',),
'musefletta': ('museflette',),
'musefletter': ('museflette',),
'museflettene': ('museflette',),
'musehol': ('musehol',),
'museholet': ('musehol',),
'musehol': ('musehol',),
'musehola': ('musehol',),
'museholene': ('musehol',),
'musehull': ('musehull',),
'musehullet': ('musehull',),
'musehull': ('musehull',),
'musehuller': ('musehull',),
'musehull': ('musehull',),
'musehuller': ('musehull',),
'musehulla': ('musehull',),
'musehullene': ('musehull',),
'muselman': ('muselman',),
'muselmanen': ('muselman',),
'muselmaner': ('muselman',),
'muselmanene': ('muselman',),
'muselmann': ('muselmann',),
'muselmannen': ('muselmann',),
'muselmenn': ('muselmann',),
'muselmennene': ('muselmann',),
'muselort': ('muselort',),
'muselorten': ('muselort',),
'muselorter': ('muselort',),
'muselortene': ('muselort',),
'muserede': ('muserede',),
'museredet': ('muserede',),
'musereder': ('muserede',),
'musereda': ('muserede',),
'museredene': ('muserede',),
'musereir': ('musereir',),
'musereiret': ('musereir',),
'musereir': ('musereir',),
'musereira': ('musereir',),
'musereirene': ('musereir',),
'musert': ('musert',),
'muserten': ('musert',),
'muserta': ('musert',),
'muserter': ('musert',),
'musertene': ('musert',),
'musette': ('musette',),
'musetten': ('musette',),
'musetter': ('musette',),
'musettene': ('musette',),
'musetteorkester': ('musetteorkester',),
'musetteorkesteret': ('musetteorkester',),
'musetteorkestret': ('musetteorkester',),
'musetteorkester': ('musetteorkester',),
'musetteorkestre': ('musetteorkester',),
'musetteorkestra': ('musetteorkester',),
'musetteorkestrene': ('musetteorkester',),
'musetteorkestra': ('musetteorkester',),
'musetteorkestrene': ('musetteorkester',),
'musettetrekkspell': ('musettetrekkspell',),
'musettetrekkspellet': ('musettetrekkspell',),
'musettetrekkspell': ('musettetrekkspell',),
'musettetrekkspella': ('musettetrekkspell',),
'musettetrekkspellene': ('musettetrekkspell',),
'musettetrekkspill': ('musettetrekkspill',),
'musettetrekkspillet': ('musettetrekkspill',),
'musettetrekkspill': ('musettetrekkspill',),
'musettetrekkspilla': ('musettetrekkspill',),
'musettetrekkspillene': ('musettetrekkspill',),
'museum': ('museum',),
'museet': ('museum',),
'museer': ('museum',),
'musea': ('museum',),
'museene': ('museum',),
'museumsbygning': ('museumsbygning',),
'museumsbygningen': ('museumsbygning',),
'museumsbygninga': ('museumsbygning',),
'museumsbygninger': ('museumsbygning',),
'museumsbygningene': ('museumsbygning',),
'museumsdirektør': ('museumsdirektør',),
'museumsdirektøren': ('museumsdirektør',),
'museumsdirektører': ('museumsdirektør',),
'museumsdirektørene': ('museumsdirektør',),
'museumsgjenstand': ('museumsgjenstand',),
'museumsgjenstanden': ('museumsgjenstand',),
'museumsgjenstander': ('museumsgjenstand',),
'museumsgjenstandene': ('museumsgjenstand',),
'museunge': ('museunge',),
'museungen': ('museunge',),
'museunger': ('museunge',),
'museungene': ('museunge',),
'musikal': ('musikal',),
'musikalen': ('musikal',),
'musikaler': ('musikal',),
'musikalene': ('musikal',),
'musikalier': ('musikalier',),
'musikaliene': ('musikalier',),
'musikalitet': ('musikalitet',),
'musikaliteten': ('musikalitet',),
'musikaliteter': ('musikalitet',),
'musikalitetene': ('musikalitet',),
'musikant': ('musikant',),
'musikanten': ('musikant',),
'musikanter': ('musikant',),
'musikantene': ('musikant',),
'musiker': ('musiker',),
'musikeren': ('musiker',),
'musikere': ('musiker',),
'musikerne': ('musiker',),
'musikk': ('musikk',),
'musikken': ('musikk',),
'musikker': ('musikk',),
'musikkene': ('musikk',),
'musikk-konservatorium': ('musikk-konservatorium',),
'musikk-konservatoriet': ('musikk-konservatorium',),
'musikk-konservatorier': ('musikk-konservatorium',),
'musikk-konservatoria': ('musikk-konservatorium',),
'musikk-konservatoriene': ('musikk-konservatorium',),
'musikk-korps': ('musikk-korps',),
'musikk-korpset': ('musikk-korps',),
'musikk-korps': ('musikk-korps',),
'musikk-korpsa': ('musikk-korps',),
'musikk-korpsene': ('musikk-korps',),
'musikkanmelder': ('musikkanmelder',),
'musikkanmelderen': ('musikkanmelder',),
'musikkanmeldere': ('musikkanmelder',),
'musikkanmelderne': ('musikkanmelder',),
'musikkhistorie': ('musikkhistorie',),
'musikkhistorien': ('musikkhistorie',),
'musikkhistoria': ('musikkhistorie',),
'musikkhistorier': ('musikkhistorie',),
'musikkhistoriene': ('musikkhistorie',),
'musikkinstrument': ('musikkinstrument',),
'musikkinstrumentet': ('musikkinstrument',),
'musikkinstrument': ('musikkinstrument',),
'musikkinstrumenter': ('musikkinstrument',),
'musikkinstrument': ('musikkinstrument',),
'musikkinstrumenter': ('musikkinstrument',),
'musikkinstrumenta': ('musikkinstrument',),
'musikkinstrumentene': ('musikkinstrument',),
'musikklinje': ('musikklinje',),
'musikklinjen': ('musikklinje',),
'musikklinja': ('musikklinje',),
'musikklinjer': ('musikklinje',),
'musikklinjene': ('musikklinje',),
'musikklærer': ('musikklærer',),
'musikklæreren': ('musikklærer',),
'musikklærere': ('musikklærer',),
'musikklærerne': ('musikklærer',),
'musikkonservatorium': ('musikkonservatorium',),
'musikkonservatoriet': ('musikkonservatorium',),
'musikkonservatorier': ('musikkonservatorium',),
'musikkonservatoria': ('musikkonservatorium',),
'musikkonservatoriene': ('musikkonservatorium',),
'musikkorps': ('musikkorps',),
'musikkorpset': ('musikkorps',),
'musikkorps': ('musikkorps',),
'musikkorpsa': ('musikkorps',),
'musikkorpsene': ('musikkorps',),
'musikkpedagog': ('musikkpedagog',),
'musikkpedagogen': ('musikkpedagog',),
'musikkpedagoger': ('musikkpedagog',),
'musikkpedagogene': ('musikkpedagog',),
'musikkskole': ('musikkskole',),
'musikkskolen': ('musikkskole',),
'musikkskoler': ('musikkskole',),
'musikkskolene': ('musikkskole',),
'musikkspell': ('musikkspell',),
'musikkspellet': ('musikkspell',),
'musikkspell': ('musikkspell',),
'musikkspella': ('musikkspell',),
'musikkspellene': ('musikkspell',),
'musikkspill': ('musikkspill',),
'musikkspillet': ('musikkspill',),
'musikkspill': ('musikkspill',),
'musikkspilla': ('musikkspill',),
'musikkspillene': ('musikkspill',),
'musikkstykke': ('musikkstykke',),
'musikkstykket': ('musikkstykke',),
'musikkstykker': ('musikkstykke',),
'musikkstykka': ('musikkstykke',),
'musikkstykkene': ('musikkstykke',),
'musikkteori': ('musikkteori',),
'musikkteorien': ('musikkteori',),
'musikkteorier': ('musikkteori',),
'musikkteoriene': ('musikkteori',),
'musikkterapeut': ('musikkterapeut',),
'musikkterapeuten': ('musikkterapeut',),
'musikkterapeuter': ('musikkterapeut',),
'musikkterapeutene': ('musikkterapeut',),
'musikkterapi': ('musikkterapi',),
'musikkterapien': ('musikkterapi',),
'musikkterapier': ('musikkterapi',),
'musikkterapiene': ('musikkterapi',),
'musikkvitenskap': ('musikkvitenskap',),
'musikkvitenskapen': ('musikkvitenskap',),
'musikkvitenskaper': ('musikkvitenskap',),
'musikkvitenskapene': ('musikkvitenskap',),
'musikkøre': ('musikkøre',),
'musikkøret': ('musikkøre',),
'musikkører': ('musikkøre',),
'musikkøra': ('musikkøre',),
'musikkørene': ('musikkøre',),
'musikolog': ('musikolog',),
'musikologen': ('musikolog',),
'musikologer': ('musikolog',),
'musikologene': ('musikolog',),
'musikologi': ('musikologi',),
'musikologien': ('musikologi',),
'musikologier': ('musikologi',),
'musikologiene': ('musikologi',),
'muskat': ('muskat',),
'muskaten': ('muskat',),
'muskater': ('muskat',),
'muskatene': ('muskat',),
'muskatblomme': ('muskatblomme',),
'muskatblommen': ('muskatblomme',),
'muskatblommer': ('muskatblomme',),
'muskatblommene': ('muskatblomme',),
'muskatell': ('muskatell',),
'muskatellen': ('muskatell',),
'muskateller': ('muskatell',),
'muskatellene': ('muskatell',),
'muskatelldrue': ('muskatelldrue',),
'muskatelldruen': ('muskatelldrue',),
'muskatelldrua': ('muskatelldrue',),
'muskatelldruer': ('muskatelldrue',),
'muskatelldruene': ('muskatelldrue',),
'muskateller': ('muskateller',),
'muskatelleren': ('muskateller',),
'muskatellere': ('muskateller',),
'muskatellerne': ('muskateller',),
'muskatellerdrue': ('muskatellerdrue',),
'muskatellerdruen': ('muskatellerdrue',),
'muskatellerdrua': ('muskatellerdrue',),
'muskatellerdruer': ('muskatellerdrue',),
'muskatellerdruene': ('muskatellerdrue',),
'muskatellervin': ('muskatellervin',),
'muskatellervinen': ('muskatellervin',),
'muskatellerviner': ('muskatellervin',),
'muskatellervinene': ('muskatellervin',),
'muskatellvin': ('muskatellvin',),
'muskatellvinen': ('muskatellvin',),
'muskatellviner': ('muskatellvin',),
'muskatellvinene': ('muskatellvin',),
'muskatnøtt': ('muskatnøtt',),
'muskatnøtten': ('muskatnøtt',),
'muskatnøtta': ('muskatnøtt',),
'muskatnøtter': ('muskatnøtt',),
'muskatnøttene': ('muskatnøtt',),
'muskatnøtt-tre': ('muskatnøtt-tre',),
'muskatnøtt-treet': ('muskatnøtt-tre',),
'muskatnøtt-tre': ('muskatnøtt-tre',),
'muskatnøtt-trær': ('muskatnøtt-tre',),
'muskatnøtt-trea': ('muskatnøtt-tre',),
'muskatnøtt-trærne': ('muskatnøtt-tre',),
'muskatnøttre': ('muskatnøttre',),
'muskatnøttreet': ('muskatnøttre',),
'muskatnøttre': ('muskatnøttre',),
'muskatnøttrær': ('muskatnøttre',),
'muskatnøttrea': ('muskatnøttre',),
'muskatnøttrærne': ('muskatnøttre',),
'muskedunder': ('muskedunder',),
'muskedunderen': ('muskedunder',),
'muskedundere': ('muskedunder',),
'muskedunderne': ('muskedunder',),
'muskedundre': ('muskedundre',),
'muskedundren': ('muskedundre',),
'muskedundra': ('muskedundre',),
'muskedundrer': ('muskedundre',),
'muskedundrene': ('muskedundre',),
'muskel': ('muskel',),
'muskelen': ('muskel',),
'muskler': ('muskel',),
'musklene': ('muskel',),
'muskelbunt': ('muskelbunt',),
'muskelbunten': ('muskelbunt',),
'muskelbunter': ('muskelbunt',),
'muskelbuntene': ('muskelbunt',),
'muskelcelle': ('muskelcelle',),
'muskelcellen': ('muskelcelle',),
'muskelcella': ('muskelcelle',),
'muskelceller': ('muskelcelle',),
'muskelcellene': ('muskelcelle',),
'muskelfiber': ('muskelfiber',),
'muskelfiberen': ('muskelfiber',),
'muskelfibere': ('muskelfiber',),
'muskelfibrer': ('muskelfiber',),
'muskelfibre': ('muskelfiber',),
'muskelfiberne': ('muskelfiber',),
'muskelfibrene': ('muskelfiber',),
'muskelkraft': ('muskelkraft',),
'muskelkraften': ('muskelkraft',),
'muskelkrafta': ('muskelkraft',),
'muskelkrefter': ('muskelkraft',),
'muskelkreftene': ('muskelkraft',),
'muskelmann': ('muskelmann',),
'muskelmannen': ('muskelmann',),
'muskelmenn': ('muskelmann',),
'muskelmennene': ('muskelmann',),
'muskelsmerte': ('muskelsmerte',),
'muskelsmerten': ('muskelsmerte',),
'muskelsmerter': ('muskelsmerte',),
'muskelsmertene': ('muskelsmerte',),
'muskelstyrke': ('muskelstyrke',),
'muskelstyrken': ('muskelstyrke',),
'muskelstyrker': ('muskelstyrke',),
'muskelstyrkene': ('muskelstyrke',),
'muskelsvinn': ('muskelsvinn',),
'muskelsvinnet': ('muskelsvinn',),
'muskelsvinn': ('muskelsvinn',),
'muskelsvinna': ('muskelsvinn',),
'muskelsvinnene': ('muskelsvinn',),
'muskelvev': ('muskelvev',),
'muskelvevet': ('muskelvev',),
'muskelvev': ('muskelvev',),
'muskelveva': ('muskelvev',),
'muskelvevene': ('muskelvev',),
'musketer': ('musketer',),
'musketeren': ('musketer',),
'musketerer': ('musketer',),
'musketerene': ('musketer',),
'muskett': ('muskett',),
'musketten': ('muskett',),
'musketter': ('muskett',),
'muskettene': ('muskett',),
'muskulatur': ('muskulatur',),
'muskulaturen': ('muskulatur',),
'muskulaturer': ('muskulatur',),
'muskulaturene': ('muskulatur',),
'muslim': ('muslim',),
'muslimen': ('muslim',),
'muslimer': ('muslim',),
'muslimene': ('muslim',),
'muslimisme': ('muslimisme',),
'muslimismen': ('muslimisme',),
'muslimismer': ('muslimisme',),
'muslimismene': ('muslimisme',),
'musling': ('musling',),
'muslingen': ('musling',),
'muslinger': ('musling',),
'muslingene': ('musling',),
'musse': ('musse',),
'mussen': ('musse',),
'mussa': ('musse',),
'musser': ('musse',),
'mussene': ('musse',),
'mussefiske': ('mussefiske',),
'mussefisket': ('mussefiske',),
'mussefisker': ('mussefiske',),
'mussefiska': ('mussefiske',),
'mussefiskene': ('mussefiske',),
'musselin': ('musselin',),
'musselinen': ('musselin',),
'musselinet': ('musselin',),
'musseliner': ('musselin',),
'musselin': ('musselin',),
'musselinene': ('musselin',),
'musselina': ('musselin',),
'musselinene': ('musselin',),
'musserong': ('musserong',),
'musserongen': ('musserong',),
'musseronger': ('musserong',),
'musserongene': ('musserong',),
'mustang': ('mustang',),
'mustangen': ('mustang',),
'mustanger': ('mustang',),
'mustangene': ('mustang',),
'mustasje': ('mustasje',),
'mustasjen': ('mustasje',),
'mustasjer': ('mustasje',),
'mustasjene': ('mustasje',),
'musunge': ('musunge',),
'musungen': ('musunge',),
'musunger': ('musunge',),
'musungene': ('musunge',),
'musvåk': ('musvåk',),
'musvåken': ('musvåk',),
'musvåker': ('musvåk',),
'musvåkene': ('musvåk',),
'mutagen': ('mutagen',),
'mutagenet': ('mutagen',),
'mutagen': ('mutagen',),
'mutagener': ('mutagen',),
'mutagen': ('mutagen',),
'mutagener': ('mutagen',),
'mutagena': ('mutagen',),
'mutagenene': ('mutagen',),
'mutant': ('mutant',),
'mutanten': ('mutant',),
'mutanter': ('mutant',),
'mutantene': ('mutant',),
'mutasjon': ('mutasjon',),
'mutasjonen': ('mutasjon',),
'mutasjoner': ('mutasjon',),
'mutasjonene': ('mutasjon',),
'mute': ('mute',),
'muten': ('mute',),
'muta': ('mute',),
'muter': ('mute',),
'mutene': ('mute',),
'mutingsbrev': ('mutingsbrev',),
'mutingsbrevet': ('mutingsbrev',),
'mutingsbrev': ('mutingsbrev',),
'mutingsbrever': ('mutingsbrev',),
'mutingsbrev': ('mutingsbrev',),
'mutingsbrever': ('mutingsbrev',),
'mutingsbreva': ('mutingsbrev',),
'mutingsbrevene': ('mutingsbrev',),
'mutt': ('mutt',),
'mutten': ('mutt',),
'mutter': ('mutt',),
'muttene': ('mutt',),
'mutter': ('mutter',),
'mutteren': ('mutter',),
'muttere': ('mutter',),
'mutrer': ('mutter',),
'mutre': ('mutter',),
'mutterne': ('mutter',),
'mutrene': ('mutter',),
'my': ('my',),
'myen': ('my',),
'myer': ('my',),
'myene': ('my',),
'myalgi': ('myalgi',),
'myalgien': ('myalgi',),
'myalgier': ('myalgi',),
'myalgiene': ('myalgi',),
'myanmarer': ('myanmarer',),
'myanmareren': ('myanmarer',),
'myanmarere': ('myanmarer',),
'myanmarerne': ('myanmarer',),
'mygg': ('mygg',),
'myggen': ('mygg',),
'mygg': ('mygg',),
'myggene': ('mygg',),
'myggbitt': ('myggbitt',),
'myggbittet': ('myggbitt',),
'myggbitt': ('myggbitt',),
'myggbitta': ('myggbitt',),
'myggbittene': ('myggbitt',),
'myggestikk': ('myggestikk',),
'myggestikket': ('myggestikk',),
'myggestikk': ('myggestikk',),
'myggestikka': ('myggestikk',),
'myggestikkene': ('myggestikk',),
'myggesverm': ('myggesverm',),
'myggesvermen': ('myggesverm',),
'myggesvermer': ('myggesverm',),
'myggesvermene': ('myggesverm',),
'myggnett': ('myggnett',),
'myggnettet': ('myggnett',),
'myggnett': ('myggnett',),
'myggnetta': ('myggnett',),
'myggnettene': ('myggnett',),
'myggolje': ('myggolje',),
'myggoljen': ('myggolje',),
'myggolja': ('myggolje',),
'myggoljer': ('myggolje',),
'myggoljene': ('myggolje',),
'myggstift': ('myggstift',),
'myggstiften': ('myggstift',),
'myggstifter': ('myggstift',),
'myggstiftene': ('myggstift',),
'myggstikk': ('myggstikk',),
'myggstikket': ('myggstikk',),
'myggstikk': ('myggstikk',),
'myggstikka': ('myggstikk',),
'myggstikkene': ('myggstikk',),
'myggsverm': ('myggsverm',),
'myggsvermen': ('myggsverm',),
'myggsvermer': ('myggsverm',),
'myggsvermene': ('myggsverm',),
'mygl': ('mygl',),
'myglet': ('mygl',),
'mygl': ('mygl',),
'mygla': ('mygl',),
'myglene': ('mygl',),
'myhank': ('myhank',),
'myhanken': ('myhank',),
'myhanker': ('myhank',),
'myhankene': ('myhank',),
'myke': ('myke',),
'myken': ('myke',),
'myka': ('myke',),
'myker': ('myke',),
'mykene': ('myke',),
'mykis': ('mykis',),
'mykisen': ('mykis',),
'mykiser': ('mykis',),
'mykis': ('mykis',),
'mykisene': ('mykis',),
'myklanding': ('myklanding',),
'myklandingen': ('myklanding',),
'myklandinga': ('myklanding',),
'myklandinger': ('myklanding',),
'myklandingene': ('myklanding',),
'mykner': ('mykner',),
'mykneren': ('mykner',),
'myknere': ('mykner',),
'myknerne': ('mykner',),
'mykolog': ('mykolog',),
'mykologen': ('mykolog',),
'mykologer': ('mykolog',),
'mykologene': ('mykolog',),
'mykologi': ('mykologi',),
'mykologien': ('mykologi',),
'mykologier': ('mykologi',),
'mykologiene': ('mykologi',),
'mykplast': ('mykplast',),
'mykplasten': ('mykplast',),
'mykplaster': ('mykplast',),
'mykplastene': ('mykplast',),
'myksødem': ('myksødem',),
'myksødemet': ('myksødem',),
'myksødem': ('myksødem',),
'myksødemer': ('myksødem',),
'myksødem': ('myksødem',),
'myksødemer': ('myksødem',),
'myksødema': ('myksødem',),
'myksødemene': ('myksødem',),
'mylder': ('mylder',),
'mylderet': ('mylder',),
'myldret': ('mylder',),
'mylder': ('mylder',),
'myldre': ('mylder',),
'myldra': ('mylder',),
'myldrene': ('mylder',),
'myldra': ('mylder',),
'myldrene': ('mylder',),
'myldretid': ('myldretid',),
'myldretiden': ('myldretid',),
'myldretida': ('myldretid',),
'myldretider': ('myldretid',),
'myldretidene': ('myldretid',),
'mynde': ('mynde',),
'mynden': ('mynde',),
'mynder': ('mynde',),
'myndene': ('mynde',),
'myndighet': ('myndighet',),
'myndigheten': ('myndighet',),
'myndigheta': ('myndighet',),
'myndigheter': ('myndighet',),
'myndighetene': ('myndighet',),
'myndighetsalder': ('myndighetsalder',),
'myndighetsalderen': ('myndighetsalder',),
'myndighetsaldere': ('myndighetsalder',),
'myndighetsaldrer': ('myndighetsalder',),
'myndighetsaldre': ('myndighetsalder',),
'myndighetsalderne': ('myndighetsalder',),
'myndighetsaldrene': ('myndighetsalder',),
'myndling': ('myndling',),
'myndlingen': ('myndling',),
'myndlinger': ('myndling',),
'myndlingene': ('myndling',),
'mynt': ('mynt',),
'mynten': ('mynt',),
'mynter': ('mynt',),
'myntene': ('mynt',),
'myntapparat': ('myntapparat',),
'myntapparatet': ('myntapparat',),
'myntapparat': ('myntapparat',),
'myntapparater': ('myntapparat',),
'myntapparat': ('myntapparat',),
'myntapparater': ('myntapparat',),
'myntapparata': ('myntapparat',),
'myntapparatene': ('myntapparat',),
'mynte': ('mynte',),
'mynten': ('mynte',),
'mynta': ('mynte',),
'mynter': ('mynte',),
'myntene': ('mynte',),
'myntenhet': ('myntenhet',),
'myntenheten': ('myntenhet',),
'myntenheta': ('myntenhet',),
'myntenheter': ('myntenhet',),
'myntenhetene': ('myntenhet',),
'myntgravør': ('myntgravør',),
'myntgravøren': ('myntgravør',),
'myntgravører': ('myntgravør',),
'myntgravørene': ('myntgravør',),
'mynting': ('mynting',),
'myntingen': ('mynting',),
'myntinga': ('mynting',),
'myntinger': ('mynting',),
'myntingene': ('mynting',),
'myntkabinett': ('myntkabinett',),
'myntkabinettet': ('myntkabinett',),
'myntkabinett': ('myntkabinett',),
'myntkabinetter': ('myntkabinett',),
'myntkabinett': ('myntkabinett',),
'myntkabinetter': ('myntkabinett',),
'myntkabinetta': ('myntkabinett',),
'myntkabinettene': ('myntkabinett',),
'myntkonvensjon': ('myntkonvensjon',),
'myntkonvensjonen': ('myntkonvensjon',),
'myntkonvensjoner': ('myntkonvensjon',),
'myntkonvensjonene': ('myntkonvensjon',),
'myntsamler': ('myntsamler',),
'myntsamleren': ('myntsamler',),
'myntsamlere': ('myntsamler',),
'myntsamlerne': ('myntsamler',),
'myntsamling': ('myntsamling',),
'myntsamlingen': ('myntsamling',),
'myntsamlinga': ('myntsamling',),
'myntsamlinger': ('myntsamling',),
'myntsamlingene': ('myntsamling',),
'myntunion': ('myntunion',),
'myntunionen': ('myntunion',),
'myntunioner': ('myntunion',),
'myntunionene': ('myntunion',),
'myntvesen': ('myntvesen',),
'myntvesenet': ('myntvesen',),
'myntvesen': ('myntvesen',),
'myntvesener': ('myntvesen',),
'myntvesen': ('myntvesen',),
'myntvesener': ('myntvesen',),
'myntvesena': ('myntvesen',),
'myntvesenene': ('myntvesen',),
'myntvitenskap': ('myntvitenskap',),
'myntvitenskapen': ('myntvitenskap',),
'myntvitenskaper': ('myntvitenskap',),
'myntvitenskapene': ('myntvitenskap',),
'myon': ('myon',),
'myonet': ('myon',),
'myon': ('myon',),
'myoner': ('myon',),
'myon': ('myon',),
'myoner': ('myon',),
'myona': ('myon',),
'myonene': ('myon',),
'myopi': ('myopi',),
'myopien': ('myopi',),
'myopier': ('myopi',),
'myopiene': ('myopi',),
'myose': ('myose',),
'myosen': ('myose',),
'myoser': ('myose',),
'myosene': ('myose',),
'myr': ('myr',),
'myren': ('myr',),
'myra': ('myr',),
'myrer': ('myr',),
'myrene': ('myr',),
'myrderi': ('myrderi',),
'myrderiet': ('myrderi',),
'myrderi': ('myrderi',),
'myrderier': ('myrderi',),
'myrderi': ('myrderi',),
'myrderier': ('myrderi',),
'myrderia': ('myrderi',),
'myrderiene': ('myrderi',),
'myrdrag': ('myrdrag',),
'myrdraget': ('myrdrag',),
'myrdrag': ('myrdrag',),
'myrdraga': ('myrdrag',),
'myrdragene': ('myrdrag',),
'myrdun': ('myrdun',),
'myrdunen': ('myrdun',),
'myrdunet': ('myrdun',),
'myrduna': ('myrdun',),
'myrdun': ('myrdun',),
'myrdunene': ('myrdun',),
'myrduna': ('myrdun',),
'myrdunene': ('myrdun',),
'myrfivel': ('myrfivel',),
'myrfivelen': ('myrfivel',),
'myrfivler': ('myrfivel',),
'myrfivlene': ('myrfivel',),
'myrhatt': ('myrhatt',),
'myrhatten': ('myrhatt',),
'myrhatter': ('myrhatt',),
'myrhattene': ('myrhatt',),
'myrhol': ('myrhol',),
'myrholet': ('myrhol',),
'myrhol': ('myrhol',),
'myrhola': ('myrhol',),
'myrholene': ('myrhol',),
'myrhull': ('myrhull',),
'myrhullet': ('myrhull',),
'myrhull': ('myrhull',),
'myrhuller': ('myrhull',),
'myrhull': ('myrhull',),
'myrhuller': ('myrhull',),
'myrhulla': ('myrhull',),
'myrhullene': ('myrhull',),
'myriade': ('myriade',),
'myriaden': ('myriade',),
'myriader': ('myriade',),
'myriadene': ('myriade',),
'myrjern': ('myrjern',),
'myrjernet': ('myrjern',),
'myrjern': ('myrjern',),
'myrjerna': ('myrjern',),
'myrjernene': ('myrjern',),
'myrlende': ('myrlende',),
'myrlendet': ('myrlende',),
'myrlender': ('myrlende',),
'myrlenda': ('myrlende',),
'myrlendene': ('myrlende',),
'myrmalm': ('myrmalm',),
'myrmalmen': ('myrmalm',),
'myrmalmer': ('myrmalm',),
'myrmalmene': ('myrmalm',),
'myrplante': ('myrplante',),
'myrplanten': ('myrplante',),
'myrplanta': ('myrplante',),
'myrplanter': ('myrplante',),
'myrplantene': ('myrplante',),
'myrra': ('myrra',),
'myrraen': ('myrra',),
'myrraer': ('myrra',),
'myrraene': ('myrra',),
'myrselskap': ('myrselskap',),
'myrselskapet': ('myrselskap',),
'myrselskap': ('myrselskap',),
'myrselskaper': ('myrselskap',),
'myrselskap': ('myrselskap',),
'myrselskaper': ('myrselskap',),
'myrselskapa': ('myrselskap',),
'myrselskapene': ('myrselskap',),
'myrsig': ('myrsig',),
'myrsiget': ('myrsig',),
'myrsig': ('myrsig',),
'myrsiga': ('myrsig',),
'myrsigene': ('myrsig',),
'myrsnipe': ('myrsnipe',),
'myrsnipen': ('myrsnipe',),
'myrsnipa': ('myrsnipe',),
'myrsniper': ('myrsnipe',),
'myrsnipene': ('myrsnipe',),
'myrt': ('myrt',),
'myrten': ('myrt',),
'myrter': ('myrt',),
'myrtene': ('myrt',),
'myrtekrans': ('myrtekrans',),
'myrtekransen': ('myrtekrans',),
'myrtekranser': ('myrtekrans',),
'myrtekransene': ('myrtekrans',),
'myrull': ('myrull',),
'myrullen': ('myrull',),
'myrulla': ('myrull',),
'myruller': ('myrull',),
'myrullene': ('myrull',),
'myse': ('myse',),
'mysen': ('myse',),
'mysa': ('myse',),
'myser': ('myse',),
'mysene': ('myse',),
'myseprim': ('myseprim',),
'myseprimen': ('myseprim',),
'myseprimet': ('myseprim',),
'myseprimer': ('myseprim',),
'myseprim': ('myseprim',),
'myseprimene': ('myseprim',),
'myseprima': ('myseprim',),
'myseprimene': ('myseprim',),
'myske': ('myske',),
'mysken': ('myske',),
'myska': ('myske',),
'mysker': ('myske',),
'myskene': ('myske',),
'mysli': ('mysli',),
'myslien': ('mysli',),
'myslier': ('mysli',),
'mysliene': ('mysli',),
'mysost': ('mysost',),
'mysosten': ('mysost',),
'mysoster': ('mysost',),
'mysostene': ('mysost',),
'myssmør': ('myssmør',),
'myssmøret': ('myssmør',),
'myssmør': ('myssmør',),
'myssmøra': ('myssmør',),
'myssmørene': ('myssmør',),
'mysteriereligion': ('mysteriereligion',),
'mysteriereligionen': ('mysteriereligion',),
'mysteriereligioner': ('mysteriereligion',),
'mysteriereligionene': ('mysteriereligion',),
'mysteriespell': ('mysteriespell',),
'mysteriespellet': ('mysteriespell',),
'mysteriespell': ('mysteriespell',),
'mysteriespella': ('mysteriespell',),
'mysteriespellene': ('mysteriespell',),
'mysteriespill': ('mysteriespill',),
'mysteriespillet': ('mysteriespill',),
'mysteriespill': ('mysteriespill',),
'mysteriespilla': ('mysteriespill',),
'mysteriespillene': ('mysteriespill',),
'mysterium': ('mysterium',),
'mysteriet': ('mysterium',),
'mysterier': ('mysterium',),
'mysteria': ('mysterium',),
'mysteriene': ('mysterium',),
'mystifikasjon': ('mystifikasjon',),
'mystifikasjonen': ('mystifikasjon',),
'mystifikasjoner': ('mystifikasjon',),
'mystifikasjonene': ('mystifikasjon',),
'mystifisering': ('mystifisering',),
'mystifiseringen': ('mystifisering',),
'mystifiseringa': ('mystifisering',),
'mystifiseringer': ('mystifisering',),
'mystifiseringene': ('mystifisering',),
'mystiker': ('mystiker',),
'mystikeren': ('mystiker',),
'mystikere': ('mystiker',),
'mystikerne': ('mystiker',),
'mystikk': ('mystikk',),
'mystikken': ('mystikk',),
'mystikker': ('mystikk',),
'mystikkene': ('mystikk',),
'mystisisme': ('mystisisme',),
'mystisismen': ('mystisisme',),
'mystisismer': ('mystisisme',),
'mystisismene': ('mystisisme',),
'myte': ('myte',),
'myten': ('myte',),
'myter': ('myte',),
'mytene': ('myte',),
'mytedannelse': ('mytedannelse',),
'mytedannelsen': ('mytedannelse',),
'mytedannelser': ('mytedannelse',),
'mytedannelsene': ('mytedannelse',),
'mytedanning': ('mytedanning',),
'mytedanningen': ('mytedanning',),
'mytedanninga': ('mytedanning',),
'mytedanninger': ('mytedanning',),
'mytedanningene': ('mytedanning',),
'mytolog': ('mytolog',),
'mytologen': ('mytolog',),
'mytologer': ('mytolog',),
'mytologene': ('mytolog',),
'mytologi': ('mytologi',),
'mytologien': ('mytologi',),
'mytologier': ('mytologi',),
'mytologiene': ('mytologi',),
'mytteri': ('mytteri',),
'mytteriet': ('mytteri',),
'mytteri': ('mytteri',),
'mytterier': ('mytteri',),
'mytteri': ('mytteri',),
'mytterier': ('mytteri',),
'mytteria': ('mytteri',),
'mytteriene': ('mytteri',),
'mytteriforsøk': ('mytteriforsøk',),
'mytteriforsøket': ('mytteriforsøk',),
'mytteriforsøk': ('mytteriforsøk',),
'mytteriforsøka': ('mytteriforsøk',),
'mytteriforsøkene': ('mytteriforsøk',),
'mytterist': ('mytterist',),
'mytteristen': ('mytterist',),
'mytterister': ('mytterist',),
'mytteristene': ('mytterist',),
'måfå': ('måfå',),
'måg': ('måg',),
'mågen': ('måg',),
'måger': ('måg',),
'mågene': ('måg',),
'mågskap': ('mågskap',),
'mågskapen': ('mågskap',),
'mågskaper': ('mågskap',),
'mågskapene': ('mågskap',),
'måse': ('måse',),
'måsen': ('måse',),
'måser': ('måse',),
'måsene': ('måse',),
'måke': ('måke',),
'måken': ('måke',),
'måka': ('måke',),
'måker': ('måke',),
'måkene': ('måke',),
'måkeegg': ('måkeegg',),
'måkeegget': ('måkeegg',),
'måkeegg': ('måkeegg',),
'måkeegga': ('måkeegg',),
'måkeeggene': ('måkeegg',),
'måkefugl': ('måkefugl',),
'måkefuglen': ('måkefugl',),
'måkefugler': ('måkefugl',),
'måkefuglene': ('måkefugl',),
'måker': ('måker',),
'måkeren': ('måker',),
'måkere': ('måker',),
'måkerne': ('måker',),
'mål': ('mål',),
'målet': ('mål',),
'mål': ('mål',),
'måla': ('mål',),
'målene': ('mål',),
'målbruk': ('målbruk',),
'målbruken': ('målbruk',),
'målbruket': ('målbruk',),
'målbruker': ('målbruk',),
'målbruk': ('målbruk',),
'målbrukene': ('målbruk',),
'målbruka': ('målbruk',),
'målbrukene': ('målbruk',),
'måldyrking': ('måldyrking',),
'måldyrkingen': ('måldyrking',),
'måldyrkinga': ('måldyrking',),
'måldyrkinger': ('måldyrking',),
'måldyrkingene': ('måldyrking',),
'måleapparat': ('måleapparat',),
'måleapparatet': ('måleapparat',),
'måleapparat': ('måleapparat',),
'måleapparater': ('måleapparat',),
'måleapparat': ('måleapparat',),
'måleapparater': ('måleapparat',),
'måleapparata': ('måleapparat',),
'måleapparatene': ('måleapparat',),
'måleband': ('måleband',),
'målebandet': ('måleband',),
'måleband': ('måleband',),
'målebanda': ('måleband',),
'målebandene': ('måleband',),
'målebånd': ('målebånd',),
'målebåndet': ('målebånd',),
'målebånd': ('målebånd',),
'målebånda': ('målebånd',),
'målebåndene': ('målebånd',),
'måleenhet': ('måleenhet',),
'måleenheten': ('måleenhet',),
'måleenheta': ('måleenhet',),
'måleenheter': ('måleenhet',),
'måleenhetene': ('måleenhet',),
'måleinstrument': ('måleinstrument',),
'måleinstrumentet': ('måleinstrument',),
'måleinstrument': ('måleinstrument',),
'måleinstrumenter': ('måleinstrument',),
'måleinstrument': ('måleinstrument',),
'måleinstrumenter': ('måleinstrument',),
'måleinstrumenta': ('måleinstrument',),
'måleinstrumentene': ('måleinstrument',),
'målemne': ('målemne',),
'målemnet': ('målemne',),
'målemner': ('målemne',),
'målemna': ('målemne',),
'målemnene': ('målemne',),
'målenhet': ('målenhet',),
'målenheten': ('målenhet',),
'målenheta': ('målenhet',),
'målenheter': ('målenhet',),
'målenhetene': ('målenhet',),
'måler': ('måler',),
'måleren': ('måler',),
'målere': ('måler',),
'målerne': ('måler',),
'målestokk': ('målestokk',),
'målestokken': ('målestokk',),
'målestokker': ('målestokk',),
'målestokkene': ('målestokk',),
'målesystem': ('målesystem',),
'målesystemet': ('målesystem',),
'målesystem': ('målesystem',),
'målesystemer': ('målesystem',),
'målesystem': ('målesystem',),
'målesystemer': ('målesystem',),
'målesystema': ('målesystem',),
'målesystemene': ('målesystem',),
'måletall': ('måletall',),
'måletallet': ('måletall',),
'måletall': ('måletall',),
'måletalla': ('måletall',),
'måletallene': ('måletall',),
'målfest': ('målfest',),
'målfesten': ('målfest',),
'målfester': ('målfest',),
'målfestene': ('målfest',),
'målfolk': ('målfolk',),
'målfolket': ('målfolk',),
'målfolk': ('målfolk',),
'målfolka': ('målfolk',),
'målfolkene': ('målfolk',),
'målform': ('målform',),
'målformen': ('målform',),
'målforma': ('målform',),
'målformer': ('målform',),
'målformene': ('målform',),
'målforskjell': ('målforskjell',),
'målforskjellen': ('målforskjell',),
'målforskjeller': ('målforskjell',),
'målforskjellene': ('målforskjell',),
'målfoto': ('målfoto',),
'målfotoet': ('målfoto',),
'målfoto': ('målfoto',),
'målfotoer': ('målfoto',),
'målfoto': ('målfoto',),
'målfotoer': ('målfoto',),
'målfotoa': ('målfoto',),
'målfotoene': ('målfoto',),
'målføre': ('målføre',),
'målføret': ('målføre',),
'målfører': ('målføre',),
'målføre': ('målføre',),
'målfører': ('målføre',),
'målføre': ('målføre',),
'målføra': ('målføre',),
'målførene': ('målføre',),
'målføregransker': ('målføregransker',),
'målføregranskeren': ('målføregransker',),
'målføregranskere': ('målføregransker',),
'målføregranskerne': ('målføregransker',),
'målføregransking': ('målføregransking',),
'målføregranskingen': ('målføregransking',),
'målføregranskinga': ('målføregransking',),
'målføregranskinger': ('målføregransking',),
'målføregranskingene': ('målføregransking',),
'målgruppe': ('målgruppe',),
'målgruppen': ('målgruppe',),
'målgruppa': ('målgruppe',),
'målgrupper': ('målgruppe',),
'målgruppene': ('målgruppe',),
'måling': ('måling',),
'målingen': ('måling',),
'målinga': ('måling',),
'målinger': ('måling',),
'målingene': ('måling',),
'mållag': ('mållag',),
'mållaget': ('mållag',),
'mållag': ('mållag',),
'mållaga': ('mållag',),
'mållagene': ('mållag',),
'mållinje': ('mållinje',),
'mållinjen': ('mållinje',),
'mållinja': ('mållinje',),
'mållinjer': ('mållinje',),
'mållinjene': ('mållinje',),
'målmann': ('målmann',),
'målmannen': ('målmann',),
'målmenn': ('målmann',),
'målmennene': ('målmann',),
'målreising': ('målreising',),
'målreisingen': ('målreising',),
'målreisinga': ('målreising',),
'målreisinger': ('målreising',),
'målreisingene': ('målreising',),
'målrøkt': ('målrøkt',),
'målrøkten': ('målrøkt',),
'målrøkta': ('målrøkt',),
'målrøkter': ('målrøkt',),
'målrøktene': ('målrøkt',),
'målrørsle': ('målrørsle',),
'målrørslen': ('målrørsle',),
'målrørsla': ('målrørsle',),
'målrørsler': ('målrørsle',),
'målrørslene': ('målrørsle',),
'målsak': ('målsak',),
'målsaken': ('målsak',),
'målsaka': ('målsak',),
'målsaker': ('målsak',),
'målsakene': ('målsak',),
'målscorer': ('målscorer',),
'målscoreren': ('målscorer',),
'målscorere': ('målscorer',),
'målscorerne': ('målscorer',),
'målsetting': ('målsetting',),
'målsettingen': ('målsetting',),
'målsettinga': ('målsetting',),
'målsettinger': ('målsetting',),
'målsettingene': ('målsetting',),
'målskårer': ('målskårer',),
'målskåreren': ('målskårer',),
'målskårere': ('målskårer',),
'målskårerne': ('målskårer',),
'målsmann': ('målsmann',),
'målsmannen': ('målsmann',),
'målsmenn': ('målsmann',),
'målsmennene': ('målsmann',),
'målspråk': ('målspråk',),
'målspråket': ('målspråk',),
'målspråk': ('målspråk',),
'målspråka': ('målspråk',),
'målspråkene': ('målspråk',),
'målstrek': ('målstrek',),
'målstreken': ('målstrek',),
'målstreker': ('målstrek',),
'målstrekene': ('målstrek',),
'målstrev': ('målstrev',),
'målstrevet': ('målstrev',),
'målstrev': ('målstrev',),
'målstreva': ('målstrev',),
'målstrevene': ('målstrev',),
'målstrever': ('målstrever',),
'målstreveren': ('målstrever',),
'målstrevere': ('målstrever',),
'målstreverne': ('målstrever',),
'målstrid': ('målstrid',),
'målstriden': ('målstrid',),
'målstrider': ('målstrid',),
'målstridene': ('målstrid',),
'målsystem': ('målsystem',),
'målsystemet': ('målsystem',),
'målsystem': ('målsystem',),
'målsystemer': ('målsystem',),
'målsystem': ('målsystem',),
'målsystemer': ('målsystem',),
'målsystema': ('målsystem',),
'målsystemene': ('målsystem',),
'målsøker': ('målsøker',),
'målsøkeren': ('målsøker',),
'målsøkere': ('målsøker',),
'målsøkerne': ('målsøker',),
'måltall': ('måltall',),
'måltallet': ('måltall',),
'måltall': ('måltall',),
'måltalla': ('måltall',),
'måltallene': ('måltall',),
'måltid': ('måltid',),
'måltidet': ('måltid',),
'måltid': ('måltid',),
'måltider': ('måltid',),
'måltid': ('måltid',),
'måltider': ('måltid',),
'måltida': ('måltid',),
'måltidene': ('måltid',),
'måltrost': ('måltrost',),
'måltrosten': ('måltrost',),
'måltroster': ('måltrost',),
'måltrostene': ('måltrost',),
'målvakt': ('målvakt',),
'målvakten': ('målvakt',),
'målvakta': ('målvakt',),
'målvakter': ('målvakt',),
'målvaktene': ('målvakt',),
'målvokter': ('målvokter',),
'målvokteren': ('målvokter',),
'målvoktere': ('målvokter',),
'målvokterne': ('målvokter',),
'måne': ('måne',),
'månen': ('måne',),
'måner': ('måne',),
'månene': ('måne',),
'måneansikt': ('måneansikt',),
'måneansiktet': ('måneansikt',),
'måneansikt': ('måneansikt',),
'måneansikter': ('måneansikt',),
'måneansikt': ('måneansikt',),
'måneansikter': ('måneansikt',),
'måneansikta': ('måneansikt',),
'måneansiktene': ('måneansikt',),
'måned': ('måned',),
'måneden': ('måned',),
'måneder': ('måned',),
'månedene': ('måned',),
'månedsbillett': ('månedsbillett',),
'månedsbilletten': ('månedsbillett',),
'månedsbilletter': ('månedsbillett',),
'månedsbillettene': ('månedsbillett',),
'månedskort': ('månedskort',),
'månedskortet': ('månedskort',),
'månedskort': ('månedskort',),
'månedskorta': ('månedskort',),
'månedskortene': ('månedskort',),
'månedslov': ('månedslov',),
'månedslønn': ('månedslønn',),
'månedslønnen': ('månedslønn',),
'månedslønna': ('månedslønn',),
'månedslønner': ('månedslønn',),
'månedslønnene': ('månedslønn',),
'månedsskifte': ('månedsskifte',),
'månedsskiftet': ('månedsskifte',),
'månedsskifter': ('månedsskifte',),
'månedsskifta': ('månedsskifte',),
'månedsskiftene': ('månedsskifte',),
'månefarer': ('månefarer',),
'månefareren': ('månefarer',),
'månefarere': ('månefarer',),
'månefarerne': ('månefarer',),
'månefartøy': ('månefartøy',),
'månefartøyet': ('månefartøy',),
'månefartøy': ('månefartøy',),
'månefartøyer': ('månefartøy',),
'månefartøy': ('månefartøy',),
'månefartøyer': ('månefartøy',),
'månefartøya': ('månefartøy',),
'månefartøyene': ('månefartøy',),
'månefase': ('månefase',),
'månefasen': ('månefase',),
'månefaser': ('månefase',),
'månefasene': ('månefase',),
'månefisk': ('månefisk',),
'månefisken': ('månefisk',),
'månefisker': ('månefisk',),
'månefiskene': ('månefisk',),
'månefjes': ('månefjes',),
'månefjeset': ('månefjes',),
'månefjes': ('månefjes',),
'månefjesa': ('månefjes',),
'månefjesene': ('månefjes',),
'måneformørkelse': ('måneformørkelse',),
'måneformørkelsen': ('måneformørkelse',),
'måneformørkelser': ('måneformørkelse',),
'måneformørkelsene': ('måneformørkelse',),
'månelanding': ('månelanding',),
'månelandingen': ('månelanding',),
'månelandinga': ('månelanding',),
'månelandinger': ('månelanding',),
'månelandingene': ('månelanding',),
'månelandingsfartøy': ('månelandingsfartøy',),
'månelandingsfartøyet': ('månelandingsfartøy',),
'månelandingsfartøy': ('månelandingsfartøy',),
'månelandingsfartøyer': ('månelandingsfartøy',),
'månelandingsfartøy': ('månelandingsfartøy',),
'månelandingsfartøyer': ('månelandingsfartøy',),
'månelandingsfartøya': ('månelandingsfartøy',),
'månelandingsfartøyene': ('månelandingsfartøy',),
'månelys': ('månelys',),
'månelyset': ('månelys',),
'månelys': ('månelys',),
'månelysa': ('månelys',),
'månelysene': ('månelys',),
'månemørke': ('månemørke',),
'månemørket': ('månemørke',),
'månemørker': ('månemørke',),
'månemørka': ('månemørke',),
'månemørkene': ('månemørke',),
'månerakett': ('månerakett',),
'måneraketten': ('månerakett',),
'måneraketter': ('månerakett',),
'månerakettene': ('månerakett',),
'månesigd': ('månesigd',),
'månesigden': ('månesigd',),
'månesigder': ('månesigd',),
'månesigdene': ('månesigd',),
'månesjuke': ('månesjuke',),
'månesjuken': ('månesjuke',),
'månesjuker': ('månesjuke',),
'månesjukene': ('månesjuke',),
'måneskalk': ('måneskalk',),
'måneskalken': ('måneskalk',),
'måneskalker': ('måneskalk',),
'måneskalkene': ('måneskalk',),
'måneskifte': ('måneskifte',),
'måneskiftet': ('måneskifte',),
'måneskifter': ('måneskifte',),
'måneskifta': ('måneskifte',),
'måneskiftene': ('måneskifte',),
'måneskinn': ('måneskinn',),
'måneskinnet': ('måneskinn',),
'måneskinn': ('måneskinn',),
'måneskinna': ('måneskinn',),
'måneskinnene': ('måneskinn',),
'måneskinnslampe': ('måneskinnslampe',),
'måneskinnslampen': ('måneskinnslampe',),
'måneskinnslampa': ('måneskinnslampe',),
'måneskinnslamper': ('måneskinnslampe',),
'måneskinnslampene': ('måneskinnslampe',),
'måneskinnstur': ('måneskinnstur',),
'måneskinnsturen': ('måneskinnstur',),
'måneskinnsturer': ('måneskinnstur',),
'måneskinnsturene': ('måneskinnstur',),
'månestein': ('månestein',),
'månesteinen': ('månestein',),
'månesteiner': ('månestein',),
'månesteinene': ('månestein',),
'månesyke': ('månesyke',),
'månesyken': ('månesyke',),
'månesyker': ('månesyke',),
'månesykene': ('månesyke',),
'måneår': ('måneår',),
'måneåret': ('måneår',),
'måneår': ('måneår',),
'måneåra': ('måneår',),
'måneårene': ('måneår',),
'månsing': ('månsing',),
'månsingen': ('månsing',),
'månsinger': ('månsing',),
'månsingene': ('månsing',),
'mår': ('mår',),
'måren': ('mår',),
'mårer': ('mår',),
'mårene': ('mår',),
'mårdyr': ('mårdyr',),
'mårdyret': ('mårdyr',),
'mårdyr': ('mårdyr',),
'mårdyra': ('mårdyr',),
'mårdyrene': ('mårdyr',),
'mårfamilie': ('mårfamilie',),
'mårfamilien': ('mårfamilie',),
'mårfamilier': ('mårfamilie',),
'mårfamiliene': ('mårfamilie',),
'mårskinn': ('mårskinn',),
'mårskinnet': ('mårskinn',),
'mårskinn': ('mårskinn',),
'mårskinna': ('mårskinn',),
'mårskinnene': ('mårskinn',),
'måse': ('måse',),
'måsen': ('måse',),
'måser': ('måse',),
'måsene': ('måse',),
'måseegg': ('måseegg',),
'måseegget': ('måseegg',),
'måseegg': ('måseegg',),
'måseegga': ('måseegg',),
'måseeggene': ('måseegg',),
'måsefugl': ('måsefugl',),
'måsefuglen': ('måsefugl',),
'måsefugler': ('måsefugl',),
'måsefuglene': ('måsefugl',),
'måte': ('måte',),
'måten': ('måte',),
'måter': ('måte',),
'måtene': ('måte',),
'måtehold': ('måtehold',),
'måteholdet': ('måtehold',),
'måtehold': ('måtehold',),
'måteholda': ('måtehold',),
'måteholdene': ('måtehold',),
'måteholdsfolk': ('måteholdsfolk',),
'måteholdsfolket': ('måteholdsfolk',),
'måteholdsfolk': ('måteholdsfolk',),
'måteholdsfolka': ('måteholdsfolk',),
'måteholdsfolkene': ('måteholdsfolk',),
'måteholdsmann': ('måteholdsmann',),
'måteholdsmannen': ('måteholdsmann',),
'måteholdsmenn': ('måteholdsmann',),
'måteholdsmennene': ('måteholdsmann',),
'måtelig': ('måtelig',),
'måteligen': ('måtelig',),
'måteliger': ('måtelig',),
'måteligene': ('måtelig',),
'måtesadverb': ('måtesadverb',),
'måtesadverbet': ('måtesadverb',),
'måtesadverb': ('måtesadverb',),
'måtesadverber': ('måtesadverb',),
'måtesadverb': ('måtesadverb',),
'måtesadverber': ('måtesadverb',),
'måtesadverba': ('måtesadverb',),
'måtesadverbene': ('måtesadverb',),
'måtesadverbium': ('måtesadverbium',),
'måtesadverbiet': ('måtesadverbium',),
'måtesadverbier': ('måtesadverbium',),
'måtesadverbia': ('måtesadverbium',),
'måtesadverbiene': ('måtesadverbium',),
'mædi': ('mædi',),
'mædien': ('mædi',),
'mædier': ('mædi',),
'mædiene': ('mædi',),
'mæle': ('mæle',),
'mælen': ('mæle',),
'mæler': ('mæle',),
'mælene': ('mæle',),
'mæle': ('mæle',),
'mælet': ('mæle',),
'mæler': ('mæle',),
'mæla': ('mæle',),
'mælene': ('mæle',),
'mæling': ('mæling',),
'mælingen': ('mæling',),
'mælinger': ('mæling',),
'mælingene': ('mæling',),
'mæling': ('mæling',),
'mælingen': ('mæling',),
'mælinga': ('mæling',),
'mælinger': ('mæling',),
'mælingene': ('mæling',),
'mø': ('mø',),
'møet': ('mø',),
'mø': ('mø',),
'møa': ('mø',),
'møene': ('mø',),
'møbel': ('møbel',),
'møbelet': ('møbel',),
'møblet': ('møbel',),
'møbel': ('møbel',),
'møbler': ('møbel',),
'møbla': ('møbel',),
'møblene': ('møbel',),
'møbla': ('møbel',),
'møblene': ('møbel',),
'møbelfabrikk': ('møbelfabrikk',),
'møbelfabrikken': ('møbelfabrikk',),
'møbelfabrikker': ('møbelfabrikk',),
'møbelfabrikkene': ('møbelfabrikk',),
'møbelforretning': ('møbelforretning',),
'møbelforretningen': ('møbelforretning',),
'møbelforretninga': ('møbelforretning',),
'møbelforretninger': ('møbelforretning',),
'møbelforretningene': ('møbelforretning',),
'møbelplate': ('møbelplate',),
'møbelplaten': ('møbelplate',),
'møbelplata': ('møbelplate',),
'møbelplater': ('møbelplate',),
'møbelplatene': ('møbelplate',),
'møbelpolitur': ('møbelpolitur',),
'møbelpolituren': ('møbelpolitur',),
'møbelpoliturer': ('møbelpolitur',),
'møbelpoliturene': ('møbelpolitur',),
'møbelsnekker': ('møbelsnekker',),
'møbelsnekkeren': ('møbelsnekker',),
'møbelsnekkere': ('møbelsnekker',),
'møbelsnekkerne': ('møbelsnekker',),
'møbeltapetserer': ('møbeltapetserer',),
'møbeltapetsereren': ('møbeltapetserer',),
'møbeltapetserere': ('møbeltapetserer',),
'møbeltapetsererne': ('møbeltapetserer',),
'møblement': ('møblement',),
'møblementet': ('møblement',),
'møblement': ('møblement',),
'møblementer': ('møblement',),
'møblement': ('møblement',),
'møblementer': ('møblement',),
'møblementa': ('møblement',),
'møblementene': ('møblement',),
'mødding': ('mødding',),
'møddingen': ('mødding',),
'møddinger': ('mødding',),
'møddingene': ('mødding',),
'møde': ('møde',),
'møden': ('møde',),
'møda': ('møde',),
'møder': ('møde',),
'mødene': ('møde',),
'mødom': ('mødom',),
'mødommen': ('mødom',),
'mødommer': ('mødom',),
'mødommene': ('mødom',),
'mødreheim': ('mødreheim',),
'mødreheimen': ('mødreheim',),
'mødreheimer': ('mødreheim',),
'mødreheimene': ('mødreheim',),
'mødrehjem': ('mødrehjem',),
'mødrehjemmet': ('mødrehjem',),
'mødrehjem': ('mødrehjem',),
'mødrehjemma': ('mødrehjem',),
'mødrehjemmene': ('mødrehjem',),
'mødrehygienekontor': ('mødrehygienekontor',),
'mødrehygienekontoret': ('mødrehygienekontor',),
'mødrehygienekontor': ('mødrehygienekontor',),
'mødrehygienekontorer': ('mødrehygienekontor',),
'mødrehygienekontor': ('mødrehygienekontor',),
'mødrehygienekontorer': ('mødrehygienekontor',),
'mødrehygienekontora': ('mødrehygienekontor',),
'mødrehygienekontorene': ('mødrehygienekontor',),
'møkk': ('møkk',),
'møkken': ('møkk',),
'møkka': ('møkk',),
'møkker': ('møkk',),
'møkkene': ('møkk',),
'møkk-kjeller': ('møkk-kjeller',),
'møkk-kjelleren': ('møkk-kjeller',),
'møkk-kjellere': ('møkk-kjeller',),
'møkk-kjellerne': ('møkk-kjeller',),
'møkkavær': ('møkkavær',),
'møkkaværet': ('møkkavær',),
'møkkavær': ('møkkavær',),
'møkkaværa': ('møkkavær',),
'møkkaværene': ('møkkavær',),
'møkkdynge': ('møkkdynge',),
'møkkdyngen': ('møkkdynge',),
'møkkdynga': ('møkkdynge',),
'møkkdynger': ('møkkdynge',),
'møkkdyngene': ('møkkdynge',),
'møkkgreip': ('møkkgreip',),
'møkkgreipen': ('møkkgreip',),
'møkkgreipet': ('møkkgreip',),
'møkkgreipa': ('møkkgreip',),
'møkkgreiper': ('møkkgreip',),
'møkkgreip': ('møkkgreip',),
'møkkgreiper': ('møkkgreip',),
'møkkgreipene': ('møkkgreip',),
'møkkgreipa': ('møkkgreip',),
'møkkgreipene': ('møkkgreip',),
'møkkjeller': ('møkkjeller',),
'møkkjelleren': ('møkkjeller',),
'møkkjellere': ('møkkjeller',),
'møkkjellerne': ('møkkjeller',),
'møkklass': ('møkklass',),
'møkklasset': ('møkklass',),
'møkklass': ('møkklass',),
'møkklassa': ('møkklass',),
'møkklassene': ('møkklass',),
'møkkrenne': ('møkkrenne',),
'møkkrennen': ('møkkrenne',),
'møkkrenna': ('møkkrenne',),
'møkkrenner': ('møkkrenne',),
'møkkrennene': ('møkkrenne',),
'møkkslede': ('møkkslede',),
'møkksleden': ('møkkslede',),
'møkksleder': ('møkkslede',),
'møkksledene': ('møkkslede',),
'møl': ('møl',),
'mølet': ('møl',),
'møl': ('møl',),
'møla': ('møl',),
'mølene': ('møl',),
'mølje': ('mølje',),
'møljen': ('mølje',),
'mølja': ('mølje',),
'møljer': ('mølje',),
'møljene': ('mølje',),
'møll': ('møll',),
'møllen': ('møll',),
'møllet': ('møll',),
'møll': ('møll',),
'møllene': ('møll',),
'mølla': ('møll',),
'møllene': ('møll',),
'mølle': ('mølle',),
'møllen': ('mølle',),
'mølla': ('mølle',),
'møller': ('mølle',),
'møllene': ('mølle',),
'møllebruk': ('møllebruk',),
'møllebruket': ('møllebruk',),
'møllebruk': ('møllebruk',),
'møllebruka': ('møllebruk',),
'møllebrukene': ('møllebruk',),
'mølledam': ('mølledam',),
'mølledammen': ('mølledam',),
'mølledammer': ('mølledam',),
'mølledammene': ('mølledam',),
'møllehjul': ('møllehjul',),
'møllehjulet': ('møllehjul',),
'møllehjul': ('møllehjul',),
'møllehjula': ('møllehjul',),
'møllehjulene': ('møllehjul',),
'møller': ('møller',),
'mølleren': ('møller',),
'møllere': ('møller',),
'møllerne': ('møller',),
'møllestein': ('møllestein',),
'møllesteinen': ('møllestein',),
'møllesteiner': ('møllestein',),
'møllesteinene': ('møllestein',),
'møllkule': ('møllkule',),
'møllkulen': ('møllkule',),
'møllkula': ('møllkule',),
'møllkuler': ('møllkule',),
'møllkulene': ('møllkule',),
'møllmiddel': ('møllmiddel',),
'møllmiddelet': ('møllmiddel',),
'møllmidlet': ('møllmiddel',),
'møllmiddel': ('møllmiddel',),
'møllmidler': ('møllmiddel',),
'møllmidla': ('møllmiddel',),
'møllmidlene': ('møllmiddel',),
'møllmidla': ('møllmiddel',),
'møllmidlene': ('møllmiddel',),
'møllpose': ('møllpose',),
'møllposen': ('møllpose',),
'møllposer': ('møllpose',),
'møllposene': ('møllpose',),
'møne': ('møne',),
'mønet': ('møne',),
'møner': ('møne',),
'møna': ('møne',),
'mønene': ('møne',),
'møneås': ('møneås',),
'møneåsen': ('møneås',),
'møneåser': ('møneås',),
'møneåsene': ('møneås',),
'mønje': ('mønje',),
'mønjen': ('mønje',),
'mønja': ('mønje',),
'mønjer': ('mønje',),
'mønjene': ('mønje',),
'mønster': ('mønster',),
'mønsteret': ('mønster',),
'mønstret': ('mønster',),
'mønster': ('mønster',),
'mønstre': ('mønster',),
'mønstra': ('mønster',),
'mønstrene': ('mønster',),
'mønstra': ('mønster',),
'mønstrene': ('mønster',),
'mønsterbeskyttelse': ('mønsterbeskyttelse',),
'mønsterbeskyttelsen': ('mønsterbeskyttelse',),
'mønsterbeskyttelser': ('mønsterbeskyttelse',),
'mønsterbeskyttelsene': ('mønsterbeskyttelse',),
'mønsterbruk': ('mønsterbruk',),
'mønsterbruket': ('mønsterbruk',),
'mønsterbruk': ('mønsterbruk',),
'mønsterbruka': ('mønsterbruk',),
'mønsterbrukene': ('mønsterbruk',),
'mønsterdybde': ('mønsterdybde',),
'mønsterdybden': ('mønsterdybde',),
'mønsterdybder': ('mønsterdybde',),
'mønsterdybdene': ('mønsterdybde',),
'mønsterplan': ('mønsterplan',),
'mønsterplanen': ('mønsterplan',),
'mønsterplaner': ('mønsterplan',),
'mønsterplanene': ('mønsterplan',),
'mønsterrett': ('mønsterrett',),
'mønsterretten': ('mønsterrett',),
'mønsterretter': ('mønsterrett',),
'mønsterrettene': ('mønsterrett',),
'mønstring': ('mønstring',),
'mønstringen': ('mønstring',),
'mønstringa': ('mønstring',),
'mønstringer': ('mønstring',),
'mønstringene': ('mønstring',),
'mønstringskontor': ('mønstringskontor',),
'mønstringskontoret': ('mønstringskontor',),
'mønstringskontor': ('mønstringskontor',),
'mønstringskontorer': ('mønstringskontor',),
'mønstringskontor': ('mønstringskontor',),
'mønstringskontorer': ('mønstringskontor',),
'mønstringskontora': ('mønstringskontor',),
'mønstringskontorene': ('mønstringskontor',),
'mønstringsrenn': ('mønstringsrenn',),
'mønstringsrennet': ('mønstringsrenn',),
'mønstringsrenn': ('mønstringsrenn',),
'mønstringsrenna': ('mønstringsrenn',),
'mønstringsrennene': ('mønstringsrenn',),
'mønsås': ('mønsås',),
'mønsåsen': ('mønsås',),
'mønsåser': ('mønsås',),
'mønsåsene': ('mønsås',),
'mørbrad': ('mørbrad',),
'mørbraden': ('mørbrad',),
'mørbrader': ('mørbrad',),
'mørbradene': ('mørbrad',),
'mørdeig': ('mørdeig',),
'mørdeigen': ('mørdeig',),
'mørdeiger': ('mørdeig',),
'mørdeigene': ('mørdeig',),
'møretorsk': ('møretorsk',),
'møretorsken': ('møretorsk',),
'møretorsker': ('møretorsk',),
'møretorskene': ('møretorsk',),
'møring': ('møring',),
'møringen': ('møring',),
'møringer': ('møring',),
'møringene': ('møring',),
'mørje': ('mørje',),
'mørjen': ('mørje',),
'mørja': ('mørje',),
'mørjer': ('mørje',),
'mørjene': ('mørje',),
'mørke': ('mørke',),
'mørket': ('mørke',),
'mørker': ('mørke',),
'mørka': ('mørke',),
'mørkene': ('mørke',),
'mørkekjøring': ('mørkekjøring',),
'mørkekjøringen': ('mørkekjøring',),
'mørkekjøringa': ('mørkekjøring',),
'mørkekjøringer': ('mørkekjøring',),
'mørkekjøringene': ('mørkekjøring',),
'mørkeloft': ('mørkeloft',),
'mørkeloftet': ('mørkeloft',),
'mørkeloft': ('mørkeloft',),
'mørkelofta': ('mørkeloft',),
'mørkeloftene': ('mørkeloft',),
'mørkemakt': ('mørkemakt',),
'mørkemakten': ('mørkemakt',),
'mørkemakta': ('mørkemakt',),
'mørkemakter': ('mørkemakt',),
'mørkemaktene': ('mørkemakt',),
'mørkemann': ('mørkemann',),
'mørkemannen': ('mørkemann',),
'mørkemenn': ('mørkemann',),
'mørkemennene': ('mørkemann',),
'mørker': ('mørker',),
'mørkeret': ('mørker',),
'mørkret': ('mørker',),
'mørker': ('mørker',),
'mørkre': ('mørker',),
'mørkra': ('mørker',),
'mørkrene': ('mørker',),
'mørkra': ('mørker',),
'mørkrene': ('mørker',),
'mørkeredsel': ('mørkeredsel',),
'mørkeredselen': ('mørkeredsel',),
'mørkeredsler': ('mørkeredsel',),
'mørkeredslene': ('mørkeredsel',),
'mørkerom': ('mørkerom',),
'mørkerommet': ('mørkerom',),
'mørkerom': ('mørkerom',),
'mørkeromma': ('mørkerom',),
'mørkerommene': ('mørkerom',),
'mørkeskodde': ('mørkeskodde',),
'mørkeskodden': ('mørkeskodde',),
'mørkeskodda': ('mørkeskodde',),
'mørkeskodder': ('mørkeskodde',),
'mørkeskoddene': ('mørkeskodde',),
'mørketall': ('mørketall',),
'mørketallet': ('mørketall',),
'mørketall': ('mørketall',),
'mørketalla': ('mørketall',),
'mørketallene': ('mørketall',),
'mørketid': ('mørketid',),
'mørketiden': ('mørketid',),
'mørketida': ('mørketid',),
'mørketider': ('mørketid',),
'mørketidene': ('mørketid',),
'mørkning': ('mørkning',),
'mørkningen': ('mørkning',),
'mørkninga': ('mørkning',),
'mørkninger': ('mørkning',),
'mørkningene': ('mørkning',),
'mørtel': ('mørtel',),
'mørtelen': ('mørtel',),
'mørtler': ('mørtel',),
'mørtlene': ('mørtel',),
'møte': ('møte',),
'møtet': ('møte',),
'møter': ('møte',),
'møta': ('møte',),
'møtene': ('møte',),
'møteaksjon': ('møteaksjon',),
'møteaksjonen': ('møteaksjon',),
'møteaksjoner': ('møteaksjon',),
'møteaksjonene': ('møteaksjon',),
'møtedeltaker': ('møtedeltaker',),
'møtedeltakeren': ('møtedeltaker',),
'møtedeltakere': ('møtedeltaker',),
'møtedeltakerne': ('møtedeltaker',),
'møtelokale': ('møtelokale',),
'møtelokalet': ('møtelokale',),
'møtelokaler': ('møtelokale',),
'møtelokala': ('møtelokale',),
'møtelokalene': ('møtelokale',),
'møteplager': ('møteplager',),
'møteplageren': ('møteplager',),
'møteplagere': ('møteplager',),
'møteplagerne': ('møteplager',),
'møteplass': ('møteplass',),
'møteplassen': ('møteplass',),
'møteplasser': ('møteplass',),
'møteplassene': ('møteplass',),
'møteplikt': ('møteplikt',),
'møteplikten': ('møteplikt',),
'møteplikta': ('møteplikt',),
'møteplikter': ('møteplikt',),
'møtepliktene': ('møteplikt',),
'møteprogram': ('møteprogram',),
'møteprogrammet': ('møteprogram',),
'møteprogram': ('møteprogram',),
'møteprogrammer': ('møteprogram',),
'møteprogramma': ('møteprogram',),
'møteprogrammene': ('møteprogram',),
'møteprogramma': ('møteprogram',),
'møteprogrammene': ('møteprogram',),
'møteprotokoll': ('møteprotokoll',),
'møteprotokollen': ('møteprotokoll',),
'møteprotokoller': ('møteprotokoll',),
'møteprotokollene': ('møteprotokoll',),
'møtereferat': ('møtereferat',),
'møtereferatet': ('møtereferat',),
'møtereferat': ('møtereferat',),
'møtereferater': ('møtereferat',),
'møtereferat': ('møtereferat',),
'møtereferater': ('møtereferat',),
'møtereferata': ('møtereferat',),
'møtereferatene': ('møtereferat',),
'møterom': ('møterom',),
'møterommet': ('møterom',),
'møterom': ('møterom',),
'møteromma': ('møterom',),
'møterommene': ('møterom',),
'møtested': ('møtested',),
'møtestedet': ('møtested',),
'møtesteder': ('møtested',),
'møtestedene': ('møtested',),
'møtetid': ('møtetid',),
'møtetiden': ('møtetid',),
'møtetida': ('møtetid',),
'møtetider': ('møtetid',),
'møtetidene': ('møtetid',),
'møteuke': ('møteuke',),
'møteuken': ('møteuke',),
'møteuka': ('møteuke',),
'møteuker': ('møteuke',),
'møteukene': ('møteuke',),
'møtrik': ('møtrik',),
'møtriken': ('møtrik',),
'møtriker': ('møtrik',),
'møtrikene': ('møtrik',),
'møy': ('møy',),
'møyen': ('møy',),
'møya': ('møy',),
'møyer': ('møy',),
'møyene': ('møy',),
'møydom': ('møydom',),
'møydommen': ('møydom',),
'møydommer': ('møydom',),
'møydommene': ('møydom',),
'møye': ('møye',),
'møyen': ('møye',),
'møya': ('møye',),
'møyer': ('møye',),
'møyene': ('møye',),
'n': ('n',),
'n-en': ('n',),
'n-er': ('n',),
'n-ene': ('n',),
'nabb': ('nabb',),
'nabben': ('nabb',),
'nabber': ('nabb',),
'nabbene': ('nabb',),
'nabbe': ('nabbe',),
'nabben': ('nabbe',),
'nabber': ('nabbe',),
'nabbene': ('nabbe',),
'nabo': ('nabo',),
'naboen': ('nabo',),
'naboer': ('nabo',),
'naboene': ('nabo',),
'nabob': ('nabob',),
'naboben': ('nabob',),
'nabober': ('nabob',),
'nabobene': ('nabob',),
'naboby': ('naboby',),
'nabobyen': ('naboby',),
'nabobyer': ('naboby',),
'nabobyene': ('naboby',),
'nabokommune': ('nabokommune',),
'nabokommunen': ('nabokommune',),
'nabokommuner': ('nabokommune',),
'nabokommunene': ('nabokommune',),
'nabolag': ('nabolag',),
'nabolaget': ('nabolag',),
'nabolag': ('nabolag',),
'nabolaga': ('nabolag',),
'nabolagene': ('nabolag',),
'naboland': ('naboland',),
'nabolandet': ('naboland',),
'naboland': ('naboland',),
'nabolanda': ('naboland',),
'nabolandene': ('naboland',),
'nabosamvirke': ('nabosamvirke',),
'nabosamvirket': ('nabosamvirke',),
'nabosamvirker': ('nabosamvirke',),
'nabosamvirka': ('nabosamvirke',),
'nabosamvirkene': ('nabosamvirke',),
'naboskap': ('naboskap',),
'naboskapet': ('naboskap',),
'naboskap': ('naboskap',),
'naboskapa': ('naboskap',),
'naboskapene': ('naboskap',),
'nabovinkel': ('nabovinkel',),
'nabovinkelen': ('nabovinkel',),
'nabovinkler': ('nabovinkel',),
'nabovinklene': ('nabovinkel',),
'nachspiel': ('nachspiel',),
'nachspielet': ('nachspiel',),
'nachspiel': ('nachspiel',),
'nachspiela': ('nachspiel',),
'nachspielene': ('nachspiel',),
'nadd': ('nadd',),
'nadden': ('nadd',),
'nadder': ('nadd',),
'naddene': ('nadd',),
'nadir': ('nadir',),
'nadiret': ('nadir',),
'nadir': ('nadir',),
'nadira': ('nadir',),
'nadirene': ('nadir',),
'nafta': ('nafta',),
'naftaen': ('nafta',),
'naftaer': ('nafta',),
'naftaene': ('nafta',),
'naftalen': ('naftalen',),
'naftalenet': ('naftalen',),
'naftalen': ('naftalen',),
'naftalena': ('naftalen',),
'naftalenene': ('naftalen',),
'nag': ('nag',),
'naget': ('nag',),
'nag': ('nag',),
'naga': ('nag',),
'nagene': ('nag',),
'naganasjuke': ('naganasjuke',),
'naganasjuken': ('naganasjuke',),
'naganasjuker': ('naganasjuke',),
'naganasjukene': ('naganasjuke',),
'naganasyke': ('naganasyke',),
'naganasyken': ('naganasyke',),
'naganasyker': ('naganasyke',),
'naganasykene': ('naganasyke',),
'nagle': ('nagle',),
'naglen': ('nagle',),
'nagler': ('nagle',),
'naglene': ('nagle',),
'naglemerke': ('naglemerke',),
'naglemerket': ('naglemerke',),
'naglemerker': ('naglemerke',),
'naglemerka': ('naglemerke',),
'naglemerkene': ('naglemerke',),
'naivisme': ('naivisme',),
'naivismen': ('naivisme',),
'naivismer': ('naivisme',),
'naivismene': ('naivisme',),
'naivist': ('naivist',),
'naivisten': ('naivist',),
'naivister': ('naivist',),
'naivistene': ('naivist',),
'naivitet': ('naivitet',),
'naiviteten': ('naivitet',),
'naiviteter': ('naivitet',),
'naivitetene': ('naivitet',),
'najade': ('najade',),
'najaden': ('najade',),
'najada': ('najade',),
'najader': ('najade',),
'najadene': ('najade',),
'nakenbader': ('nakenbader',),
'nakenbaderen': ('nakenbader',),
'nakenbadere': ('nakenbader',),
'nakenbaderne': ('nakenbader',),
'nakenbading': ('nakenbading',),
'nakenbadingen': ('nakenbading',),
'nakenbadinga': ('nakenbading',),
'nakenbadinger': ('nakenbading',),
'nakenbadingene': ('nakenbading',),
'nakenfrøing': ('nakenfrøing',),
'nakenfrøingen': ('nakenfrøing',),
'nakenfrøinger': ('nakenfrøing',),
'nakenfrøingene': ('nakenfrøing',),
'nakenkultur': ('nakenkultur',),
'nakenkulturen': ('nakenkultur',),
'nakenkulturer': ('nakenkultur',),
'nakenkulturene': ('nakenkultur',),
'nakenscene': ('nakenscene',),
'nakenscenen': ('nakenscene',),
'nakenscener': ('nakenscene',),
'nakenscenene': ('nakenscene',),
'nakke': ('nakke',),
'nakken': ('nakke',),
'nakker': ('nakke',),
'nakkene': ('nakke',),
'nakkebær': ('nakkebær',),
'nakkebæret': ('nakkebær',),
'nakkebær': ('nakkebær',),
'nakkebæra': ('nakkebær',),
'nakkebærene': ('nakkebær',),
'nakkedrag': ('nakkedrag',),
'nakkedraget': ('nakkedrag',),
'nakkedrag': ('nakkedrag',),
'nakkedraga': ('nakkedrag',),
'nakkedragene': ('nakkedrag',),
'nakkegrop': ('nakkegrop',),
'nakkegropen': ('nakkegrop',),
'nakkegropa': ('nakkegrop',),
'nakkegroper': ('nakkegrop',),
'nakkegropene': ('nakkegrop',),
'nakkekotelett': ('nakkekotelett',),
'nakkekoteletten': ('nakkekotelett',),
'nakkekoteletter': ('nakkekotelett',),
'nakkekotelettene': ('nakkekotelett',),
'nakkeskinn': ('nakkeskinn',),
'nakkeskinnet': ('nakkeskinn',),
'nakkeskinn': ('nakkeskinn',),
'nakkeskinna': ('nakkeskinn',),
'nakkeskinnene': ('nakkeskinn',),
'nakkeskott': ('nakkeskott',),
'nakkeskottet': ('nakkeskott',),
'nakkeskott': ('nakkeskott',),
'nakkeskotta': ('nakkeskott',),
'nakkeskottene': ('nakkeskott',),
'nakkeskudd': ('nakkeskudd',),
'nakkeskuddet': ('nakkeskudd',),
'nakkeskudd': ('nakkeskudd',),
'nakkeskudda': ('nakkeskudd',),
'nakkeskuddene': ('nakkeskudd',),
'nakkesleng': ('nakkesleng',),
'nakkeslengen': ('nakkesleng',),
'nakkeslenger': ('nakkesleng',),
'nakkeslengene': ('nakkesleng',),
'nakkeslengskade': ('nakkeslengskade',),
'nakkeslengskaden': ('nakkeslengskade',),
'nakkeslengskader': ('nakkeslengskade',),
'nakkeslengskadene': ('nakkeslengskade',),
'nakkestuss': ('nakkestuss',),
'nakkestussen': ('nakkestuss',),
'nakkestusser': ('nakkestuss',),
'nakkestussene': ('nakkestuss',),
'nakkestøtte': ('nakkestøtte',),
'nakkestøtten': ('nakkestøtte',),
'nakkestøtta': ('nakkestøtte',),
'nakkestøtter': ('nakkestøtte',),
'nakkestøttene': ('nakkestøtte',),
'nal': ('nal',),
'nalen': ('nal',),
'naler': ('nal',),
'nalene': ('nal',),
'namdaling': ('namdaling',),
'namdalingen': ('namdaling',),
'namdalinger': ('namdaling',),
'namdalingene': ('namdaling',),
'namibier': ('namibier',),
'namibieren': ('namibier',),
'namibiere': ('namibier',),
'namibierne': ('namibier',),
'namsmann': ('namsmann',),
'namsmannen': ('namsmann',),
'namsmenn': ('namsmann',),
'namsmennene': ('namsmann',),
'namsmyndighet': ('namsmyndighet',),
'namsmyndigheten': ('namsmyndighet',),
'namsmyndigheta': ('namsmyndighet',),
'namsmyndigheter': ('namsmyndighet',),
'namsmyndighetene': ('namsmyndighet',),
'namsrett': ('namsrett',),
'namsretten': ('namsrett',),
'namsretter': ('namsrett',),
'namsrettene': ('namsrett',),
'nanisme': ('nanisme',),
'nanismen': ('nanisme',),
'nanismer': ('nanisme',),
'nanismene': ('nanisme',),
'nanking': ('nanking',),
'nankingen': ('nanking',),
'nankinget': ('nanking',),
'nankinger': ('nanking',),
'nanking': ('nanking',),
'nankingene': ('nanking',),
'nankinga': ('nanking',),
'nankingene': ('nanking',),
'nanometer': ('nanometer',),
'nanometeren': ('nanometer',),
'nanometer': ('nanometer',),
'nanometerne': ('nanometer',),
'nanosekund': ('nanosekund',),
'nanosekundet': ('nanosekund',),
'nanosekund': ('nanosekund',),
'nanosekunder': ('nanosekund',),
'nanosekund': ('nanosekund',),
'nanosekunder': ('nanosekund',),
'nanosekunda': ('nanosekund',),
'nanosekundene': ('nanosekund',),
'nansenpass': ('nansenpass',),
'nansenpasset': ('nansenpass',),
'nansenpass': ('nansenpass',),
'nansenpassa': ('nansenpass',),
'nansenpassene': ('nansenpass',),
'napalm': ('napalm',),
'napalmen': ('napalm',),
'napalmer': ('napalm',),
'napalmene': ('napalm',),
'napalmbombe': ('napalmbombe',),
'napalmbomben': ('napalmbombe',),
'napalmbomba': ('napalmbombe',),
'napalmbomber': ('napalmbombe',),
'napalmbombene': ('napalmbombe',),
'napoleonskake': ('napoleonskake',),
'napoleonskaken': ('napoleonskake',),
'napoleonskaka': ('napoleonskake',),
'napoleonskaker': ('napoleonskake',),
'napoleonskakene': ('napoleonskake',),
'napolitaner': ('napolitaner',),
'napolitaneren': ('napolitaner',),
'napolitanere': ('napolitaner',),
'napolitanerne': ('napolitaner',),
'napp': ('napp',),
'nappet': ('napp',),
'napp': ('napp',),
'nappa': ('napp',),
'nappene': ('napp',),
'nappa': ('nappa',),
'nappaen': ('nappa',),
'nappaer': ('nappa',),
'nappaene': ('nappa',),
'nappajakke': ('nappajakke',),
'nappajakken': ('nappajakke',),
'nappajakka': ('nappajakke',),
'nappajakker': ('nappajakke',),
'nappajakkene': ('nappajakke',),
'nappaskinn': ('nappaskinn',),
'nappaskinnet': ('nappaskinn',),
'nappaskinn': ('nappaskinn',),
'nappaskinna': ('nappaskinn',),
'nappaskinnene': ('nappaskinn',),
'nappetak': ('nappetak',),
'nappetaket': ('nappetak',),
'nappetak': ('nappetak',),
'nappetaka': ('nappetak',),
'nappetakene': ('nappetak',),
'napping': ('napping',),
'nappingen': ('napping',),
'nappinga': ('napping',),
'nappinger': ('napping',),
'nappingene': ('napping',),
'nardus': ('nardus',),
'nardusen': ('nardus',),
'narduser': ('nardus',),
'nardusene': ('nardus',),
'nardussalve': ('nardussalve',),
'nardussalven': ('nardussalve',),
'nardussalva': ('nardussalve',),
'nardussalver': ('nardussalve',),
'nardussalvene': ('nardussalve',),
'narhval': ('narhval',),
'narhvalen': ('narhval',),
'narhvaler': ('narhval',),
'narhvalene': ('narhval',),
'narkoman': ('narkoman',),
'narkomanen': ('narkoman',),
'narkomaner': ('narkoman',),
'narkomanene': ('narkoman',),
'narkomani': ('narkomani',),
'narkomanien': ('narkomani',),
'narkomanier': ('narkomani',),
'narkomaniene': ('narkomani',),
'narkose': ('narkose',),
'narkosen': ('narkose',),
'narkoser': ('narkose',),
'narkosene': ('narkose',),
'narkotika': ('narkotika',),
'narkotikaen': ('narkotika',),
'narkotikaer': ('narkotika',),
'narkotikaene': ('narkotika',),
'narkotikahai': ('narkotikahai',),
'narkotikahaien': ('narkotikahai',),
'narkotikahaier': ('narkotikahai',),
'narkotikahaiene': ('narkotikahai',),
'narkotikahund': ('narkotikahund',),
'narkotikahunden': ('narkotikahund',),
'narkotikahunder': ('narkotikahund',),
'narkotikahundene': ('narkotikahund',),
'narkotikamiljø': ('narkotikamiljø',),
'narkotikamiljøet': ('narkotikamiljø',),
'narkotikamiljø': ('narkotikamiljø',),
'narkotikamiljøer': ('narkotikamiljø',),
'narkotikamiljø': ('narkotikamiljø',),
'narkotikamiljøer': ('narkotikamiljø',),
'narkotikamiljøa': ('narkotikamiljø',),
'narkotikamiljøene': ('narkotikamiljø',),
'narkotikamisbruk': ('narkotikamisbruk',),
'narkotikamisbruken': ('narkotikamisbruk',),
'narkotikamisbruket': ('narkotikamisbruk',),
'narkotikamisbruker': ('narkotikamisbruk',),
'narkotikamisbruk': ('narkotikamisbruk',),
'narkotikamisbrukene': ('narkotikamisbruk',),
'narkotikamisbruka': ('narkotikamisbruk',),
'narkotikamisbrukene': ('narkotikamisbruk',),
'narkotikapoliti': ('narkotikapoliti',),
'narkotikapolitiet': ('narkotikapoliti',),
'narkotikapoliti': ('narkotikapoliti',),
'narkotikapolitier': ('narkotikapoliti',),
'narkotikapoliti': ('narkotikapoliti',),
'narkotikapolitier': ('narkotikapoliti',),
'narkotikapolitia': ('narkotikapoliti',),
'narkotikapolitiene': ('narkotikapoliti',),
'narkotikarede': ('narkotikarede',),
'narkotikaredet': ('narkotikarede',),
'narkotikareder': ('narkotikarede',),
'narkotikareda': ('narkotikarede',),
'narkotikaredene': ('narkotikarede',),
'narkotikareir': ('narkotikareir',),
'narkotikareiret': ('narkotikareir',),
'narkotikareir': ('narkotikareir',),
'narkotikareira': ('narkotikareir',),
'narkotikareirene': ('narkotikareir',),
'narkotikasmugling': ('narkotikasmugling',),
'narkotikasmuglingen': ('narkotikasmugling',),
'narkotikasmuglinga': ('narkotikasmugling',),
'narkotikasmuglinger': ('narkotikasmugling',),
'narkotikasmuglingene': ('narkotikasmugling',),
'narkotikavrak': ('narkotikavrak',),
'narkotikavraket': ('narkotikavrak',),
'narkotikavrak': ('narkotikavrak',),
'narkotikavraka': ('narkotikavrak',),
'narkotikavrakene': ('narkotikavrak',),
'narkotiker': ('narkotiker',),
'narkotikeren': ('narkotiker',),
'narkotikere': ('narkotiker',),
'narkotikerne': ('narkotiker',),
'narkotikum': ('narkotikum',),
'narkotikumet': ('narkotikum',),
'narkotika': ('narkotikum',),
'narkotikaene': ('narkotikum',),
'narkval': ('narkval',),
'narkvalen': ('narkval',),
'narkvaler': ('narkval',),
'narkvalene': ('narkval',),
'narr': ('narr',),
'narren': ('narr',),
'narrer': ('narr',),
'narrene': ('narr',),
'narreri': ('narreri',),
'narreriet': ('narreri',),
'narreri': ('narreri',),
'narrerier': ('narreri',),
'narreri': ('narreri',),
'narrerier': ('narreri',),
'narreria': ('narreri',),
'narreriene': ('narreri',),
'narresmokk': ('narresmokk',),
'narresmokken': ('narresmokk',),
'narresmokker': ('narresmokk',),
'narresmokkene': ('narresmokk',),
'narrestrek': ('narrestrek',),
'narrestreken': ('narrestrek',),
'narrestreker': ('narrestrek',),
'narrestrekene': ('narrestrek',),
'narsiss': ('narsiss',),
'narsissen': ('narsiss',),
'narsisser': ('narsiss',),
'narsissene': ('narsiss',),
'narsissisme': ('narsissisme',),
'narsissismen': ('narsissisme',),
'narsissismer': ('narsissisme',),
'narsissismene': ('narsissisme',),
'narv': ('narv',),
'narven': ('narv',),
'narver': ('narv',),
'narvene': ('narv',),
'nasal': ('nasal',),
'nasalen': ('nasal',),
'nasaler': ('nasal',),
'nasalene': ('nasal',),
'nasalitet': ('nasalitet',),
'nasaliteten': ('nasalitet',),
'nasaliteter': ('nasalitet',),
'nasalitetene': ('nasalitet',),
'nasallyd': ('nasallyd',),
'nasallyden': ('nasallyd',),
'nasallyder': ('nasallyd',),
'nasallyd': ('nasallyd',),
'nasallydene': ('nasallyd',),
'nasareer': ('nasareer',),
'nasareeren': ('nasareer',),
'nasareere': ('nasareer',),
'nasareerne': ('nasareer',),
'nasjon': ('nasjon',),
'nasjonen': ('nasjon',),
'nasjoner': ('nasjon',),
'nasjonene': ('nasjon',),
'nasjonalbank': ('nasjonalbank',),
'nasjonalbanken': ('nasjonalbank',),
'nasjonalbanker': ('nasjonalbank',),
'nasjonalbankene': ('nasjonalbank',),
'nasjonalbudsjett': ('nasjonalbudsjett',),
'nasjonalbudsjettet': ('nasjonalbudsjett',),
'nasjonalbudsjett': ('nasjonalbudsjett',),
'nasjonalbudsjetter': ('nasjonalbudsjett',),
'nasjonalbudsjett': ('nasjonalbudsjett',),
'nasjonalbudsjetter': ('nasjonalbudsjett',),
'nasjonalbudsjetta': ('nasjonalbudsjett',),
'nasjonalbudsjettene': ('nasjonalbudsjett',),
'nasjonaldag': ('nasjonaldag',),
'nasjonaldagen': ('nasjonaldag',),
'nasjonaldager': ('nasjonaldag',),
'nasjonaldagene': ('nasjonaldag',),
'nasjonaldrakt': ('nasjonaldrakt',),
'nasjonaldrakten': ('nasjonaldrakt',),
'nasjonaldrakta': ('nasjonaldrakt',),
'nasjonaldrakter': ('nasjonaldrakt',),
'nasjonaldraktene': ('nasjonaldrakt',),
'nasjonalfarge': ('nasjonalfarge',),
'nasjonalfargen': ('nasjonalfarge',),
'nasjonalfarger': ('nasjonalfarge',),
'nasjonalfargene': ('nasjonalfarge',),
'nasjonalforsamling': ('nasjonalforsamling',),
'nasjonalforsamlingen': ('nasjonalforsamling',),
'nasjonalforsamlinga': ('nasjonalforsamling',),
'nasjonalforsamlinger': ('nasjonalforsamling',),
'nasjonalforsamlingene': ('nasjonalforsamling',),
'nasjonalfølelse': ('nasjonalfølelse',),
'nasjonalfølelsen': ('nasjonalfølelse',),
'nasjonalfølelser': ('nasjonalfølelse',),
'nasjonalfølelsene': ('nasjonalfølelse',),
'nasjonalgalleri': ('nasjonalgalleri',),
'nasjonalgalleriet': ('nasjonalgalleri',),
'nasjonalgalleri': ('nasjonalgalleri',),
'nasjonalgallerier': ('nasjonalgalleri',),
'nasjonalgalleri': ('nasjonalgalleri',),
'nasjonalgallerier': ('nasjonalgalleri',),
'nasjonalgalleria': ('nasjonalgalleri',),
'nasjonalgalleriene': ('nasjonalgalleri',),
'nasjonalgarde': ('nasjonalgarde',),
'nasjonalgarden': ('nasjonalgarde',),
'nasjonalgarder': ('nasjonalgarde',),
'nasjonalgardene': ('nasjonalgarde',),
'nasjonalhymne': ('nasjonalhymne',),
'nasjonalhymnen': ('nasjonalhymne',),
'nasjonalhymner': ('nasjonalhymne',),
'nasjonalhymnene': ('nasjonalhymne',),
'nasjonalisme': ('nasjonalisme',),
'nasjonalismen': ('nasjonalisme',),
'nasjonalismer': ('nasjonalisme',),
'nasjonalismene': ('nasjonalisme',),
'nasjonalist': ('nasjonalist',),
'nasjonalisten': ('nasjonalist',),
'nasjonalister': ('nasjonalist',),
'nasjonalistene': ('nasjonalist',),
'nasjonalitet': ('nasjonalitet',),
'nasjonaliteten': ('nasjonalitet',),
'nasjonaliteter': ('nasjonalitet',),
'nasjonalitetene': ('nasjonalitet',),
'nasjonalitetsmerke': ('nasjonalitetsmerke',),
'nasjonalitetsmerket': ('nasjonalitetsmerke',),
'nasjonalitetsmerker': ('nasjonalitetsmerke',),
'nasjonalitetsmerka': ('nasjonalitetsmerke',),
'nasjonalitetsmerkene': ('nasjonalitetsmerke',),
'nasjonalitetsprinsipp': ('nasjonalitetsprinsipp',),
'nasjonalitetsprinsippet': ('nasjonalitetsprinsipp',),
'nasjonalitetsprinsipp': ('nasjonalitetsprinsipp',),
'nasjonalitetsprinsipper': ('nasjonalitetsprinsipp',),
'nasjonalitetsprinsipp': ('nasjonalitetsprinsipp',),
'nasjonalitetsprinsipper': ('nasjonalitetsprinsipp',),
'nasjonalitetsprinsippa': ('nasjonalitetsprinsipp',),
'nasjonalitetsprinsippene': ('nasjonalitetsprinsipp',),
'nasjonalpark': ('nasjonalpark',),
'nasjonalparken': ('nasjonalpark',),
'nasjonalparker': ('nasjonalpark',),
'nasjonalparkene': ('nasjonalpark',),
'nasjonalprodukt': ('nasjonalprodukt',),
'nasjonalproduktet': ('nasjonalprodukt',),
'nasjonalprodukt': ('nasjonalprodukt',),
'nasjonalprodukter': ('nasjonalprodukt',),
'nasjonalprodukt': ('nasjonalprodukt',),
'nasjonalprodukter': ('nasjonalprodukt',),
'nasjonalprodukta': ('nasjonalprodukt',),
'nasjonalproduktene': ('nasjonalprodukt',),
'nasjonalregnskap': ('nasjonalregnskap',),
'nasjonalregnskapet': ('nasjonalregnskap',),
'nasjonalregnskap': ('nasjonalregnskap',),
'nasjonalregnskaper': ('nasjonalregnskap',),
'nasjonalregnskap': ('nasjonalregnskap',),
'nasjonalregnskaper': ('nasjonalregnskap',),
'nasjonalregnskapa': ('nasjonalregnskap',),
'nasjonalregnskapene': ('nasjonalregnskap',),
'nasjonalromantikk': ('nasjonalromantikk',),
'nasjonalromantikken': ('nasjonalromantikk',),
'nasjonalromantikker': ('nasjonalromantikk',),
'nasjonalromantikkene': ('nasjonalromantikk',),
'nasjonalsang': ('nasjonalsang',),
'nasjonalsangen': ('nasjonalsang',),
'nasjonalsanger': ('nasjonalsang',),
'nasjonalsangene': ('nasjonalsang',),
'nasjonalsosialisme': ('nasjonalsosialisme',),
'nasjonalsosialismen': ('nasjonalsosialisme',),
'nasjonalsosialismer': ('nasjonalsosialisme',),
'nasjonalsosialismene': ('nasjonalsosialisme',),
'nasjonalstat': ('nasjonalstat',),
'nasjonalstaten': ('nasjonalstat',),
'nasjonalstater': ('nasjonalstat',),
'nasjonalstatene': ('nasjonalstat',),
'nasjonalteater': ('nasjonalteater',),
'nasjonalteateret': ('nasjonalteater',),
'nasjonalteatret': ('nasjonalteater',),
'nasjonalteater': ('nasjonalteater',),
'nasjonalteatre': ('nasjonalteater',),
'nasjonalteatra': ('nasjonalteater',),
'nasjonalteatrene': ('nasjonalteater',),
'nasjonalteatra': ('nasjonalteater',),
'nasjonalteatrene': ('nasjonalteater',),
'nasjonaløkonomi': ('nasjonaløkonomi',),
'nasjonaløkonomien': ('nasjonaløkonomi',),
'nasjonaløkonomier': ('nasjonaløkonomi',),
'nasjonaløkonomiene': ('nasjonaløkonomi',),
'nasker': ('nasker',),
'naskeren': ('nasker',),
'naskere': ('nasker',),
'naskerne': ('nasker',),
'naskeri': ('naskeri',),
'naskeriet': ('naskeri',),
'naskeri': ('naskeri',),
'naskerier': ('naskeri',),
'naskeri': ('naskeri',),
'naskerier': ('naskeri',),
'naskeria': ('naskeri',),
'naskeriene': ('naskeri',),
'nat': ('nat',),
'naten': ('nat',),
'nater': ('nat',),
'natene': ('nat',),
'natalitet': ('natalitet',),
'nataliteten': ('natalitet',),
'nataliteter': ('natalitet',),
'natalitetene': ('natalitet',),
'nativisme': ('nativisme',),
'nativismen': ('nativisme',),
'nativismer': ('nativisme',),
'nativismene': ('nativisme',),
'nativitet': ('nativitet',),
'nativiteten': ('nativitet',),
'nativiteter': ('nativitet',),
'nativitetene': ('nativitet',),
'natrium': ('natrium',),
'natriumet': ('natrium',),
'natrium': ('natrium',),
'natriuma': ('natrium',),
'natriumene': ('natrium',),
'natriumhydrogenkarbonat': ('natriumhydrogenkarbonat',),
'natriumhydrogenkarbonatet': ('natriumhydrogenkarbonat',),
'natriumhydrogenkarbonat': ('natriumhydrogenkarbonat',),
'natriumhydrogenkarbonater': ('natriumhydrogenkarbonat',),
'natriumhydrogenkarbonat': ('natriumhydrogenkarbonat',),
'natriumhydrogenkarbonater': ('natriumhydrogenkarbonat',),
'natriumhydrogenkarbonata': ('natriumhydrogenkarbonat',),
'natriumhydrogenkarbonatene': ('natriumhydrogenkarbonat',),
'natriumhydroksid': ('natriumhydroksid',),
'natriumhydroksidet': ('natriumhydroksid',),
'natriumhydroksid': ('natriumhydroksid',),
'natriumhydroksider': ('natriumhydroksid',),
'natriumhydroksid': ('natriumhydroksid',),
'natriumhydroksider': ('natriumhydroksid',),
'natriumhydroksida': ('natriumhydroksid',),
'natriumhydroksidene': ('natriumhydroksid',),
'natriumkarbonat': ('natriumkarbonat',),
'natriumkarbonatet': ('natriumkarbonat',),
'natriumkarbonat': ('natriumkarbonat',),
'natriumkarbonater': ('natriumkarbonat',),
'natriumkarbonat': ('natriumkarbonat',),
'natriumkarbonater': ('natriumkarbonat',),
'natriumkarbonata': ('natriumkarbonat',),
'natriumkarbonatene': ('natriumkarbonat',),
'natriumklorat': ('natriumklorat',),
'natriumkloratet': ('natriumklorat',),
'natriumklorat': ('natriumklorat',),
'natriumklorater': ('natriumklorat',),
'natriumklorat': ('natriumklorat',),
'natriumklorater': ('natriumklorat',),
'natriumklorata': ('natriumklorat',),
'natriumkloratene': ('natriumklorat',),
'natriumklorid': ('natriumklorid',),
'natriumkloridet': ('natriumklorid',),
'natriumklorid': ('natriumklorid',),
'natriumklorider': ('natriumklorid',),
'natriumklorid': ('natriumklorid',),
'natriumklorider': ('natriumklorid',),
'natriumklorida': ('natriumklorid',),
'natriumkloridene': ('natriumklorid',),
'natriumpalmitat': ('natriumpalmitat',),
'natriumpalmitatet': ('natriumpalmitat',),
'natriumpalmitat': ('natriumpalmitat',),
'natriumpalmitater': ('natriumpalmitat',),
'natriumpalmitat': ('natriumpalmitat',),
'natriumpalmitater': ('natriumpalmitat',),
'natriumpalmitata': ('natriumpalmitat',),
'natriumpalmitatene': ('natriumpalmitat',),
'natron': ('natron',),
'natronet': ('natron',),
'natron': ('natron',),
'natrona': ('natron',),
'natronene': ('natron',),
'natronlut': ('natronlut',),
'natronluten': ('natronlut',),
'natronluta': ('natronlut',),
'natronluter': ('natronlut',),
'natronlutene': ('natronlut',),
'natt': ('natt',),
'natten': ('natt',),
'natta': ('natt',),
'netter': ('natt',),
'nettene': ('natt',),
'natt-og-dag': ('natt-og-dag',),
'natt-og-dagen': ('natt-og-dag',),
'natt-og-dager': ('natt-og-dag',),
'natt-og-dagene': ('natt-og-dag',),
'natt-tillegg': ('natt-tillegg',),
'natt-tillegget': ('natt-tillegg',),
'natt-tillegg': ('natt-tillegg',),
'natt-tillegga': ('natt-tillegg',),
'natt-tilleggene': ('natt-tillegg',),
'natt-tog': ('natt-tog',),
'natt-toget': ('natt-tog',),
'natt-tog': ('natt-tog',),
'natt-toga': ('natt-tog',),
'natt-togene': ('natt-tog',),
'natt-tøy': ('natt-tøy',),
'natt-tøyet': ('natt-tøy',),
'natt-tøyer': ('natt-tøy',),
'natt-tøya': ('natt-tøy',),
'natt-tøyene': ('natt-tøy',),
'nattarbeid': ('nattarbeid',),
'nattarbeidet': ('nattarbeid',),
'nattarbeid': ('nattarbeid',),
'nattarbeider': ('nattarbeid',),
'nattarbeid': ('nattarbeid',),
'nattarbeider': ('nattarbeid',),
'nattarbeida': ('nattarbeid',),
'nattarbeidene': ('nattarbeid',),
'nattbord': ('nattbord',),
'nattbordet': ('nattbord',),
'nattbord': ('nattbord',),
'nattborder': ('nattbord',),
'nattbord': ('nattbord',),
'nattborder': ('nattbord',),
'nattborda': ('nattbord',),
'nattbordene': ('nattbord',),
'nattbordslampe': ('nattbordslampe',),
'nattbordslampen': ('nattbordslampe',),
'nattbordslampa': ('nattbordslampe',),
'nattbordslamper': ('nattbordslampe',),
'nattbordslampene': ('nattbordslampe',),
'nattdrakt': ('nattdrakt',),
'nattdrakten': ('nattdrakt',),
'nattdrakta': ('nattdrakt',),
'nattdrakter': ('nattdrakt',),
'nattdraktene': ('nattdrakt',),
'nattdyr': ('nattdyr',),
'nattdyret': ('nattdyr',),
'nattdyr': ('nattdyr',),
'nattdyra': ('nattdyr',),
'nattdyrene': ('nattdyr',),
'nattefrieri': ('nattefrieri',),
'nattefrieriet': ('nattefrieri',),
'nattefrieri': ('nattefrieri',),
'nattefrierier': ('nattefrieri',),
'nattefrieri': ('nattefrieri',),
'nattefrierier': ('nattefrieri',),
'nattefrieria': ('nattefrieri',),
'nattefrieriene': ('nattefrieri',),
'nattefriing': ('nattefriing',),
'nattefriingen': ('nattefriing',),
'nattefriinga': ('nattefriing',),
'nattefriinger': ('nattefriing',),
'nattefriingene': ('nattefriing',),
'nattefrost': ('nattefrost',),
'nattefrosten': ('nattefrost',),
'nattefroster': ('nattefrost',),
'nattefrostene': ('nattefrost',),
'natteliv': ('natteliv',),
'nattelivet': ('natteliv',),
'natteliv': ('natteliv',),
'natteliva': ('natteliv',),
'nattelivene': ('natteliv',),
'nattely': ('nattely',),
'nattelyet': ('nattely',),
'nattely': ('nattely',),
'nattelya': ('nattely',),
'nattelyene': ('nattely',),
'natterangler': ('natterangler',),
'natterangleren': ('natterangler',),
'natteranglere': ('natterangler',),
'natteranglerne': ('natterangler',),
'natteravn': ('natteravn',),
'natteravnen': ('natteravn',),
'natteravner': ('natteravn',),
'natteravnene': ('natteravn',),
'nattergal': ('nattergal',),
'nattergalen': ('nattergal',),
'nattergaler': ('nattergal',),
'nattergalene': ('nattergal',),
'nattero': ('nattero',),
'natteroen': ('nattero',),
'natteroa': ('nattero',),
'natteroer': ('nattero',),
'natteroene': ('nattero',),
'nattestengning': ('nattestengning',),
'nattestengningen': ('nattestengning',),
'nattestengninga': ('nattestengning',),
'nattestengninger': ('nattestengning',),
'nattestengningene': ('nattestengning',),
'nattesøvn': ('nattesøvn',),
'nattesøvnen': ('nattesøvn',),
'nattesøvner': ('nattesøvn',),
'nattesøvnene': ('nattesøvn',),
'nattetid': ('nattetid',),
'nattetiden': ('nattetid',),
'nattetida': ('nattetid',),
'nattetider': ('nattetid',),
'nattetidene': ('nattetid',),
'nattetime': ('nattetime',),
'nattetimen': ('nattetime',),
'nattetimer': ('nattetime',),
'nattetimene': ('nattetime',),
'nattevakt': ('nattevakt',),
'nattevakten': ('nattevakt',),
'nattevakta': ('nattevakt',),
'nattevakter': ('nattevakt',),
'nattevaktene': ('nattevakt',),
'nattevåk': ('nattevåk',),
'nattevåken': ('nattevåk',),
'nattevåket': ('nattevåk',),
'nattevåker': ('nattevåk',),
'nattevåk': ('nattevåk',),
'nattevåkene': ('nattevåk',),
'nattevåka': ('nattevåk',),
'nattevåkene': ('nattevåk',),
'nattevåking': ('nattevåking',),
'nattevåkingen': ('nattevåking',),
'nattevåkinga': ('nattevåking',),
'nattevåkinger': ('nattevåking',),
'nattevåkingene': ('nattevåking',),
'nattfiol': ('nattfiol',),
'nattfiolen': ('nattfiol',),
'nattfioler': ('nattfiol',),
'nattfiolene': ('nattfiol',),
'nattfly': ('nattfly',),
'nattflyet': ('nattfly',),
'nattfly': ('nattfly',),
'nattflya': ('nattfly',),
'nattflyene': ('nattfly',),
'natthus': ('natthus',),
'natthuset': ('natthus',),
'natthus': ('natthus',),
'natthusa': ('natthus',),
'natthusene': ('natthus',),
'nattillegg': ('nattillegg',),
'nattillegget': ('nattillegg',),
'nattillegg': ('nattillegg',),
'nattillegga': ('nattillegg',),
'nattilleggene': ('nattillegg',),
'nattiné': ('nattiné',),
'nattinéen': ('nattiné',),
'nattineen': ('nattiné',),
'nattinéer': ('nattiné',),
'nattineer': ('nattiné',),
'nattinéene': ('nattiné',),
'nattineene': ('nattiné',),
'nattkikkert': ('nattkikkert',),
'nattkikkerten': ('nattkikkert',),
'nattkikkerter': ('nattkikkert',),
'nattkikkertene': ('nattkikkert',),
'nattkino': ('nattkino',),
'nattkinoen': ('nattkino',),
'nattkinoer': ('nattkino',),
'nattkinoene': ('nattkino',),
'nattkjole': ('nattkjole',),
'nattkjolen': ('nattkjole',),
'nattkjoler': ('nattkjole',),
'nattkjolene': ('nattkjole',),
'nattklubb': ('nattklubb',),
'nattklubben': ('nattklubb',),
'nattklubber': ('nattklubb',),
'nattklubbene': ('nattklubb',),
'nattliv': ('nattliv',),
'nattlivet': ('nattliv',),
'nattliv': ('nattliv',),
'nattliva': ('nattliv',),
'nattlivene': ('nattliv',),
'nattlue': ('nattlue',),
'nattluen': ('nattlue',),
'nattlua': ('nattlue',),
'nattluer': ('nattlue',),
'nattluene': ('nattlue',),
'nattlys': ('nattlys',),
'nattlysen': ('nattlys',),
'nattlyset': ('nattlys',),
'nattlyser': ('nattlys',),
'nattlys': ('nattlys',),
'nattlyser': ('nattlys',),
'nattlys': ('nattlys',),
'nattlyser': ('nattlys',),
'nattlysene': ('nattlys',),
'nattlysa': ('nattlys',),
'nattlysene': ('nattlys',),
'nattmann': ('nattmann',),
'nattmannen': ('nattmann',),
'nattmenn': ('nattmann',),
'nattmennene': ('nattmann',),
'nattmat': ('nattmat',),
'nattmaten': ('nattmat',),
'nattmater': ('nattmat',),
'nattmatene': ('nattmat',),
'nattmøbel': ('nattmøbel',),
'nattmøbelet': ('nattmøbel',),
'nattmøblet': ('nattmøbel',),
'nattmøbel': ('nattmøbel',),
'nattmøbler': ('nattmøbel',),
'nattmøbla': ('nattmøbel',),
'nattmøblene': ('nattmøbel',),
'nattmøbla': ('nattmøbel',),
'nattmøblene': ('nattmøbel',),
'nattog': ('nattog',),
'nattoget': ('nattog',),
'nattog': ('nattog',),
'nattoga': ('nattog',),
'nattogene': ('nattog',),
'nattpotte': ('nattpotte',),
'nattpotten': ('nattpotte',),
'nattpotta': ('nattpotte',),
'nattpotter': ('nattpotte',),
'nattpottene': ('nattpotte',),
'nattradio': ('nattradio',),
'nattradioen': ('nattradio',),
'nattradioer': ('nattradio',),
'nattradioene': ('nattradio',),
'nattravn': ('nattravn',),
'nattravnen': ('nattravn',),
'nattravner': ('nattravn',),
'nattravnene': ('nattravn',),
'nattsafe': ('nattsafe',),
'nattsafen': ('nattsafe',),
'nattsafer': ('nattsafe',),
'nattsafene': ('nattsafe',),
'nattside': ('nattside',),
'nattsiden': ('nattside',),
'nattsida': ('nattside',),
'nattsider': ('nattside',),
'nattsidene': ('nattside',),
'nattskift': ('nattskift',),
'nattskiftet': ('nattskift',),
'nattskift': ('nattskift',),
'nattskifta': ('nattskift',),
'nattskiftene': ('nattskift',),
'nattsommerfugl': ('nattsommerfugl',),
'nattsommerfuglen': ('nattsommerfugl',),
'nattsommerfugler': ('nattsommerfugl',),
'nattsommerfuglene': ('nattsommerfugl',),
'nattstengning': ('nattstengning',),
'nattstengningen': ('nattstengning',),
'nattstengninga': ('nattstengning',),
'nattstengninger': ('nattstengning',),
'nattstengningene': ('nattstengning',),
'nattsvermer': ('nattsvermer',),
'nattsvermeren': ('nattsvermer',),
'nattsvermere': ('nattsvermer',),
'nattsvermerne': ('nattsvermer',),
'nattsyn': ('nattsyn',),
'nattsynet': ('nattsyn',),
'nattsyn': ('nattsyn',),
'nattsyna': ('nattsyn',),
'nattsynene': ('nattsyn',),
'nattvakt': ('nattvakt',),
'nattvakten': ('nattvakt',),
'nattvakta': ('nattvakt',),
'nattvakter': ('nattvakt',),
'nattvaktene': ('nattvakt',),
'nattverd': ('nattverd',),
'nattverden': ('nattverd',),
'nattverder': ('nattverd',),
'nattverdene': ('nattverd',),
'nattverdsgjest': ('nattverdsgjest',),
'nattverdsgjesten': ('nattverdsgjest',),
'nattverdsgjester': ('nattverdsgjest',),
'nattverdsgjestene': ('nattverdsgjest',),
'nattøy': ('nattøy',),
'nattøyet': ('nattøy',),
'nattøyer': ('nattøy',),
'nattøya': ('nattøy',),
'nattøyene': ('nattøy',),
'natur': ('natur',),
'naturen': ('natur',),
'naturer': ('natur',),
'naturene': ('natur',),
'naturalhusholdning': ('naturalhusholdning',),
'naturalhusholdningen': ('naturalhusholdning',),
'naturalhusholdninga': ('naturalhusholdning',),
'naturalhusholdninger': ('naturalhusholdning',),
'naturalhusholdningene': ('naturalhusholdning',),
'naturalia': ('naturalia',),
'naturaliene': ('naturalia',),
'naturalier': ('naturalier',),
'naturaliene': ('naturalier',),
'naturalisasjon': ('naturalisasjon',),
'naturalisasjonen': ('naturalisasjon',),
'naturalisasjoner': ('naturalisasjon',),
'naturalisasjonene': ('naturalisasjon',),
'naturalisme': ('naturalisme',),
'naturalismen': ('naturalisme',),
'naturalismer': ('naturalisme',),
'naturalismene': ('naturalisme',),
'naturalist': ('naturalist',),
'naturalisten': ('naturalist',),
'naturalister': ('naturalist',),
'naturalistene': ('naturalist',),
'naturbarn': ('naturbarn',),
'naturbarnet': ('naturbarn',),
'naturbarn': ('naturbarn',),
'naturbarna': ('naturbarn',),
'naturbarnene': ('naturbarn',),
'naturbegavelse': ('naturbegavelse',),
'naturbegavelsen': ('naturbegavelse',),
'naturbegavelser': ('naturbegavelse',),
'naturbegavelsene': ('naturbegavelse',),
'naturbetong': ('naturbetong',),
'naturbetongen': ('naturbetong',),
'naturbetonger': ('naturbetong',),
'naturbetongene': ('naturbetong',),
'nature morte': ('nature morte',),
'natureng': ('natureng',),
'naturengen': ('natureng',),
'naturenga': ('natureng',),
'naturenger': ('natureng',),
'naturengene': ('natureng',),
'naturfag': ('naturfag',),
'naturfaget': ('naturfag',),
'naturfag': ('naturfag',),
'naturfaga': ('naturfag',),
'naturfagene': ('naturfag',),
'naturfaglinje': ('naturfaglinje',),
'naturfaglinjen': ('naturfaglinje',),
'naturfaglinja': ('naturfaglinje',),
'naturfaglinjer': ('naturfaglinje',),
'naturfaglinjene': ('naturfaglinje',),
'naturfenomen': ('naturfenomen',),
'naturfenomenet': ('naturfenomen',),
'naturfenomen': ('naturfenomen',),
'naturfenomener': ('naturfenomen',),
'naturfenomen': ('naturfenomen',),
'naturfenomener': ('naturfenomen',),
'naturfenomena': ('naturfenomen',),
'naturfenomenene': ('naturfenomen',),
'naturfiber': ('naturfiber',),
'naturfiberen': ('naturfiber',),
'naturfibere': ('naturfiber',),
'naturfibrer': ('naturfiber',),
'naturfibre': ('naturfiber',),
'naturfiberne': ('naturfiber',),
'naturfibrene': ('naturfiber',),
'naturfilosofi': ('naturfilosofi',),
'naturfilosofien': ('naturfilosofi',),
'naturfilosofier': ('naturfilosofi',),
'naturfilosofiene': ('naturfilosofi',),
'naturfolk': ('naturfolk',),
'naturfolket': ('naturfolk',),
'naturfolk': ('naturfolk',),
'naturfolka': ('naturfolk',),
'naturfolkene': ('naturfolk',),
'naturgass': ('naturgass',),
'naturgassen': ('naturgass',),
'naturgasser': ('naturgass',),
'naturgassene': ('naturgass',),
'naturgjødsel': ('naturgjødsel',),
'naturgjødselen': ('naturgjødsel',),
'naturgjødsla': ('naturgjødsel',),
'naturgjødsler': ('naturgjødsel',),
'naturgjødslene': ('naturgjødsel',),
'naturherlighet': ('naturherlighet',),
'naturherligheten': ('naturherlighet',),
'naturherligheta': ('naturherlighet',),
'naturherligheter': ('naturherlighet',),
'naturherlighetene': ('naturherlighet',),
'naturhistorie': ('naturhistorie',),
'naturhistorien': ('naturhistorie',),
'naturhistoria': ('naturhistorie',),
'naturhistorier': ('naturhistorie',),
'naturhistoriene': ('naturhistorie',),
'naturisme': ('naturisme',),
'naturismen': ('naturisme',),
'naturismer': ('naturisme',),
'naturismene': ('naturisme',),
'naturist': ('naturist',),
'naturisten': ('naturist',),
'naturister': ('naturist',),
'naturistene': ('naturist',),
'naturkatastrofe': ('naturkatastrofe',),
'naturkatastrofen': ('naturkatastrofe',),
'naturkatastrofer': ('naturkatastrofe',),
'naturkatastrofene': ('naturkatastrofe',),
'naturkraft': ('naturkraft',),
'naturkraften': ('naturkraft',),
'naturkrafta': ('naturkraft',),
'naturkrefter': ('naturkraft',),
'naturkreftene': ('naturkraft',),
'naturlandskap': ('naturlandskap',),
'naturlandskapet': ('naturlandskap',),
'naturlandskap': ('naturlandskap',),
'naturlandskaper': ('naturlandskap',),
'naturlandskap': ('naturlandskap',),
'naturlandskaper': ('naturlandskap',),
'naturlandskapa': ('naturlandskap',),
'naturlandskapene': ('naturlandskap',),
'naturlege': ('naturlege',),
'naturlegen': ('naturlege',),
'naturleger': ('naturlege',),
'naturlegene': ('naturlege',),
'naturlov': ('naturlov',),
'naturloven': ('naturlov',),
'naturlover': ('naturlov',),
'naturlovene': ('naturlov',),
'naturmedisin': ('naturmedisin',),
'naturmedisinen': ('naturmedisin',),
'naturmedisiner': ('naturmedisin',),
'naturmedisinene': ('naturmedisin',),
'naturmetode': ('naturmetode',),
'naturmetoden': ('naturmetode',),
'naturmetoder': ('naturmetode',),
'naturmetodene': ('naturmetode',),
'naturmiljø': ('naturmiljø',),
'naturmiljøet': ('naturmiljø',),
'naturmiljø': ('naturmiljø',),
'naturmiljøer': ('naturmiljø',),
'naturmiljø': ('naturmiljø',),
'naturmiljøer': ('naturmiljø',),
'naturmiljøa': ('naturmiljø',),
'naturmiljøene': ('naturmiljø',),
'naturminne': ('naturminne',),
'naturminnet': ('naturminne',),
'naturminner': ('naturminne',),
'naturminna': ('naturminne',),
'naturminnene': ('naturminne',),
'naturnavn': ('naturnavn',),
'naturnavnet': ('naturnavn',),
'naturnavn': ('naturnavn',),
'naturnavna': ('naturnavn',),
'naturnavnene': ('naturnavn',),
'naturperle': ('naturperle',),
'naturperlen': ('naturperle',),
'naturperla': ('naturperle',),
'naturperler': ('naturperle',),
'naturperlene': ('naturperle',),
'naturprodukt': ('naturprodukt',),
'naturproduktet': ('naturprodukt',),
'naturprodukt': ('naturprodukt',),
'naturprodukter': ('naturprodukt',),
'naturprodukt': ('naturprodukt',),
'naturprodukter': ('naturprodukt',),
'naturprodukta': ('naturprodukt',),
'naturproduktene': ('naturprodukt',),
'naturreligion': ('naturreligion',),
'naturreligionen': ('naturreligion',),
'naturreligioner': ('naturreligion',),
'naturreligionene': ('naturreligion',),
'naturreservat': ('naturreservat',),
'naturreservatet': ('naturreservat',),
'naturreservat': ('naturreservat',),
'naturreservater': ('naturreservat',),
'naturreservat': ('naturreservat',),
'naturreservater': ('naturreservat',),
'naturreservata': ('naturreservat',),
'naturreservatene': ('naturreservat',),
'naturressurs': ('naturressurs',),
'naturressursen': ('naturressurs',),
'naturressurser': ('naturressurs',),
'naturressursene': ('naturressurs',),
'naturresurs': ('naturresurs',),
'naturresursen': ('naturresurs',),
'naturresurser': ('naturresurs',),
'naturresursene': ('naturresurs',),
'naturrett': ('naturrett',),
'naturretten': ('naturrett',),
'naturretter': ('naturrett',),
'naturrettene': ('naturrett',),
'naturrikdom': ('naturrikdom',),
'naturrikdommen': ('naturrikdom',),
'naturrikdommer': ('naturrikdom',),
'naturrikdommene': ('naturrikdom',),
'natursilke': ('natursilke',),
'natursilken': ('natursilke',),
'natursilker': ('natursilke',),
'natursilkene': ('natursilke',),
'naturskade': ('naturskade',),
'naturskaden': ('naturskade',),
'naturskader': ('naturskade',),
'naturskadene': ('naturskade',),
'naturstein': ('naturstein',),
'natursteinen': ('naturstein',),
'natursteiner': ('naturstein',),
'natursteinene': ('naturstein',),
'natursvin': ('natursvin',),
'natursvinet': ('natursvin',),
'natursvin': ('natursvin',),
'natursvina': ('natursvin',),
'natursvinene': ('natursvin',),
'naturtalent': ('naturtalent',),
'naturtalentet': ('naturtalent',),
'naturtalent': ('naturtalent',),
'naturtalenter': ('naturtalent',),
'naturtalent': ('naturtalent',),
'naturtalenter': ('naturtalent',),
'naturtalenta': ('naturtalent',),
'naturtalentene': ('naturtalent',),
'naturtone': ('naturtone',),
'naturtonen': ('naturtone',),
'naturtoner': ('naturtone',),
'naturtonene': ('naturtone',),
'naturtrompet': ('naturtrompet',),
'naturtrompeten': ('naturtrompet',),
'naturtrompeter': ('naturtrompet',),
'naturtrompetene': ('naturtrompet',),
'naturvern': ('naturvern',),
'naturvernet': ('naturvern',),
'naturvern': ('naturvern',),
'naturverna': ('naturvern',),
'naturvernene': ('naturvern',),
'naturverner': ('naturverner',),
'naturverneren': ('naturverner',),
'naturvernere': ('naturverner',),
'naturvernerne': ('naturverner',),
'naturvett': ('naturvett',),
'naturvettet': ('naturvett',),
'naturvett': ('naturvett',),
'naturvetta': ('naturvett',),
'naturvettene': ('naturvett',),
'naturvitenskap': ('naturvitenskap',),
'naturvitenskapen': ('naturvitenskap',),
'naturvitenskaper': ('naturvitenskap',),
'naturvitenskapene': ('naturvitenskap',),
'nauild': ('nauild',),
'nauilden': ('nauild',),
'nauilder': ('nauild',),
'nauildene': ('nauild',),
'nauruer': ('nauruer',),
'naurueren': ('nauruer',),
'nauruere': ('nauruer',),
'nauruerne': ('nauruer',),
'naust': ('naust',),
'naustet': ('naust',),
'naust': ('naust',),
'nausta': ('naust',),
'naustene': ('naust',),
'naut': ('naut',),
'nautet': ('naut',),
'naut': ('naut',),
'nauta': ('naut',),
'nautene': ('naut',),
'nautefjøs': ('nautefjøs',),
'nautefjøsen': ('nautefjøs',),
'nautefjøset': ('nautefjøs',),
'nautefjøs': ('nautefjøs',),
'nautefjøsene': ('nautefjøs',),
'nautefjøsa': ('nautefjøs',),
'nautefjøsene': ('nautefjøs',),
'nautfall': ('nautfall',),
'nautfallet': ('nautfall',),
'nautfall': ('nautfall',),
'nautfalla': ('nautfall',),
'nautfallene': ('nautfall',),
'nautfjøs': ('nautfjøs',),
'nautfjøsen': ('nautfjøs',),
'nautfjøset': ('nautfjøs',),
'nautfjøs': ('nautfjøs',),
'nautfjøsene': ('nautfjøs',),
'nautfjøsa': ('nautfjøs',),
'nautfjøsene': ('nautfjøs',),
'nautgard': ('nautgard',),
'nautgarden': ('nautgard',),
'nautgarder': ('nautgard',),
'nautgardene': ('nautgard',),
'nautikk': ('nautikk',),
'nautikken': ('nautikk',),
'nautikker': ('nautikk',),
'nautikkene': ('nautikk',),
'nautilus': ('nautilus',),
'nautilusen': ('nautilus',),
'nautiluser': ('nautilus',),
'nautilusene': ('nautilus',),
'nav': ('nav',),
'navet': ('nav',),
'nav': ('nav',),
'nava': ('nav',),
'navene': ('nav',),
'navaho': ('navaho',),
'navahoen': ('navaho',),
'navahoer': ('navaho',),
'navahoene': ('navaho',),
'navar': ('navar',),
'navaren': ('navar',),
'navarer': ('navar',),
'navrer': ('navar',),
'navarene': ('navar',),
'navrene': ('navar',),
'navbrems': ('navbrems',),
'navbremsen': ('navbrems',),
'navbremser': ('navbrems',),
'navbremsene': ('navbrems',),
'navbremse': ('navbremse',),
'navbremsen': ('navbremse',),
'navbremsa': ('navbremse',),
'navbremser': ('navbremse',),
'navbremsene': ('navbremse',),
'navigasjon': ('navigasjon',),
'navigasjonen': ('navigasjon',),
'navigasjoner': ('navigasjon',),
'navigasjonene': ('navigasjon',),
'navigasjonssatellitt': ('navigasjonssatellitt',),
'navigasjonssatellitten': ('navigasjonssatellitt',),
'navigasjonssatellitter': ('navigasjonssatellitt',),
'navigasjonssatellittene': ('navigasjonssatellitt',),
'navigatør': ('navigatør',),
'navigatøren': ('navigatør',),
'navigatører': ('navigatør',),
'navigatørene': ('navigatør',),
'navle': ('navle',),
'navlen': ('navle',),
'navler': ('navle',),
'navlene': ('navle',),
'navlebeskuer': ('navlebeskuer',),
'navlebeskueren': ('navlebeskuer',),
'navlebeskuere': ('navlebeskuer',),
'navlebeskuerne': ('navlebeskuer',),
'navlebrokk': ('navlebrokk',),
'navlebrokken': ('navlebrokk',),
'navlebrokket': ('navlebrokk',),
'navlebrokker': ('navlebrokk',),
'navlebrokk': ('navlebrokk',),
'navlebrokkene': ('navlebrokk',),
'navlebrokka': ('navlebrokk',),
'navlebrokkene': ('navlebrokk',),
'navlesnor': ('navlesnor',),
'navlesnoren': ('navlesnor',),
'navlesnora': ('navlesnor',),
'navlesnorer': ('navlesnor',),
'navlesnorene': ('navlesnor',),
'navlestreng': ('navlestreng',),
'navlestrengen': ('navlestreng',),
'navlestrenger': ('navlestreng',),
'navlestrengene': ('navlestreng',),
'navn': ('navn',),
'navnet': ('navn',),
'navn': ('navn',),
'navna': ('navn',),
'navnene': ('navn',),
'navne': ('navne',),
'navnen': ('navne',),
'navner': ('navne',),
'navnene': ('navne',),
'navneblekk': ('navneblekk',),
'navneblekket': ('navneblekk',),
'navneblekk': ('navneblekk',),
'navneblekka': ('navneblekk',),
'navneblekkene': ('navneblekk',),
'navnebror': ('navnebror',),
'navnebroren': ('navnebror',),
'navnebrødre': ('navnebror',),
'navnebrødrene': ('navnebror',),
'navnedag': ('navnedag',),
'navnedagen': ('navnedag',),
'navnedager': ('navnedag',),
'navnedagene': ('navnedag',),
'navneforsking': ('navneforsking',),
'navneforskingen': ('navneforsking',),
'navneforskinga': ('navneforsking',),
'navneforskinger': ('navneforsking',),
'navneforskingene': ('navneforsking',),
'navneforskning': ('navneforskning',),
'navneforskningen': ('navneforskning',),
'navneforskninga': ('navneforskning',),
'navneforskninger': ('navneforskning',),
'navneforskningene': ('navneforskning',),
'navnegransking': ('navnegransking',),
'navnegranskingen': ('navnegransking',),
'navnegranskinga': ('navnegransking',),
'navnegranskinger': ('navnegransking',),
'navnegranskingene': ('navnegransking',),
'navneopprop': ('navneopprop',),
'navneoppropet': ('navneopprop',),
'navneopprop': ('navneopprop',),
'navneoppropa': ('navneopprop',),
'navneoppropene': ('navneopprop',),
'navnerett': ('navnerett',),
'navneretten': ('navnerett',),
'navneretter': ('navnerett',),
'navnerettene': ('navnerett',),
'navnesøster': ('navnesøster',),
'navnesøsteren': ('navnesøster',),
'navnesøstera': ('navnesøster',),
'navnesøstrer': ('navnesøster',),
'navnesøstre': ('navnesøster',),
'navnesøstrer': ('navnesøster',),
'navnesøstrene': ('navnesøster',),
'navnetrekk': ('navnetrekk',),
'navnetrekket': ('navnetrekk',),
'navnetrekk': ('navnetrekk',),
'navnetrekka': ('navnetrekk',),
'navnetrekkene': ('navnetrekk',),
'navnord': ('navnord',),
'navnordet': ('navnord',),
'navnord': ('navnord',),
'navnorda': ('navnord',),
'navnordene': ('navnord',),
'nazi': ('nazi',),
'nazien': ('nazi',),
'nazier': ('nazi',),
'naziene': ('nazi',),
'nazipropaganda': ('nazipropaganda',),
'nazipropagandaen': ('nazipropaganda',),
'nazipropagandaer': ('nazipropaganda',),
'nazipropagandaene': ('nazipropaganda',),
'nazisme': ('nazisme',),
'nazismen': ('nazisme',),
'nazismer': ('nazisme',),
'nazismene': ('nazisme',),
'nazist': ('nazist',),
'nazisten': ('nazist',),
'nazister': ('nazist',),
'nazistene': ('nazist',),
'ne': ('ne',),
'neet': ('ne',),
'ne': ('ne',),
'neer': ('ne',),
'ne': ('ne',),
'neer': ('ne',),
'nea': ('ne',),
'neene': ('ne',),
'neandertaler': ('neandertaler',),
'neandertaleren': ('neandertaler',),
'neandertalere': ('neandertaler',),
'neandertalerne': ('neandertaler',),
'nebb': ('nebb',),
'nebben': ('nebb',),
'nebbet': ('nebb',),
'nebb': ('nebb',),
'nebbene': ('nebb',),
'nebba': ('nebb',),
'nebbene': ('nebb',),
'nebbdyr': ('nebbdyr',),
'nebbdyret': ('nebbdyr',),
'nebbdyr': ('nebbdyr',),
'nebbdyra': ('nebbdyr',),
'nebbdyrene': ('nebbdyr',),
'nebbe': ('nebbe',),
'nebben': ('nebbe',),
'nebba': ('nebbe',),
'nebber': ('nebbe',),
'nebbene': ('nebbe',),
'nebbe': ('nebbe',),
'nebben': ('nebbe',),
'nebba': ('nebbe',),
'nebber': ('nebbe',),
'nebbene': ('nebbe',),
'nebbenose': ('nebbenose',),
'nebbenosen': ('nebbenose',),
'nebbenosa': ('nebbenose',),
'nebbenoser': ('nebbenose',),
'nebbenosene': ('nebbenose',),
'nebbhval': ('nebbhval',),
'nebbhvalen': ('nebbhval',),
'nebbhvaler': ('nebbhval',),
'nebbhvalene': ('nebbhval',),
'nebbkval': ('nebbkval',),
'nebbkvalen': ('nebbkval',),
'nebbkvaler': ('nebbkval',),
'nebbkvalene': ('nebbkval',),
'nebbmunn': ('nebbmunn',),
'nebbmunnen': ('nebbmunn',),
'nebbmunner': ('nebbmunn',),
'nebbmunnene': ('nebbmunn',),
'nebengeskjeft': ('nebengeskjeft',),
'nebengeskjeften': ('nebengeskjeft',),
'nebengeskjefter': ('nebengeskjeft',),
'nebengeskjeftene': ('nebengeskjeft',),
'necessær': ('necessær',),
'necessæren': ('necessær',),
'necessærer': ('necessær',),
'necessærene': ('necessær',),
'nedbygging': ('nedbygging',),
'nedbyggingen': ('nedbygging',),
'nedbygginga': ('nedbygging',),
'nedbygginger': ('nedbygging',),
'nedbyggingene': ('nedbygging',),
'nedbør': ('nedbør',),
'nedbøren': ('nedbør',),
'nedbører': ('nedbør',),
'nedbørene': ('nedbør',),
'nedbørfelt': ('nedbørfelt',),
'nedbørfeltet': ('nedbørfelt',),
'nedbørfelt': ('nedbørfelt',),
'nedbørfelter': ('nedbørfelt',),
'nedbørfelt': ('nedbørfelt',),
'nedbørfelter': ('nedbørfelt',),
'nedbørfelta': ('nedbørfelt',),
'nedbørfeltene': ('nedbørfelt',),
'nedbørhøyde': ('nedbørhøyde',),
'nedbørhøyden': ('nedbørhøyde',),
'nedbørhøyder': ('nedbørhøyde',),
'nedbørhøydene': ('nedbørhøyde',),
'nedbørområde': ('nedbørområde',),
'nedbørområdet': ('nedbørområde',),
'nedbørområder': ('nedbørområde',),
'nedbørområda': ('nedbørområde',),
'nedbørområdene': ('nedbørområde',),
'nedbørsfelt': ('nedbørsfelt',),
'nedbørsfeltet': ('nedbørsfelt',),
'nedbørsfelt': ('nedbørsfelt',),
'nedbørsfelter': ('nedbørsfelt',),
'nedbørsfelt': ('nedbørsfelt',),
'nedbørsfelter': ('nedbørsfelt',),
'nedbørsfelta': ('nedbørsfelt',),
'nedbørsfeltene': ('nedbørsfelt',),
'nedbørshøyde': ('nedbørshøyde',),
'nedbørshøyden': ('nedbørshøyde',),
'nedbørshøyder': ('nedbørshøyde',),
'nedbørshøydene': ('nedbørshøyde',),
'nedbørsområde': ('nedbørsområde',),
'nedbørsområdet': ('nedbørsområde',),
'nedbørsområder': ('nedbørsområde',),
'nedbørsområda': ('nedbørsområde',),
'nedbørsområdene': ('nedbørsområde',),
'nederdel': ('nederdel',),
'nederdelen': ('nederdel',),
'nederdeler': ('nederdel',),
'nederdelene': ('nederdel',),
'nederdrektighet': ('nederdrektighet',),
'nederdrektigheten': ('nederdrektighet',),
'nederdrektigheta': ('nederdrektighet',),
'nederdrektigheter': ('nederdrektighet',),
'nederdrektighetene': ('nederdrektighet',),
'nederlag': ('nederlag',),
'nederlaget': ('nederlag',),
'nederlag': ('nederlag',),
'nederlaga': ('nederlag',),
'nederlagene': ('nederlag',),
'nederlandsk': ('nederlandsk',),
'nederlandsken': ('nederlandsk',),
'nederlandsker': ('nederlandsk',),
'nederlandskene': ('nederlandsk',),
'nederlender': ('nederlender',),
'nederlenderen': ('nederlender',),
'nederlendere': ('nederlender',),
'nederlenderne': ('nederlender',),
'nederlending': ('nederlending',),
'nederlendingen': ('nederlending',),
'nederlendinger': ('nederlending',),
'nederlendingene': ('nederlending',),
'nedertysk': ('nedertysk',),
'nedertysken': ('nedertysk',),
'nedertysker': ('nedertysk',),
'nedertyskene': ('nedertysk',),
'nedfall': ('nedfall',),
'nedfallet': ('nedfall',),
'nedfall': ('nedfall',),
'nedfalla': ('nedfall',),
'nedfallene': ('nedfall',),
'nedfallsfrukt': ('nedfallsfrukt',),
'nedfallsfrukten': ('nedfallsfrukt',),
'nedfallsfrukta': ('nedfallsfrukt',),
'nedfallsfrukter': ('nedfallsfrukt',),
'nedfallsfruktene': ('nedfallsfrukt',),
'nedgang': ('nedgang',),
'nedgangen': ('nedgang',),
'nedganger': ('nedgang',),
'nedgangene': ('nedgang',),
'nedgangstid': ('nedgangstid',),
'nedgangstiden': ('nedgangstid',),
'nedgangstida': ('nedgangstid',),
'nedgangstider': ('nedgangstid',),
'nedgangstidene': ('nedgangstid',),
'nedkomst': ('nedkomst',),
'nedkomsten': ('nedkomst',),
'nedkomster': ('nedkomst',),
'nedkomstene': ('nedkomst',),
'nedlatenhet': ('nedlatenhet',),
'nedlatenheten': ('nedlatenhet',),
'nedlatenheta': ('nedlatenhet',),
'nedlatenheter': ('nedlatenhet',),
'nedlatenhetene': ('nedlatenhet',),
'nedleggelse': ('nedleggelse',),
'nedleggelsen': ('nedleggelse',),
'nedleggelser': ('nedleggelse',),
'nedleggelsene': ('nedleggelse',),
'nedlegging': ('nedlegging',),
'nedleggingen': ('nedlegging',),
'nedlegginga': ('nedlegging',),
'nedlegginger': ('nedlegging',),
'nedleggingene': ('nedlegging',),
'nedoverbakke': ('nedoverbakke',),
'nedoverbakken': ('nedoverbakke',),
'nedoverbakker': ('nedoverbakke',),
'nedoverbakkene': ('nedoverbakke',),
'nedrakking': ('nedrakking',),
'nedrakkingen': ('nedrakking',),
'nedrakkinga': ('nedrakking',),
'nedrakkinger': ('nedrakking',),
'nedrakkingene': ('nedrakking',),
'nedringing': ('nedringing',),
'nedringingen': ('nedringing',),
'nedringinga': ('nedringing',),
'nedringinger': ('nedringing',),
'nedringingene': ('nedringing',),
'nedringning': ('nedringning',),
'nedringningen': ('nedringning',),
'nedringninga': ('nedringning',),
'nedringninger': ('nedringning',),
'nedringningene': ('nedringning',),
'nedrusting': ('nedrusting',),
'nedrustingen': ('nedrusting',),
'nedrustinga': ('nedrusting',),
'nedrustinger': ('nedrusting',),
'nedrustingene': ('nedrusting',),
'nedrustingsavtale': ('nedrustingsavtale',),
'nedrustingsavtalen': ('nedrustingsavtale',),
'nedrustingsavtaler': ('nedrustingsavtale',),
'nedrustingsavtalene': ('nedrustingsavtale',),
'nedrustingsforhandling': ('nedrustingsforhandling',),
'nedrustingsforhandlingen': ('nedrustingsforhandling',),
'nedrustingsforhandlinga': ('nedrustingsforhandling',),
'nedrustingsforhandlinger': ('nedrustingsforhandling',),
'nedrustingsforhandlingene': ('nedrustingsforhandling',),
'nedrustning': ('nedrustning',),
'nedrustningen': ('nedrustning',),
'nedrustninga': ('nedrustning',),
'nedrustninger': ('nedrustning',),
'nedrustningene': ('nedrustning',),
'nedrustningsavtale': ('nedrustningsavtale',),
'nedrustningsavtalen': ('nedrustningsavtale',),
'nedrustningsavtaler': ('nedrustningsavtale',),
'nedrustningsavtalene': ('nedrustningsavtale',),
'nedrustningsforhandling': ('nedrustningsforhandling',),
'nedrustningsforhandlingen': ('nedrustningsforhandling',),
'nedrustningsforhandlinga': ('nedrustningsforhandling',),
'nedrustningsforhandlinger': ('nedrustningsforhandling',),
'nedrustningsforhandlingene': ('nedrustningsforhandling',),
'nedrykk': ('nedrykk',),
'nedrykket': ('nedrykk',),
'nedrykk': ('nedrykk',),
'nedrykka': ('nedrykk',),
'nedrykkene': ('nedrykk',),
'nedrykking': ('nedrykking',),
'nedrykkingen': ('nedrykking',),
'nedrykkinga': ('nedrykking',),
'nedrykkinger': ('nedrykking',),
'nedrykkingene': ('nedrykking',),
'nedrykning': ('nedrykning',),
'nedrykningen': ('nedrykning',),
'nedrykninga': ('nedrykning',),
'nedrykninger': ('nedrykning',),
'nedrykningene': ('nedrykning',),
'nedsettelse': ('nedsettelse',),
'nedsettelsen': ('nedsettelse',),
'nedsettelser': ('nedsettelse',),
'nedsettelsene': ('nedsettelse',),
'nedsetting': ('nedsetting',),
'nedsettingen': ('nedsetting',),
'nedsettinga': ('nedsetting',),
'nedsettinger': ('nedsetting',),
'nedsettingene': ('nedsetting',),
'nedskjæring': ('nedskjæring',),
'nedskjæringen': ('nedskjæring',),
'nedskjæringa': ('nedskjæring',),
'nedskjæringer': ('nedskjæring',),
'nedskjæringene': ('nedskjæring',),
'nedskriving': ('nedskriving',),
'nedskrivingen': ('nedskriving',),
'nedskrivinga': ('nedskriving',),
'nedskrivinger': ('nedskriving',),
'nedskrivingene': ('nedskriving',),
'nedskrivning': ('nedskrivning',),
'nedskrivningen': ('nedskrivning',),
'nedskrivninga': ('nedskrivning',),
'nedskrivninger': ('nedskrivning',),
'nedskrivningene': ('nedskrivning',),
'nedslag': ('nedslag',),
'nedslaget': ('nedslag',),
'nedslag': ('nedslag',),
'nedslaga': ('nedslag',),
'nedslagene': ('nedslag',),
'nedslagning': ('nedslagning',),
'nedslagningen': ('nedslagning',),
'nedslagninga': ('nedslagning',),
'nedslagninger': ('nedslagning',),
'nedslagningene': ('nedslagning',),
'nedslagsfelt': ('nedslagsfelt',),
'nedslagsfeltet': ('nedslagsfelt',),
'nedslagsfelt': ('nedslagsfelt',),
'nedslagsfelter': ('nedslagsfelt',),
'nedslagsfelt': ('nedslagsfelt',),
'nedslagsfelter': ('nedslagsfelt',),
'nedslagsfelta': ('nedslagsfelt',),
'nedslagsfeltene': ('nedslagsfelt',),
'nedslagsområde': ('nedslagsområde',),
'nedslagsområdet': ('nedslagsområde',),
'nedslagsområder': ('nedslagsområde',),
'nedslagsområda': ('nedslagsområde',),
'nedslagsområdene': ('nedslagsområde',),
'nedslåing': ('nedslåing',),
'nedslåingen': ('nedslåing',),
'nedslåinga': ('nedslåing',),
'nedslåinger': ('nedslåing',),
'nedslåingene': ('nedslåing',),
'nedstemthet': ('nedstemthet',),
'nedstemtheten': ('nedstemthet',),
'nedstemtheta': ('nedstemthet',),
'nedstemtheter': ('nedstemthet',),
'nedstemthetene': ('nedstemthet',),
'nedstigning': ('nedstigning',),
'nedstigningen': ('nedstigning',),
'nedstigninga': ('nedstigning',),
'nedstigninger': ('nedstigning',),
'nedstigningene': ('nedstigning',),
'nedstrøk': ('nedstrøk',),
'nedstrøket': ('nedstrøk',),
'nedstrøk': ('nedstrøk',),
'nedstrøka': ('nedstrøk',),
'nedstrøkene': ('nedstrøk',),
'nedtegnelse': ('nedtegnelse',),
'nedtegnelsen': ('nedtegnelse',),
'nedtegnelser': ('nedtegnelse',),
'nedtegnelsene': ('nedtegnelse',),
'nedtegning': ('nedtegning',),
'nedtegningen': ('nedtegning',),
'nedtegninga': ('nedtegning',),
'nedtegninger': ('nedtegning',),
'nedtegningene': ('nedtegning',),
'nedtelling': ('nedtelling',),
'nedtellingen': ('nedtelling',),
'nedtellinga': ('nedtelling',),
'nedtellinger': ('nedtelling',),
'nedtellingene': ('nedtelling',),
'nedtur': ('nedtur',),
'nedturen': ('nedtur',),
'nedturer': ('nedtur',),
'nedturene': ('nedtur',),
'nedverdigelse': ('nedverdigelse',),
'nedverdigelsen': ('nedverdigelse',),
'nedverdigelser': ('nedverdigelse',),
'nedverdigelsene': ('nedverdigelse',),
'nefritt': ('nefritt',),
'nefritten': ('nefritt',),
'nefritter': ('nefritt',),
'nefrittene': ('nefritt',),
'negasjon': ('negasjon',),
'negasjonen': ('negasjon',),
'negasjoner': ('negasjon',),
'negasjonene': ('negasjon',),
'negativ': ('negativ',),
'negativen': ('negativ',),
'negativet': ('negativ',),
'negativer': ('negativ',),
'negativ': ('negativ',),
'negativer': ('negativ',),
'negativ': ('negativ',),
'negativer': ('negativ',),
'negativene': ('negativ',),
'negativa': ('negativ',),
'negativene': ('negativ',),
'negativisme': ('negativisme',),
'negativismen': ('negativisme',),
'negativismer': ('negativisme',),
'negativismene': ('negativisme',),
'negativitet': ('negativitet',),
'negativiteten': ('negativitet',),
'negativiteter': ('negativitet',),
'negativitetene': ('negativitet',),
'negatron': ('negatron',),
'negatronet': ('negatron',),
'negatron': ('negatron',),
'negatroner': ('negatron',),
'negatron': ('negatron',),
'negatroner': ('negatron',),
'negatrona': ('negatron',),
'negatronene': ('negatron',),
'neger': ('neger',),
'negeren': ('neger',),
'negere': ('neger',),
'negrer': ('neger',),
'negre': ('neger',),
'negerne': ('neger',),
'negrene': ('neger',),
'negerarbeid': ('negerarbeid',),
'negerarbeidet': ('negerarbeid',),
'negerarbeid': ('negerarbeid',),
'negerarbeider': ('negerarbeid',),
'negerarbeid': ('negerarbeid',),
'negerarbeider': ('negerarbeid',),
'negerarbeida': ('negerarbeid',),
'negerarbeidene': ('negerarbeid',),
'negerkvarter': ('negerkvarter',),
'negerkvarteret': ('negerkvarter',),
'negerkvarter': ('negerkvarter',),
'negerkvarterer': ('negerkvarter',),
'negerkvarter': ('negerkvarter',),
'negerkvarterer': ('negerkvarter',),
'negerkvartera': ('negerkvarter',),
'negerkvarterene': ('negerkvarter',),
'negerlandsby': ('negerlandsby',),
'negerlandsbyen': ('negerlandsby',),
'negerlandsbyer': ('negerlandsby',),
'negerlandsbyene': ('negerlandsby',),
'negl': ('negl',),
'neglen': ('negl',),
'negler': ('negl',),
'neglene': ('negl',),
'negleband': ('negleband',),
'neglebandet': ('negleband',),
'negleband': ('negleband',),
'neglebanda': ('negleband',),
'neglebandene': ('negleband',),
'neglebit': ('neglebit',),
'neglebitet': ('neglebit',),
'neglebit': ('neglebit',),
'neglebita': ('neglebit',),
'neglebitene': ('neglebit',),
'neglebitt': ('neglebitt',),
'neglebittet': ('neglebitt',),
'neglebitt': ('neglebitt',),
'neglebitta': ('neglebitt',),
'neglebittene': ('neglebitt',),
'neglebånd': ('neglebånd',),
'neglebåndet': ('neglebånd',),
'neglebånd': ('neglebånd',),
'neglebånda': ('neglebånd',),
'neglebåndene': ('neglebånd',),
'neglefil': ('neglefil',),
'neglefilen': ('neglefil',),
'neglefila': ('neglefil',),
'neglefiler': ('neglefil',),
'neglefilene': ('neglefil',),
'neglelakk': ('neglelakk',),
'neglelakken': ('neglelakk',),
'neglelakker': ('neglelakk',),
'neglelakkene': ('neglelakk',),
'neglerot': ('neglerot',),
'negleroten': ('neglerot',),
'neglerota': ('neglerot',),
'neglerøtter': ('neglerot',),
'neglerøttene': ('neglerot',),
'neglesprett': ('neglesprett',),
'neglespretten': ('neglesprett',),
'neglespretter': ('neglesprett',),
'neglesprettene': ('neglesprett',),
'neglisjé': ('neglisjé',),
'neglisjéen': ('neglisjé',),
'neglisjeen': ('neglisjé',),
'neglisjéet': ('neglisjé',),
'neglisjeet': ('neglisjé',),
'neglisjéer': ('neglisjé',),
'neglisjeer': ('neglisjé',),
'neglisjé': ('neglisjé',),
'neglisjéer': ('neglisjé',),
'neglisjé': ('neglisjé',),
'neglisjéer': ('neglisjé',),
'neglisjeer': ('neglisjé',),
'neglisjé': ('neglisjé',),
'neglisjéene': ('neglisjé',),
'neglisjeene': ('neglisjé',),
'neglisjéa': ('neglisjé',),
'neglisjéene': ('neglisjé',),
'neglisjea': ('neglisjé',),
'neglisjeene': ('neglisjé',),
'neglisjea': ('neglisjé',),
'neglisjeene': ('neglisjé',),
'negresse': ('negresse',),
'negressen': ('negresse',),
'negressa': ('negresse',),
'negresser': ('negresse',),
'negressene': ('negresse',),
'negro spiritual': ('negro spiritual',),
'nei': ('nei',),
'neiet': ('nei',),
'nei': ('nei',),
'neia': ('nei',),
'neiene': ('nei',),
'neimenneske': ('neimenneske',),
'neimennesket': ('neimenneske',),
'neimennesker': ('neimenneske',),
'neimenneska': ('neimenneske',),
'neimenneskene': ('neimenneske',),
'neistemme': ('neistemme',),
'neistemmen': ('neistemme',),
'neistemmer': ('neistemme',),
'neistemmene': ('neistemme',),
'nek': ('nek',),
'neket': ('nek',),
'nek': ('nek',),
'neka': ('nek',),
'nekene': ('nek',),
'nekrofili': ('nekrofili',),
'nekrofilien': ('nekrofili',),
'nekrofilier': ('nekrofili',),
'nekrofiliene': ('nekrofili',),
'nekrolog': ('nekrolog',),
'nekrologen': ('nekrolog',),
'nekrologer': ('nekrolog',),
'nekrologene': ('nekrolog',),
'nekrose': ('nekrose',),
'nekrosen': ('nekrose',),
'nekroser': ('nekrose',),
'nekrosene': ('nekrose',),
'neksus': ('neksus',),
'neksusen': ('neksus',),
'neksuser': ('neksus',),
'neksusene': ('neksus',),
'nektar': ('nektar',),
'nektaren': ('nektar',),
'nektarer': ('nektar',),
'nektarene': ('nektar',),
'nektarin': ('nektarin',),
'nektarinen': ('nektarin',),
'nektariner': ('nektarin',),
'nektarinene': ('nektarin',),
'nektarium': ('nektarium',),
'nektariet': ('nektarium',),
'nektarier': ('nektarium',),
'nektaria': ('nektarium',),
'nektariene': ('nektarium',),
'nektelse': ('nektelse',),
'nektelsen': ('nektelse',),
'nektelser': ('nektelse',),
'nektelsene': ('nektelse',),
'nekting': ('nekting',),
'nektingen': ('nekting',),
'nektinga': ('nekting',),
'nektinger': ('nekting',),
'nektingene': ('nekting',),
'nellik': ('nellik',),
'nelliken': ('nellik',),
'nelliker': ('nellik',),
'nellikene': ('nellik',),
'nellikfamilie': ('nellikfamilie',),
'nellikfamilien': ('nellikfamilie',),
'nellikfamilier': ('nellikfamilie',),
'nellikfamiliene': ('nellikfamilie',),
'nellikolje': ('nellikolje',),
'nellikoljen': ('nellikolje',),
'nellikolja': ('nellikolje',),
'nellikoljer': ('nellikolje',),
'nellikoljene': ('nellikolje',),
'nellikspiker': ('nellikspiker',),
'nellikspikeren': ('nellikspiker',),
'nellikspikere': ('nellikspiker',),
'nellikspikrer': ('nellikspiker',),
'nellikspiker': ('nellikspiker',),
'nellikspikre': ('nellikspiker',),
'nellikspikerne': ('nellikspiker',),
'nellikspikrene': ('nellikspiker',),
'nelson': ('nelson',),
'nelsonen': ('nelson',),
'nelsoner': ('nelson',),
'nelson': ('nelson',),
'nelsonene': ('nelson',),
'nemesis': ('nemesis',),
'nemesisen': ('nemesis',),
'nemesiser': ('nemesis',),
'nemesisene': ('nemesis',),
'nemme': ('nemme',),
'nemmet': ('nemme',),
'nemmer': ('nemme',),
'nemma': ('nemme',),
'nemmene': ('nemme',),
'nemnd': ('nemnd',),
'nemnden': ('nemnd',),
'nemnda': ('nemnd',),
'nemnder': ('nemnd',),
'nemndene': ('nemnd',),
'nemåne': ('nemåne',),
'nemånen': ('nemåne',),
'nemåner': ('nemåne',),
'nemånene': ('nemåne',),
'neodym': ('neodym',),
'neodymet': ('neodym',),
'neodym': ('neodym',),
'neodyma': ('neodym',),
'neodymene': ('neodym',),
'neoklassisisme': ('neoklassisisme',),
'neoklassisismen': ('neoklassisisme',),
'neoklassisismer': ('neoklassisisme',),
'neoklassisismene': ('neoklassisisme',),
'neologi': ('neologi',),
'neologien': ('neologi',),
'neologier': ('neologi',),
'neologiene': ('neologi',),
'neologisme': ('neologisme',),
'neologismen': ('neologisme',),
'neologismer': ('neologisme',),
'neologismene': ('neologisme',),
'neon': ('neon',),
'neonet': ('neon',),
'neon': ('neon',),
'neona': ('neon',),
'neonene': ('neon',),
'neonlys': ('neonlys',),
'neonlyset': ('neonlys',),
'neonlys': ('neonlys',),
'neonlysa': ('neonlys',),
'neonlysene': ('neonlys',),
'neonreklame': ('neonreklame',),
'neonreklamen': ('neonreklame',),
'neonreklamer': ('neonreklame',),
'neonreklamene': ('neonreklame',),
'neonrør': ('neonrør',),
'neonrøret': ('neonrør',),
'neonrør': ('neonrør',),
'neonrøra': ('neonrør',),
'neonrørene': ('neonrør',),
'neorealisme': ('neorealisme',),
'neorealismen': ('neorealisme',),
'neorealismer': ('neorealisme',),
'neorealismene': ('neorealisme',),
'nepaler': ('nepaler',),
'nepaleren': ('nepaler',),
'nepalere': ('nepaler',),
'nepalerne': ('nepaler',),
'nepali': ('nepali',),
'nepalien': ('nepali',),
'nepalier': ('nepali',),
'nepaliene': ('nepali',),
'nepe': ('nepe',),
'nepen': ('nepe',),
'nepa': ('nepe',),
'neper': ('nepe',),
'nepene': ('nepe',),
'nepotisme': ('nepotisme',),
'nepotismen': ('nepotisme',),
'nepotismer': ('nepotisme',),
'nepotismene': ('nepotisme',),
'neptunium': ('neptunium',),
'neptuniumet': ('neptunium',),
'neptunium': ('neptunium',),
'neptuniuma': ('neptunium',),
'neptuniumene': ('neptunium',),
'nereide': ('nereide',),
'nereiden': ('nereide',),
'nereida': ('nereide',),
'nereider': ('nereide',),
'nereidene': ('nereide',),
'nerts': ('nerts',),
'nertsen': ('nerts',),
'nertser': ('nerts',),
'nertsene': ('nerts',),
'nertskåpe': ('nertskåpe',),
'nertskåpen': ('nertskåpe',),
'nertskåpa': ('nertskåpe',),
'nertskåper': ('nertskåpe',),
'nertskåpene': ('nertskåpe',),
'nerve': ('nerve',),
'nerven': ('nerve',),
'nerver': ('nerve',),
'nervene': ('nerve',),
'nervebunt': ('nervebunt',),
'nervebunten': ('nervebunt',),
'nervebunter': ('nervebunt',),
'nervebuntene': ('nervebunt',),
'nervefeber': ('nervefeber',),
'nervefeberen': ('nervefeber',),
'nervefebere': ('nervefeber',),
'nervefebrer': ('nervefeber',),
'nervefebre': ('nervefeber',),
'nervefeberne': ('nervefeber',),
'nervefebrene': ('nervefeber',),
'nervegass': ('nervegass',),
'nervegassen': ('nervegass',),
'nervegasser': ('nervegass',),
'nervegassene': ('nervegass',),
'nerveknute': ('nerveknute',),
'nerveknuten': ('nerveknute',),
'nerveknuter': ('nerveknute',),
'nerveknutene': ('nerveknute',),
'nervekrig': ('nervekrig',),
'nervekrigen': ('nervekrig',),
'nervekriger': ('nervekrig',),
'nervekrigene': ('nervekrig',),
'nervepress': ('nervepress',),
'nervepresset': ('nervepress',),
'nervepress': ('nervepress',),
'nervepressa': ('nervepress',),
'nervepressene': ('nervepress',),
'nervepåkjenning': ('nervepåkjenning',),
'nervepåkjenningen': ('nervepåkjenning',),
'nervepåkjenninga': ('nervepåkjenning',),
'nervepåkjenninger': ('nervepåkjenning',),
'nervepåkjenningene': ('nervepåkjenning',),
'nervesammenbrott': ('nervesammenbrott',),
'nervesammenbrottet': ('nervesammenbrott',),
'nervesammenbrott': ('nervesammenbrott',),
'nervesammenbrotta': ('nervesammenbrott',),
'nervesammenbrottene': ('nervesammenbrott',),
'nervesammenbrudd': ('nervesammenbrudd',),
'nervesammenbruddet': ('nervesammenbrudd',),
'nervesammenbrudd': ('nervesammenbrudd',),
'nervesammenbrudda': ('nervesammenbrudd',),
'nervesammenbruddene': ('nervesammenbrudd',),
'nervesentrum': ('nervesentrum',),
'nervesentrumet': ('nervesentrum',),
'nervesentret': ('nervesentrum',),
'nervesentra': ('nervesentrum',),
'nervesentre': ('nervesentrum',),
'nervesentraene': ('nervesentrum',),
'nervesentra': ('nervesentrum',),
'nervesentrene': ('nervesentrum',),
'nervesjokk': ('nervesjokk',),
'nervesjokket': ('nervesjokk',),
'nervesjokk': ('nervesjokk',),
'nervesjokka': ('nervesjokk',),
'nervesjokkene': ('nervesjokk',),
'nerveskjede': ('nerveskjede',),
'nerveskjeden': ('nerveskjede',),
'nerveskjeder': ('nerveskjede',),
'nerveskjedene': ('nerveskjede',),
'nervesmerte': ('nervesmerte',),
'nervesmerten': ('nervesmerte',),
'nervesmerter': ('nervesmerte',),
'nervesmertene': ('nervesmerte',),
'nervesystem': ('nervesystem',),
'nervesystemet': ('nervesystem',),
'nervesystem': ('nervesystem',),
'nervesystemer': ('nervesystem',),
'nervesystem': ('nervesystem',),
'nervesystemer': ('nervesystem',),
'nervesystema': ('nervesystem',),
'nervesystemene': ('nervesystem',),
'nervetablett': ('nervetablett',),
'nervetabletten': ('nervetablett',),
'nervetabletter': ('nervetablett',),
'nervetablettene': ('nervetablett',),
'nervevrak': ('nervevrak',),
'nervevraket': ('nervevrak',),
'nervevrak': ('nervevrak',),
'nervevraka': ('nervevrak',),
'nervevrakene': ('nervevrak',),
'nervøsitet': ('nervøsitet',),
'nervøsiteten': ('nervøsitet',),
'nervøsiteter': ('nervøsitet',),
'nervøsitetene': ('nervøsitet',),
'nes': ('nes',),
'neset': ('nes',),
'nes': ('nes',),
'nesa': ('nes',),
'nesene': ('nes',),
'nese': ('nese',),
'nesen': ('nese',),
'nesa': ('nese',),
'neser': ('nese',),
'nesene': ('nese',),
'neseblod': ('neseblod',),
'neseblodet': ('neseblod',),
'neseblod': ('neseblod',),
'nesebloda': ('neseblod',),
'neseblodene': ('neseblod',),
'nesebor': ('nesebor',),
'neseboret': ('nesebor',),
'nesebor': ('nesebor',),
'nesebora': ('nesebor',),
'neseborene': ('nesebor',),
'nesedrag': ('nesedrag',),
'nesedraget': ('nesedrag',),
'nesedrag': ('nesedrag',),
'nesedraga': ('nesedrag',),
'nesedragene': ('nesedrag',),
'neseduk': ('neseduk',),
'neseduken': ('neseduk',),
'neseduker': ('neseduk',),
'nesedukene': ('neseduk',),
'nesegrev': ('nesegrev',),
'nesegrevet': ('nesegrev',),
'nesegrev': ('nesegrev',),
'nesegreva': ('nesegrev',),
'nesegrevene': ('nesegrev',),
'nesehule': ('nesehule',),
'nesehulen': ('nesehule',),
'nesehula': ('nesehule',),
'nesehuler': ('nesehule',),
'nesehulene': ('nesehule',),
'neselyd': ('neselyd',),
'neselyden': ('neselyd',),
'neselyder': ('neselyd',),
'neselydene': ('neselyd',),
'nesepute': ('nesepute',),
'neseputen': ('nesepute',),
'neseputa': ('nesepute',),
'neseputer': ('nesepute',),
'neseputene': ('nesepute',),
'nesering': ('nesering',),
'neseringen': ('nesering',),
'neseringer': ('nesering',),
'neseringene': ('nesering',),
'neserot': ('neserot',),
'neseroten': ('neserot',),
'neserota': ('neserot',),
'neserøtter': ('neserot',),
'neserøttene': ('neserot',),
'nesestyver': ('nesestyver',),
'nesestyveren': ('nesestyver',),
'nesestyvere': ('nesestyver',),
'nesestyverne': ('nesestyver',),
'nesetipp': ('nesetipp',),
'nesetippen': ('nesetipp',),
'nesetipper': ('nesetipp',),
'nesetippene': ('nesetipp',),
'neseving': ('neseving',),
'nesevingen': ('neseving',),
'nesevinger': ('neseving',),
'nesevingene': ('neseving',),
'nesevinge': ('nesevinge',),
'nesevingen': ('nesevinge',),
'nesevinger': ('nesevinge',),
'nesevingene': ('nesevinge',),
'nesevishet': ('nesevishet',),
'nesevisheten': ('nesevishet',),
'nesevisheta': ('nesevishet',),
'nesevisheter': ('nesevishet',),
'nesevishetene': ('nesevishet',),
'neshorn': ('neshorn',),
'neshornet': ('neshorn',),
'neshorn': ('neshorn',),
'neshorna': ('neshorn',),
'neshornene': ('neshorn',),
'neskonge': ('neskonge',),
'neskongen': ('neskonge',),
'neskonger': ('neskonge',),
'neskongene': ('neskonge',),
'nesle': ('nesle',),
'neslen': ('nesle',),
'nesla': ('nesle',),
'nesler': ('nesle',),
'neslene': ('nesle',),
'neslecelle': ('neslecelle',),
'neslecellen': ('neslecelle',),
'neslecella': ('neslecelle',),
'nesleceller': ('neslecelle',),
'neslecellene': ('neslecelle',),
'nesledyr': ('nesledyr',),
'nesledyret': ('nesledyr',),
'nesledyr': ('nesledyr',),
'nesledyra': ('nesledyr',),
'nesledyrene': ('nesledyr',),
'neslegraut': ('neslegraut',),
'neslegrauten': ('neslegraut',),
'neslegrauter': ('neslegraut',),
'neslegrautene': ('neslegraut',),
'neslegrøt': ('neslegrøt',),
'neslegrøten': ('neslegrøt',),
'neslegrøter': ('neslegrøt',),
'neslegrøtene': ('neslegrøt',),
'neslesommerfugl': ('neslesommerfugl',),
'neslesommerfuglen': ('neslesommerfugl',),
'neslesommerfugler': ('neslesommerfugl',),
'neslesommerfuglene': ('neslesommerfugl',),
'neslesuppe': ('neslesuppe',),
'neslesuppen': ('neslesuppe',),
'neslesuppa': ('neslesuppe',),
'neslesupper': ('neslesuppe',),
'neslesuppene': ('neslesuppe',),
'nest': ('nest',),
'nestet': ('nest',),
'nest': ('nest',),
'nesta': ('nest',),
'nestene': ('nest',),
'neste': ('neste',),
'nesten': ('neste',),
'nester': ('neste',),
'nestene': ('neste',),
'nestekjærlighet': ('nestekjærlighet',),
'nestekjærligheten': ('nestekjærlighet',),
'nestekjærligheta': ('nestekjærlighet',),
'nestekjærligheter': ('nestekjærlighet',),
'nestekjærlighetene': ('nestekjærlighet',),
'nestemann': ('nestemann',),
'nestemannen': ('nestemann',),
'nestemenn': ('nestemann',),
'nestemennene': ('nestemann',),
'nestenulykke': ('nestenulykke',),
'nestenulykken': ('nestenulykke',),
'nestenulykka': ('nestenulykke',),
'nestenulykker': ('nestenulykke',),
'nestenulykkene': ('nestenulykke',),
'nestformann': ('nestformann',),
'nestformannen': ('nestformann',),
'nestformenn': ('nestformann',),
'nestformennene': ('nestformann',),
'nestkommanderende': ('nestkommanderende',),
'nestleder': ('nestleder',),
'nestlederen': ('nestleder',),
'nestledere': ('nestleder',),
'nestlederne': ('nestleder',),
'nestor': ('nestor',),
'nestoren': ('nestor',),
'nestorer': ('nestor',),
'nestorene': ('nestor',),
'nett': ('nett',),
'nettet': ('nett',),
'nett': ('nett',),
'netta': ('nett',),
'nettene': ('nett',),
'nettball': ('nettball',),
'nettballen': ('nettball',),
'nettballer': ('nettball',),
'nettballene': ('nettball',),
'nettelduk': ('nettelduk',),
'nettelduken': ('nettelduk',),
'nettelduker': ('nettelduk',),
'netteldukene': ('nettelduk',),
'netthinne': ('netthinne',),
'netthinnen': ('netthinne',),
'netthinna': ('netthinne',),
'netthinner': ('netthinne',),
'netthinnene': ('netthinne',),
'netting': ('netting',),
'nettingen': ('netting',),
'nettinger': ('netting',),
'nettingene': ('netting',),
'nettingstrømpe': ('nettingstrømpe',),
'nettingstrømpen': ('nettingstrømpe',),
'nettingstrømpa': ('nettingstrømpe',),
'nettingstrømper': ('nettingstrømpe',),
'nettingstrømpene': ('nettingstrømpe',),
'nettingtrøye': ('nettingtrøye',),
'nettingtrøyen': ('nettingtrøye',),
'nettingtrøya': ('nettingtrøye',),
'nettingtrøyer': ('nettingtrøye',),
'nettingtrøyene': ('nettingtrøye',),
'nettkjenning': ('nettkjenning',),
'nettkjenningen': ('nettkjenning',),
'nettkjenninga': ('nettkjenning',),
'nettkjenninger': ('nettkjenning',),
'nettkjenningene': ('nettkjenning',),
'nettmage': ('nettmage',),
'nettmagen': ('nettmage',),
'nettmager': ('nettmage',),
'nettmagene': ('nettmage',),
'nettmave': ('nettmave',),
'nettmaven': ('nettmave',),
'nettmaver': ('nettmave',),
'nettmavene': ('nettmave',),
'netto': ('netto',),
'nettoen': ('netto',),
'nettoer': ('netto',),
'nettoene': ('netto',),
'nettofortjeneste': ('nettofortjeneste',),
'nettofortjenesten': ('nettofortjeneste',),
'nettofortjenesta': ('nettofortjeneste',),
'nettofortjenester': ('nettofortjeneste',),
'nettofortjenestene': ('nettofortjeneste',),
'nettoinntekt': ('nettoinntekt',),
'nettoinntekten': ('nettoinntekt',),
'nettoinntekta': ('nettoinntekt',),
'nettoinntekter': ('nettoinntekt',),
'nettoinntektene': ('nettoinntekt',),
'nettonasjonalprodukt': ('nettonasjonalprodukt',),
'nettonasjonalproduktet': ('nettonasjonalprodukt',),
'nettonasjonalprodukt': ('nettonasjonalprodukt',),
'nettonasjonalprodukter': ('nettonasjonalprodukt',),
'nettonasjonalprodukt': ('nettonasjonalprodukt',),
'nettonasjonalprodukter': ('nettonasjonalprodukt',),
'nettonasjonalprodukta': ('nettonasjonalprodukt',),
'nettonasjonalproduktene': ('nettonasjonalprodukt',),
'nettotonnasje': ('nettotonnasje',),
'nettotonnasjen': ('nettotonnasje',),
'nettotonnasjer': ('nettotonnasje',),
'nettotonnasjene': ('nettotonnasje',),
'nettovekt': ('nettovekt',),
'nettovekten': ('nettovekt',),
'nettovekta': ('nettovekt',),
'nettovekter': ('nettovekt',),
'nettovektene': ('nettovekt',),
'nettverk': ('nettverk',),
'nettverket': ('nettverk',),
'nettverk': ('nettverk',),
'nettverker': ('nettverk',),
'nettverk': ('nettverk',),
'nettverker': ('nettverk',),
'nettverka': ('nettverk',),
'nettverkene': ('nettverk',),
'nettving': ('nettving',),
'nettvingen': ('nettving',),
'nettvinger': ('nettving',),
'nettvingene': ('nettving',),
'nettvinge': ('nettvinge',),
'nettvingen': ('nettvinge',),
'nettvinger': ('nettvinge',),
'nettvingene': ('nettvinge',),
'neuralgi': ('neuralgi',),
'neuralgien': ('neuralgi',),
'neuralgier': ('neuralgi',),
'neuralgiene': ('neuralgi',),
'neurasteni': ('neurasteni',),
'neurastenien': ('neurasteni',),
'neurastenier': ('neurasteni',),
'neurasteniene': ('neurasteni',),
'neurasteniker': ('neurasteniker',),
'neurastenikeren': ('neurasteniker',),
'neurastenikere': ('neurasteniker',),
'neurastenikerne': ('neurasteniker',),
'neurolog': ('neurolog',),
'neurologen': ('neurolog',),
'neurologer': ('neurolog',),
'neurologene': ('neurolog',),
'neurose': ('neurose',),
'neurosen': ('neurose',),
'neuroser': ('neurose',),
'neurosene': ('neurose',),
'neurotiker': ('neurotiker',),
'neurotikeren': ('neurotiker',),
'neurotikere': ('neurotiker',),
'neurotikerne': ('neurotiker',),
'neve': ('neve',),
'neven': ('neve',),
'never': ('neve',),
'nevene': ('neve',),
'nevekamp': ('nevekamp',),
'nevekampen': ('nevekamp',),
'nevekamper': ('nevekamp',),
'nevekampene': ('nevekamp',),
'nevekjemper': ('nevekjemper',),
'nevekjemperen': ('nevekjemper',),
'nevekjempere': ('nevekjemper',),
'nevekjemperne': ('nevekjemper',),
'never': ('never',),
'neveren': ('never',),
'nevra': ('never',),
'nevrer': ('never',),
'nevre': ('never',),
'nevrer': ('never',),
'nevre': ('never',),
'nevrene': ('never',),
'neverett': ('neverett',),
'neveretten': ('neverett',),
'neveretter': ('neverett',),
'neverettene': ('neverett',),
'neverkont': ('neverkont',),
'neverkonten': ('neverkont',),
'neverkonter': ('neverkont',),
'neverkontene': ('neverkont',),
'neverlur': ('neverlur',),
'neverluren': ('neverlur',),
'neverlurer': ('neverlur',),
'neverlurene': ('neverlur',),
'neverskrukke': ('neverskrukke',),
'neverskrukken': ('neverskrukke',),
'neverskrukka': ('neverskrukke',),
'neverskrukker': ('neverskrukke',),
'neverskrukkene': ('neverskrukke',),
'nevestein': ('nevestein',),
'nevesteinen': ('nevestein',),
'nevesteiner': ('nevestein',),
'nevesteinene': ('nevestein',),
'nevetak': ('nevetak',),
'nevetaket': ('nevetak',),
'nevetak': ('nevetak',),
'nevetaka': ('nevetak',),
'nevetakene': ('nevetak',),
'nevneform': ('nevneform',),
'nevneformen': ('nevneform',),
'nevneforma': ('nevneform',),
'nevneformer': ('nevneform',),
'nevneformene': ('nevneform',),
'nevnelse': ('nevnelse',),
'nevnelsen': ('nevnelse',),
'nevnelser': ('nevnelse',),
'nevnelsene': ('nevnelse',),
'nevner': ('nevner',),
'nevneren': ('nevner',),
'nevnere': ('nevner',),
'nevnerne': ('nevner',),
'nevning': ('nevning',),
'nevningen': ('nevning',),
'nevninga': ('nevning',),
'nevninger': ('nevning',),
'nevningene': ('nevning',),
'nevralgi': ('nevralgi',),
'nevralgien': ('nevralgi',),
'nevralgier': ('nevralgi',),
'nevralgiene': ('nevralgi',),
'nevrasteni': ('nevrasteni',),
'nevrastenien': ('nevrasteni',),
'nevrastenier': ('nevrasteni',),
'nevrasteniene': ('nevrasteni',),
'nevrasteniker': ('nevrasteniker',),
'nevrastenikeren': ('nevrasteniker',),
'nevrastenikere': ('nevrasteniker',),
'nevrastenikerne': ('nevrasteniker',),
'nevrolog': ('nevrolog',),
'nevrologen': ('nevrolog',),
'nevrologer': ('nevrolog',),
'nevrologene': ('nevrolog',),
'nevrose': ('nevrose',),
'nevrosen': ('nevrose',),
'nevroser': ('nevrose',),
'nevrosene': ('nevrose',),
'nevrotiker': ('nevrotiker',),
'nevrotikeren': ('nevrotiker',),
'nevrotikere': ('nevrotiker',),
'nevrotikerne': ('nevrotiker',),
'nevø': ('nevø',),
'nevøen': ('nevø',),
'nevøer': ('nevø',),
'nevøene': ('nevø',),
'newfoundlandshund': ('newfoundlandshund',),
'newfoundlandshunden': ('newfoundlandshund',),
'newfoundlandshunder': ('newfoundlandshund',),
'newfoundlandshundene': ('newfoundlandshund',),
'newfoundlender': ('newfoundlender',),
'newfoundlenderen': ('newfoundlender',),
'newfoundlendere': ('newfoundlender',),
'newfoundlenderne': ('newfoundlender',),
'newfoundlending': ('newfoundlending',),
'newfoundlendingen': ('newfoundlending',),
'newfoundlendinger': ('newfoundlending',),
'newfoundlendingene': ('newfoundlending',),
'newton': ('newton',),
'newtonen': ('newton',),
'newton': ('newton',),
'newtonene': ('newton',),
'newyorker': ('newyorker',),
'newyorkeren': ('newyorker',),
'newyorkere': ('newyorker',),
'newyorkerne': ('newyorker',),
'newzealender': ('newzealender',),
'newzealenderen': ('newzealender',),
'newzealendere': ('newzealender',),
'newzealenderne': ('newzealender',),
'newzealending': ('newzealending',),
'newzealendingen': ('newzealending',),
'newzealendinger': ('newzealending',),
'newzealendingene': ('newzealending',),
'niauge': ('niauge',),
'niaugen': ('niauge',),
'niauger': ('niauge',),
'niaugene': ('niauge',),
'nibbe': ('nibbe',),
'nibben': ('nibbe',),
'nibba': ('nibbe',),
'nibber': ('nibbe',),
'nibbene': ('nibbe',),
'nicaraguaner': ('nicaraguaner',),
'nicaraguaneren': ('nicaraguaner',),
'nicaraguanere': ('nicaraguaner',),
'nicaraguanerne': ('nicaraguaner',),
'nid': ('nid',),
'nidet': ('nid',),
'nid': ('nid',),
'nida': ('nid',),
'nidene': ('nid',),
'nidel': ('nidel',),
'nidelen': ('nidel',),
'nideler': ('nidel',),
'nidelene': ('nidel',),
'niding': ('niding',),
'nidingen': ('niding',),
'nidinger': ('niding',),
'nidingene': ('niding',),
'nidingsverk': ('nidingsverk',),
'nidingsverket': ('nidingsverk',),
'nidingsverk': ('nidingsverk',),
'nidingsverker': ('nidingsverk',),
'nidingsverk': ('nidingsverk',),
'nidingsverker': ('nidingsverk',),
'nidingsverka': ('nidingsverk',),
'nidingsverkene': ('nidingsverk',),
'nidskrift': ('nidskrift',),
'nidskriftet': ('nidskrift',),
'nidskrift': ('nidskrift',),
'nidskrifter': ('nidskrift',),
'nidskrift': ('nidskrift',),
'nidskrifter': ('nidskrift',),
'nidskrifta': ('nidskrift',),
'nidskriftene': ('nidskrift',),
'nidstang': ('nidstang',),
'nidstangen': ('nidstang',),
'nidstanga': ('nidstang',),
'nidstenger': ('nidstang',),
'nidstengene': ('nidstang',),
'nidvise': ('nidvise',),
'nidvisen': ('nidvise',),
'nidvisa': ('nidvise',),
'nidviser': ('nidvise',),
'nidvisene': ('nidvise',),
'niello': ('niello',),
'nielloet': ('niello',),
'niello': ('niello',),
'nielloa': ('niello',),
'nielloene': ('niello',),
'niendedel': ('niendedel',),
'niendedelen': ('niendedel',),
'niendedeler': ('niendedel',),
'niendedelene': ('niendedel',),
'nier': ('nier',),
'nieren': ('nier',),
'niere': ('nier',),
'nierne': ('nier',),
'nierprøve': ('nierprøve',),
'nierprøven': ('nierprøve',),
'nierprøva': ('nierprøve',),
'nierprøver': ('nierprøve',),
'nierprøvene': ('nierprøve',),
'niese': ('niese',),
'niesen': ('niese',),
'niesa': ('niese',),
'nieser': ('niese',),
'niesene': ('niese',),
'nigerer': ('nigerer',),
'nigereren': ('nigerer',),
'nigerere': ('nigerer',),
'nigererne': ('nigerer',),
'nigerianer': ('nigerianer',),
'nigerianeren': ('nigerianer',),
'nigerianere': ('nigerianer',),
'nigerianerne': ('nigerianer',),
'nigger': ('nigger',),
'niggeren': ('nigger',),
'niggere': ('nigger',),
'niggerne': ('nigger',),
'nihilisme': ('nihilisme',),
'nihilismen': ('nihilisme',),
'nihilismer': ('nihilisme',),
'nihilismene': ('nihilisme',),
'nihilist': ('nihilist',),
'nihilisten': ('nihilist',),
'nihilister': ('nihilist',),
'nihilistene': ('nihilist',),
'nikk': ('nikk',),
'nikken': ('nikk',),
'nikket': ('nikk',),
'nikk': ('nikk',),
'nikkene': ('nikk',),
'nikka': ('nikk',),
'nikkene': ('nikk',),
'nikkedokke': ('nikkedokke',),
'nikkedokken': ('nikkedokke',),
'nikkedokka': ('nikkedokke',),
'nikkedokker': ('nikkedokke',),
'nikkedokkene': ('nikkedokke',),
'nikkedukke': ('nikkedukke',),
'nikkedukken': ('nikkedukke',),
'nikkedukka': ('nikkedukke',),
'nikkedukker': ('nikkedukke',),
'nikkedukkene': ('nikkedukke',),
'nikkel': ('nikkel',),
'nikkelen': ('nikkel',),
'nikkelet': ('nikkel',),
'nikkeler': ('nikkel',),
'nikkel': ('nikkel',),
'nikkelene': ('nikkel',),
'nikkela': ('nikkel',),
'nikkelene': ('nikkel',),
'nikkelverk': ('nikkelverk',),
'nikkelverket': ('nikkelverk',),
'nikkelverk': ('nikkelverk',),
'nikkelverker': ('nikkelverk',),
'nikkelverk': ('nikkelverk',),
'nikkelverker': ('nikkelverk',),
'nikkelverka': ('nikkelverk',),
'nikkelverkene': ('nikkelverk',),
'nikkers': ('nikkers',),
'nikkersen': ('nikkers',),
'nikkerser': ('nikkers',),
'nikkersene': ('nikkers',),
'nikotin': ('nikotin',),
'nikotinen': ('nikotin',),
'nikotinet': ('nikotin',),
'nikotiner': ('nikotin',),
'nikotin': ('nikotin',),
'nikotinene': ('nikotin',),
'nikotina': ('nikotin',),
'nikotinene': ('nikotin',),
'nikotinist': ('nikotinist',),
'nikotinisten': ('nikotinist',),
'nikotinister': ('nikotinist',),
'nikotinistene': ('nikotinist',),
'nikotinslave': ('nikotinslave',),
'nikotinslaven': ('nikotinslave',),
'nikotinslaver': ('nikotinslave',),
'nikotinslavene': ('nikotinslave',),
'nikotinvrak': ('nikotinvrak',),
'nikotinvraket': ('nikotinvrak',),
'nikotinvrak': ('nikotinvrak',),
'nikotinvraka': ('nikotinvrak',),
'nikotinvrakene': ('nikotinvrak',),
'nikrom': ('nikrom',),
'nikromet': ('nikrom',),
'nikrom': ('nikrom',),
'nikroma': ('nikrom',),
'nikromene': ('nikrom',),
'nimbus': ('nimbus',),
'nimbusen': ('nimbus',),
'nimbuser': ('nimbus',),
'nimbusene': ('nimbus',),
'nimrod': ('nimrod',),
'nimroden': ('nimrod',),
'nimroder': ('nimrod',),
'nimrodene': ('nimrod',),
'niob': ('niob',),
'niobet': ('niob',),
'niob': ('niob',),
'nioba': ('niob',),
'niobene': ('niob',),
'nip': ('nip',),
'nipen': ('nip',),
'niper': ('nip',),
'nipene': ('nip',),
'nipe': ('nipe',),
'nipen': ('nipe',),
'nipa': ('nipe',),
'niper': ('nipe',),
'nipene': ('nipe',),
'nippel': ('nippel',),
'nippelen': ('nippel',),
'nipler': ('nippel',),
'niplene': ('nippel',),
'nippetang': ('nippetang',),
'nippetangen': ('nippetang',),
'nippetanga': ('nippetang',),
'nippetenger': ('nippetang',),
'nippetengene': ('nippetang',),
'nippflo': ('nippflo',),
'nippfloen': ('nippflo',),
'nippfloa': ('nippflo',),
'nippfloer': ('nippflo',),
'nippfloene': ('nippflo',),
'nipptid': ('nipptid',),
'nipptiden': ('nipptid',),
'nipptida': ('nipptid',),
'nipptider': ('nipptid',),
'nipptidene': ('nipptid',),
'nips': ('nips',),
'nipsen': ('nips',),
'nipser': ('nips',),
'nipsene': ('nips',),
'nipsfigur': ('nipsfigur',),
'nipsfiguren': ('nipsfigur',),
'nipsfigurer': ('nipsfigur',),
'nipsfigurene': ('nipsfigur',),
'nirvana': ('nirvana',),
'nirvanaen': ('nirvana',),
'nirvanaet': ('nirvana',),
'nirvanaer': ('nirvana',),
'nirvana': ('nirvana',),
'nirvanaer': ('nirvana',),
'nirvanaene': ('nirvana',),
'nise': ('nise',),
'nisen': ('nise',),
'nisa': ('nise',),
'niser': ('nise',),
'nisene': ('nise',),
'nisje': ('nisje',),
'nisjen': ('nisje',),
'nisjer': ('nisje',),
'nisjene': ('nisje',),
'nisse': ('nisse',),
'nissen': ('nisse',),
'nisser': ('nisse',),
'nissene': ('nisse',),
'nissehue': ('nissehue',),
'nissehuen': ('nissehue',),
'nissehua': ('nissehue',),
'nissehuer': ('nissehue',),
'nissehuene': ('nissehue',),
'niste': ('niste',),
'nisten': ('niste',),
'nista': ('niste',),
'nister': ('niste',),
'nistene': ('niste',),
'nistemat': ('nistemat',),
'nistematen': ('nistemat',),
'nistemater': ('nistemat',),
'nistematene': ('nistemat',),
'nistepakke': ('nistepakke',),
'nistepakken': ('nistepakke',),
'nistepakka': ('nistepakke',),
'nistepakker': ('nistepakke',),
'nistepakkene': ('nistepakke',),
'nitall': ('nitall',),
'nitallet': ('nitall',),
'nitall': ('nitall',),
'nitalla': ('nitall',),
'nitallene': ('nitall',),
'nite': ('nite',),
'niten': ('nite',),
'niter': ('nite',),
'nitene': ('nite',),
'nitid': ('nitid',),
'nitiden': ('nitid',),
'nitida': ('nitid',),
'nitider': ('nitid',),
'nitidene': ('nitid',),
'nitiditet': ('nitiditet',),
'nitiditeten': ('nitiditet',),
'nitiditeter': ('nitiditet',),
'nitiditetene': ('nitiditet',),
'nitrat': ('nitrat',),
'nitratet': ('nitrat',),
'nitrat': ('nitrat',),
'nitrater': ('nitrat',),
'nitrat': ('nitrat',),
'nitrater': ('nitrat',),
'nitrata': ('nitrat',),
'nitratene': ('nitrat',),
'nitrid': ('nitrid',),
'nitridet': ('nitrid',),
'nitrid': ('nitrid',),
'nitrider': ('nitrid',),
'nitrid': ('nitrid',),
'nitrider': ('nitrid',),
'nitrida': ('nitrid',),
'nitridene': ('nitrid',),
'nitritt': ('nitritt',),
'nitritten': ('nitritt',),
'nitrittet': ('nitritt',),
'nitritter': ('nitritt',),
'nitritt': ('nitritt',),
'nitritter': ('nitritt',),
'nitritt': ('nitritt',),
'nitritter': ('nitritt',),
'nitrittene': ('nitritt',),
'nitritta': ('nitritt',),
'nitrittene': ('nitritt',),
'nitrocellulose': ('nitrocellulose',),
'nitrocellulosen': ('nitrocellulose',),
'nitrocelluloser': ('nitrocellulose',),
'nitrocellulosene': ('nitrocellulose',),
'nitrogen': ('nitrogen',),
'nitrogenet': ('nitrogen',),
'nitrogen': ('nitrogen',),
'nitrogena': ('nitrogen',),
'nitrogenene': ('nitrogen',),
'nitroglyserin': ('nitroglyserin',),
'nitroglyserinen': ('nitroglyserin',),
'nitroglyseriner': ('nitroglyserin',),
'nitroglyserinene': ('nitroglyserin',),
'nitroglyserol': ('nitroglyserol',),
'nitroglyserolen': ('nitroglyserol',),
'nitroglyseroler': ('nitroglyserol',),
'nitroglyserolene': ('nitroglyserol',),
'nitrogruppe': ('nitrogruppe',),
'nitrogruppen': ('nitrogruppe',),
'nitrogruppa': ('nitrogruppe',),
'nitrogrupper': ('nitrogruppe',),
'nitrogruppene': ('nitrogruppe',),
'nittendel': ('nittendel',),
'nittendelen': ('nittendel',),
'nittendeler': ('nittendel',),
'nittendelene': ('nittendel',),
'nittenhundretall': ('nittenhundretall',),
'nittenhundretallet': ('nittenhundretall',),
'nittenhundretall': ('nittenhundretall',),
'nittenhundretalla': ('nittenhundretall',),
'nittenhundretallene': ('nittenhundretall',),
'nittenåring': ('nittenåring',),
'nittenåringen': ('nittenåring',),
'nittenåringer': ('nittenåring',),
'nittenåringene': ('nittenåring',),
'nittenårsalder': ('nittenårsalder',),
'nittenårsalderen': ('nittenårsalder',),
'nittenårsaldere': ('nittenårsalder',),
'nittenårsaldrer': ('nittenårsalder',),
'nittenårsaldre': ('nittenårsalder',),
'nittenårsalderne': ('nittenårsalder',),
'nittenårsaldrene': ('nittenårsalder',),
'nittidel': ('nittidel',),
'nittidelen': ('nittidel',),
'nittideler': ('nittidel',),
'nittidelene': ('nittidel',),
'nittiår': ('nittiår',),
'nittiåret': ('nittiår',),
'nittiår': ('nittiår',),
'nittiåra': ('nittiår',),
'nittiårene': ('nittiår',),
'nittiåring': ('nittiåring',),
'nittiåringen': ('nittiåring',),
'nittiåringer': ('nittiåring',),
'nittiåringene': ('nittiåring',),
'nittiårsdag': ('nittiårsdag',),
'nittiårsdagen': ('nittiårsdag',),
'nittiårsdager': ('nittiårsdag',),
'nittiårsdagene': ('nittiårsdag',),
'nivellerinstrument': ('nivellerinstrument',),
'nivellerinstrumentet': ('nivellerinstrument',),
'nivellerinstrument': ('nivellerinstrument',),
'nivellerinstrumenter': ('nivellerinstrument',),
'nivellerinstrument': ('nivellerinstrument',),
'nivellerinstrumenter': ('nivellerinstrument',),
'nivellerinstrumenta': ('nivellerinstrument',),
'nivellerinstrumentene': ('nivellerinstrument',),
'nivå': ('nivå',),
'nivået': ('nivå',),
'nivå': ('nivå',),
'nivåer': ('nivå',),
'nivå': ('nivå',),
'nivåer': ('nivå',),
'nivåa': ('nivå',),
'nivåene': ('nivå',),
'nivåsenking': ('nivåsenking',),
'nivåsenkingen': ('nivåsenking',),
'nivåsenkinga': ('nivåsenking',),
'nivåsenkinger': ('nivåsenking',),
'nivåsenkingene': ('nivåsenking',),
'nivåsenkning': ('nivåsenkning',),
'nivåsenkningen': ('nivåsenkning',),
'nivåsenkninga': ('nivåsenkning',),
'nivåsenkninger': ('nivåsenkning',),
'nivåsenkningene': ('nivåsenkning',),
'niåring': ('niåring',),
'niåringen': ('niåring',),
'niåringer': ('niåring',),
'niåringene': ('niåring',),
'niårsalder': ('niårsalder',),
'niårsalderen': ('niårsalder',),
'niårsaldere': ('niårsalder',),
'niårsaldrer': ('niårsalder',),
'niårsaldre': ('niårsalder',),
'niårsalderne': ('niårsalder',),
'niårsaldrene': ('niårsalder',),
'niøye': ('niøye',),
'niøyen': ('niøye',),
'niøyer': ('niøye',),
'niøyene': ('niøye',),
'noaide': ('noaide',),
'noaiden': ('noaide',),
'noaider': ('noaide',),
'noaidene': ('noaide',),
'noaord': ('noaord',),
'noaordet': ('noaord',),
'noaord': ('noaord',),
'noaorda': ('noaord',),
'noaordene': ('noaord',),
'nobelium': ('nobelium',),
'nobeliumet': ('nobelium',),
'nobelium': ('nobelium',),
'nobeliuma': ('nobelium',),
'nobeliumene': ('nobelium',),
'nobelpris': ('nobelpris',),
'nobelprisen': ('nobelpris',),
'nobelpriser': ('nobelpris',),
'nobelprisene': ('nobelpris',),
'nobilitet': ('nobilitet',),
'nobiliteten': ('nobilitet',),
'nobiliteter': ('nobilitet',),
'nobilitetene': ('nobilitet',),
'noblesse': ('noblesse',),
'noblessen': ('noblesse',),
'noblesser': ('noblesse',),
'noblessene': ('noblesse',),
'nodul': ('nodul',),
'nodulen': ('nodul',),
'noduler': ('nodul',),
'nodulene': ('nodul',),
'nogen': ('nogen',),
'nogenen': ('nogen',),
'nogener': ('nogen',),
'nogenene': ('nogen',),
'nokk': ('nokk',),
'nokken': ('nokk',),
'nokker': ('nokk',),
'nokkene': ('nokk',),
'nokke': ('nokke',),
'nokken': ('nokke',),
'nokker': ('nokke',),
'nokkene': ('nokke',),
'noksagt': ('noksagt',),
'noksagten': ('noksagt',),
'noksagter': ('noksagt',),
'noksagtene': ('noksagt',),
'nokturne': ('nokturne',),
'nokturnen': ('nokturne',),
'nokturner': ('nokturne',),
'nokturnene': ('nokturne',),
'nolo': ('nolo',),
'noloen': ('nolo',),
'noloer': ('nolo',),
'noloene': ('nolo',),
'nom de guerre': ('nom de guerre',),
'nomade': ('nomade',),
'nomaden': ('nomade',),
'nomader': ('nomade',),
'nomadene': ('nomade',),
'nomadefolk': ('nomadefolk',),
'nomadefolket': ('nomadefolk',),
'nomadefolk': ('nomadefolk',),
'nomadefolka': ('nomadefolk',),
'nomadefolkene': ('nomadefolk',),
'nomadisme': ('nomadisme',),
'nomadismen': ('nomadisme',),
'nomadismer': ('nomadisme',),
'nomadismene': ('nomadisme',),
'nomen': ('nomen',),
'nomenet': ('nomen',),
'nomen': ('nomen',),
'nomener': ('nomen',),
'nomen': ('nomen',),
'nomener': ('nomen',),
'nomena': ('nomen',),
'nomenene': ('nomen',),
'nomen agentis': ('nomen agentis',),
'nomenklatur': ('nomenklatur',),
'nomenklaturen': ('nomenklatur',),
'nomenklaturet': ('nomenklatur',),
'nomenklaturer': ('nomenklatur',),
'nomenklatur': ('nomenklatur',),
'nomenklaturer': ('nomenklatur',),
'nomenklatur': ('nomenklatur',),
'nomenklaturer': ('nomenklatur',),
'nomenklaturene': ('nomenklatur',),
'nomenklatura': ('nomenklatur',),
'nomenklaturene': ('nomenklatur',),
'nominal': ('nominal',),
'nominalet': ('nominal',),
'nominal': ('nominal',),
'nominaler': ('nominal',),
'nominal': ('nominal',),
'nominaler': ('nominal',),
'nominala': ('nominal',),
'nominalene': ('nominal',),
'nominalbøying': ('nominalbøying',),
'nominalbøyingen': ('nominalbøying',),
'nominalbøyinga': ('nominalbøying',),
'nominalbøyinger': ('nominalbøying',),
'nominalbøyingene': ('nominalbøying',),
'nominalbøyning': ('nominalbøyning',),
'nominalbøyningen': ('nominalbøyning',),
'nominalbøyninga': ('nominalbøyning',),
'nominalbøyninger': ('nominalbøyning',),
'nominalbøyningene': ('nominalbøyning',),
'nominalisme': ('nominalisme',),
'nominalismen': ('nominalisme',),
'nominalismer': ('nominalisme',),
'nominalismene': ('nominalisme',),
'nominasjon': ('nominasjon',),
'nominasjonen': ('nominasjon',),
'nominasjoner': ('nominasjon',),
'nominasjonene': ('nominasjon',),
'nominasjonsmøte': ('nominasjonsmøte',),
'nominasjonsmøtet': ('nominasjonsmøte',),
'nominasjonsmøter': ('nominasjonsmøte',),
'nominasjonsmøta': ('nominasjonsmøte',),
'nominasjonsmøtene': ('nominasjonsmøte',),
'nominativ': ('nominativ',),
'nominativen': ('nominativ',),
'nominativer': ('nominativ',),
'nominativene': ('nominativ',),
'non': ('non',),
'nonen': ('non',),
'noner': ('non',),
'nonene': ('non',),
'non': ('non',),
'nonet': ('non',),
'non': ('non',),
'nona': ('non',),
'nonene': ('non',),
'nonchalanse': ('nonchalanse',),
'nonchalansen': ('nonchalanse',),
'nonchalanser': ('nonchalanse',),
'nonchalansene': ('nonchalanse',),
'none': ('none',),
'nonen': ('none',),
'noner': ('none',),
'nonene': ('none',),
'noneakkord': ('noneakkord',),
'noneakkorden': ('noneakkord',),
'noneakkorder': ('noneakkord',),
'noneakkordene': ('noneakkord',),
'nonett': ('nonett',),
'nonetten': ('nonett',),
'nonetter': ('nonett',),
'nonettene': ('nonett',),
'nonintervensjon': ('nonintervensjon',),
'nonintervensjonen': ('nonintervensjon',),
'nonintervensjoner': ('nonintervensjon',),
'nonintervensjonene': ('nonintervensjon',),
'nonkombattant': ('nonkombattant',),
'nonkombattanten': ('nonkombattant',),
'nonkombattanter': ('nonkombattant',),
'nonkombattantene': ('nonkombattant',),
'nonkonformisme': ('nonkonformisme',),
'nonkonformismen': ('nonkonformisme',),
'nonkonformismer': ('nonkonformisme',),
'nonkonformismene': ('nonkonformisme',),
'nonkonformist': ('nonkonformist',),
'nonkonformisten': ('nonkonformist',),
'nonkonformister': ('nonkonformist',),
'nonkonformistene': ('nonkonformist',),
'nonne': ('nonne',),
'nonnen': ('nonne',),
'nonna': ('nonne',),
'nonner': ('nonne',),
'nonnene': ('nonne',),
'nonnekloster': ('nonnekloster',),
'nonneklosteret': ('nonnekloster',),
'nonneklostret': ('nonnekloster',),
'nonnekloster': ('nonnekloster',),
'nonneklostre': ('nonnekloster',),
'nonneklostra': ('nonnekloster',),
'nonneklostrene': ('nonnekloster',),
'nonneklostra': ('nonnekloster',),
'nonneklostrene': ('nonnekloster',),
'nonneorden': ('nonneorden',),
'nonneordenen': ('nonneorden',),
'nonneordener': ('nonneorden',),
'nonneordenene': ('nonneorden',),
'nonpareille': ('nonpareille',),
'nonprofitbasis': ('nonprofitbasis',),
'nonprofitbasisen': ('nonprofitbasis',),
'nonprofitbasiser': ('nonprofitbasis',),
'nonprofitbasisene': ('nonprofitbasis',),
'nonprofitorganisasjon': ('nonprofitorganisasjon',),
'nonprofitorganisasjonen': ('nonprofitorganisasjon',),
'nonprofitorganisasjoner': ('nonprofitorganisasjon',),
'nonprofitorganisasjonene': ('nonprofitorganisasjon',),
'nonsblom': ('nonsblom',),
'nonsblommen': ('nonsblom',),
'nonsblommer': ('nonsblom',),
'nonsblommene': ('nonsblom',),
'nonsens': ('nonsens',),
'nonsenset': ('nonsens',),
'nonsens': ('nonsens',),
'nonsensa': ('nonsens',),
'nonsensene': ('nonsens',),
'nonsensdikt': ('nonsensdikt',),
'nonsensdiktet': ('nonsensdikt',),
'nonsensdikt': ('nonsensdikt',),
'nonsensdikta': ('nonsensdikt',),
'nonsensdiktene': ('nonsensdikt',),
'nonstopforestilling': ('nonstopforestilling',),
'nonstopforestillingen': ('nonstopforestilling',),
'nonstopforestillinga': ('nonstopforestilling',),
'nonstopforestillinger': ('nonstopforestilling',),
'nonstopforestillingene': ('nonstopforestilling',),
'nonstopmusikk': ('nonstopmusikk',),
'nonstopmusikken': ('nonstopmusikk',),
'nonstopmusikker': ('nonstopmusikk',),
'nonstopmusikkene': ('nonstopmusikk',),
'nor': ('nor',),
'noret': ('nor',),
'nor': ('nor',),
'nora': ('nor',),
'norene': ('nor',),
'nord': ('nord',),
'nordadrag': ('nordadrag',),
'nordadraget': ('nordadrag',),
'nordadrag': ('nordadrag',),
'nordadraga': ('nordadrag',),
'nordadragene': ('nordadrag',),
'nordamerikaner': ('nordamerikaner',),
'nordamerikaneren': ('nordamerikaner',),
'nordamerikanere': ('nordamerikaner',),
'nordamerikanerne': ('nordamerikaner',),
'nordaust': ('nordaust',),
'nordausten': ('nordaust',),
'nordauster': ('nordaust',),
'nordaustene': ('nordaust',),
'nordaust': ('nordaust',),
'nordavind': ('nordavind',),
'nordavinden': ('nordavind',),
'nordavinder': ('nordavind',),
'nordavindene': ('nordavind',),
'nordavær': ('nordavær',),
'nordaværet': ('nordavær',),
'nordavær': ('nordavær',),
'nordaværa': ('nordavær',),
'nordaværene': ('nordavær',),
'nordbagg': ('nordbagg',),
'nordbaggen': ('nordbagg',),
'nordbagger': ('nordbagg',),
'nordbaggene': ('nordbagg',),
'nordbagge': ('nordbagge',),
'nordbaggen': ('nordbagge',),
'nordbagger': ('nordbagge',),
'nordbaggene': ('nordbagge',),
'nordboer': ('nordboer',),
'nordboeren': ('nordboer',),
'nordboere': ('nordboer',),
'nordboerne': ('nordboer',),
'nordbu': ('nordbu',),
'nordbuen': ('nordbu',),
'nordbuer': ('nordbu',),
'nordbuene': ('nordbu',),
'nordbuer': ('nordbuer',),
'nordbueren': ('nordbuer',),
'nordbuere': ('nordbuer',),
'nordbuerne': ('nordbuer',),
'nordfjording': ('nordfjording',),
'nordfjordingen': ('nordfjording',),
'nordfjordinger': ('nordfjording',),
'nordfjordingene': ('nordfjording',),
'nordhimmel': ('nordhimmel',),
'nordhimmelen': ('nordhimmel',),
'nordhimler': ('nordhimmel',),
'nordhimlene': ('nordhimmel',),
'nordisme': ('nordisme',),
'nordismen': ('nordisme',),
'nordismer': ('nordisme',),
'nordismene': ('nordisme',),
'nordist': ('nordist',),
'nordisten': ('nordist',),
'nordister': ('nordist',),
'nordistene': ('nordist',),
'nordistikk': ('nordistikk',),
'nordistikken': ('nordistikk',),
'nordistikker': ('nordistikk',),
'nordistikkene': ('nordistikk',),
'nordkoreaner': ('nordkoreaner',),
'nordkoreaneren': ('nordkoreaner',),
'nordkoreanere': ('nordkoreaner',),
'nordkoreanerne': ('nordkoreaner',),
'nordlandsbåt': ('nordlandsbåt',),
'nordlandsbåten': ('nordlandsbåt',),
'nordlandsbåter': ('nordlandsbåt',),
'nordlandsbåtene': ('nordlandsbåt',),
'nordlandshest': ('nordlandshest',),
'nordlandshesten': ('nordlandshest',),
'nordlandshester': ('nordlandshest',),
'nordlandshestene': ('nordlandshest',),
'nordlending': ('nordlending',),
'nordlendingen': ('nordlending',),
'nordlendinger': ('nordlending',),
'nordlendingene': ('nordlending',),
'nordlys': ('nordlys',),
'nordlyset': ('nordlys',),
'nordlys': ('nordlys',),
'nordlysa': ('nordlys',),
'nordlysene': ('nordlys',),
'nordmann': ('nordmann',),
'nordmannen': ('nordmann',),
'nordmenn': ('nordmann',),
'nordmennene': ('nordmann',),
'nordmøring': ('nordmøring',),
'nordmøringen': ('nordmøring',),
'nordmøringer': ('nordmøring',),
'nordmøringene': ('nordmøring',),
'nordnorsk': ('nordnorsk',),
'nordnorsken': ('nordnorsk',),
'nordnorsker': ('nordnorsk',),
'nordnorskene': ('nordnorsk',),
'nordost': ('nordost',),
'nordosten': ('nordost',),
'nordoster': ('nordost',),
'nordostene': ('nordost',),
'nordost': ('nordost',),
'nordpol': ('nordpol',),
'nordpolen': ('nordpol',),
'nordpoler': ('nordpol',),
'nordpolene': ('nordpol',),
'nordpolsekspedisjon': ('nordpolsekspedisjon',),
'nordpolsekspedisjonen': ('nordpolsekspedisjon',),
'nordpolsekspedisjoner': ('nordpolsekspedisjon',),
'nordpolsekspedisjonene': ('nordpolsekspedisjon',),
'nordpolsfarer': ('nordpolsfarer',),
'nordpolsfareren': ('nordpolsfarer',),
'nordpolsfarere': ('nordpolsfarer',),
'nordpolsfarerne': ('nordpolsfarer',),
'nordsamisk': ('nordsamisk',),
'nordsamisken': ('nordsamisk',),
'nordsamisker': ('nordsamisk',),
'nordsamiskene': ('nordsamisk',),
'nordside': ('nordside',),
'nordsiden': ('nordside',),
'nordsida': ('nordside',),
'nordsider': ('nordside',),
'nordsidene': ('nordside',),
'nordsjøolje': ('nordsjøolje',),
'nordsjøoljen': ('nordsjøolje',),
'nordsjøolja': ('nordsjøolje',),
'nordsjøoljer': ('nordsjøolje',),
'nordsjøoljene': ('nordsjøolje',),
'nordsjøsild': ('nordsjøsild',),
'nordsjøsilden': ('nordsjøsild',),
'nordsjøsilda': ('nordsjøsild',),
'nordsjøsilder': ('nordsjøsild',),
'nordsjøsild': ('nordsjøsild',),
'nordsjøsilder': ('nordsjøsild',),
'nordsjøsild': ('nordsjøsild',),
'nordsjøsildene': ('nordsjøsild',),
'nordstat': ('nordstat',),
'nordstaten': ('nordstat',),
'nordstater': ('nordstat',),
'nordstatene': ('nordstat',),
'nordstjerne': ('nordstjerne',),
'nordstjernen': ('nordstjerne',),
'nordstjerna': ('nordstjerne',),
'nordstjerner': ('nordstjerne',),
'nordstjernene': ('nordstjerne',),
'nordtrønder': ('nordtrønder',),
'nordtrønderen': ('nordtrønder',),
'nordtrøndere': ('nordtrønder',),
'nordtrønderne': ('nordtrønder',),
'nordvest': ('nordvest',),
'nordvesten': ('nordvest',),
'nordvester': ('nordvest',),
'nordvestene': ('nordvest',),
'nordvest': ('nordvest',),
'nordvisjonsprogram': ('nordvisjonsprogram',),
'nordvisjonsprogrammet': ('nordvisjonsprogram',),
'nordvisjonsprogram': ('nordvisjonsprogram',),
'nordvisjonsprogrammer': ('nordvisjonsprogram',),
'nordvisjonsprogramma': ('nordvisjonsprogram',),
'nordvisjonsprogrammene': ('nordvisjonsprogram',),
'nordvisjonsprogramma': ('nordvisjonsprogram',),
'nordvisjonsprogrammene': ('nordvisjonsprogram',),
'nordvisjonssending': ('nordvisjonssending',),
'nordvisjonssendingen': ('nordvisjonssending',),
'nordvisjonssendinga': ('nordvisjonssending',),
'nordvisjonssendinger': ('nordvisjonssending',),
'nordvisjonssendingene': ('nordvisjonssending',),
'nordyemenitt': ('nordyemenitt',),
'nordyemenitten': ('nordyemenitt',),
'nordyemenitter': ('nordyemenitt',),
'nordyemenittene': ('nordyemenitt',),
'nordøst': ('nordøst',),
'nordøsten': ('nordøst',),
'nordøster': ('nordøst',),
'nordøstene': ('nordøst',),
'nordøst': ('nordøst',),
'norgescup': ('norgescup',),
'norgescupen': ('norgescup',),
'norgescuper': ('norgescup',),
'norgescupene': ('norgescup',),
'norgesglass': ('norgesglass',),
'norgesglasset': ('norgesglass',),
'norgesglass': ('norgesglass',),
'norgesglassa': ('norgesglass',),
'norgesglassene': ('norgesglass',),
'norgesmester': ('norgesmester',),
'norgesmesteren': ('norgesmester',),
'norgesmestere': ('norgesmester',),
'norgesmestrer': ('norgesmester',),
'norgesmestre': ('norgesmester',),
'norgesmesterne': ('norgesmester',),
'norgesmestrene': ('norgesmester',),
'norgesmesterskap': ('norgesmesterskap',),
'norgesmesterskapet': ('norgesmesterskap',),
'norgesmesterskap': ('norgesmesterskap',),
'norgesmesterskaper': ('norgesmesterskap',),
'norgesmesterskap': ('norgesmesterskap',),
'norgesmesterskaper': ('norgesmesterskap',),
'norgesmesterskapa': ('norgesmesterskap',),
'norgesmesterskapene': ('norgesmesterskap',),
'norgesrekord': ('norgesrekord',),
'norgesrekorden': ('norgesrekord',),
'norgesrekorder': ('norgesrekord',),
'norgesrekordene': ('norgesrekord',),
'norgessalpeter': ('norgessalpeter',),
'norgessalpeteren': ('norgessalpeter',),
'norgessalpetere': ('norgessalpeter',),
'norgessalpetrer': ('norgessalpeter',),
'norgessalpetre': ('norgessalpeter',),
'norgessalpeterne': ('norgessalpeter',),
'norgessalpetrene': ('norgessalpeter',),
'norgesvenn': ('norgesvenn',),
'norgesvennen': ('norgesvenn',),
'norgesvenner': ('norgesvenn',),
'norgesvennene': ('norgesvenn',),
'norm': ('norm',),
'normen': ('norm',),
'normer': ('norm',),
'normene': ('norm',),
'normal': ('normal',),
'normalen': ('normal',),
'normaler': ('normal',),
'normalene': ('normal',),
'normalbakke': ('normalbakke',),
'normalbakken': ('normalbakke',),
'normalbakker': ('normalbakke',),
'normalbakkene': ('normalbakke',),
'normalfilm': ('normalfilm',),
'normalfilmen': ('normalfilm',),
'normalfilmer': ('normalfilm',),
'normalfilmene': ('normalfilm',),
'normalfordeling': ('normalfordeling',),
'normalfordelingen': ('normalfordeling',),
'normalfordelinga': ('normalfordeling',),
'normalfordelinger': ('normalfordeling',),
'normalfordelingene': ('normalfordeling',),
'normalfordelingskurve': ('normalfordelingskurve',),
'normalfordelingskurven': ('normalfordelingskurve',),
'normalfordelingskurver': ('normalfordelingskurve',),
'normalfordelingskurvene': ('normalfordelingskurve',),
'normalisering': ('normalisering',),
'normaliseringen': ('normalisering',),
'normaliseringa': ('normalisering',),
'normaliseringer': ('normalisering',),
'normaliseringene': ('normalisering',),
'normalitet': ('normalitet',),
'normaliteten': ('normalitet',),
'normaliteter': ('normalitet',),
'normalitetene': ('normalitet',),
'normallys': ('normallys',),
'normallyset': ('normallys',),
'normallys': ('normallys',),
'normallysa': ('normallys',),
'normallysene': ('normallys',),
'normallønn': ('normallønn',),
'normallønnen': ('normallønn',),
'normallønna': ('normallønn',),
'normallønner': ('normallønn',),
'normallønnene': ('normallønn',),
'normalløsning': ('normalløsning',),
'normalløsningen': ('normalløsning',),
'normalløsninga': ('normalløsning',),
'normalløsninger': ('normalløsning',),
'normalløsningene': ('normalløsning',),
'normalmål': ('normalmål',),
'normalmålet': ('normalmål',),
'normalmål': ('normalmål',),
'normalmåla': ('normalmål',),
'normalmålene': ('normalmål',),
'normalplan': ('normalplan',),
'normalplanen': ('normalplan',),
'normalplaner': ('normalplan',),
'normalplanene': ('normalplan',),
'normalplan': ('normalplan',),
'normalplanet': ('normalplan',),
'normalplan': ('normalplan',),
'normalplana': ('normalplan',),
'normalplanene': ('normalplan',),
'normalprosa': ('normalprosa',),
'normalprosaen': ('normalprosa',),
'normalprosaer': ('normalprosa',),
'normalprosaene': ('normalprosa',),
'normalspråk': ('normalspråk',),
'normalspråket': ('normalspråk',),
'normalspråk': ('normalspråk',),
'normalspråka': ('normalspråk',),
'normalspråkene': ('normalspråk',),
'normaltemperatur': ('normaltemperatur',),
'normaltemperaturen': ('normaltemperatur',),
'normaltemperaturer': ('normaltemperatur',),
'normaltemperaturene': ('normaltemperatur',),
'normaltid': ('normaltid',),
'normaltiden': ('normaltid',),
'normaltida': ('normaltid',),
'normaltider': ('normaltid',),
'normaltidene': ('normaltid',),
'normaltilstand': ('normaltilstand',),
'normaltilstanden': ('normaltilstand',),
'normaltilstander': ('normaltilstand',),
'normaltilstandene': ('normaltilstand',),
'normalår': ('normalår',),
'normalåret': ('normalår',),
'normalår': ('normalår',),
'normalåra': ('normalår',),
'normalårene': ('normalår',),
'normannafolk': ('normannafolk',),
'normannafolket': ('normannafolk',),
'normannafolk': ('normannafolk',),
'normannafolka': ('normannafolk',),
'normannafolkene': ('normannafolk',),
'normannaost': ('normannaost',),
'normannaosten': ('normannaost',),
'normannaoster': ('normannaost',),
'normannaostene': ('normannaost',),
'normanner': ('normanner',),
'normanneren': ('normanner',),
'normannere': ('normanner',),
'normannerne': ('normanner',),
'normpunkt': ('normpunkt',),
'normpunktet': ('normpunkt',),
'normpunkt': ('normpunkt',),
'normpunkter': ('normpunkt',),
'normpunkt': ('normpunkt',),
'normpunkter': ('normpunkt',),
'normpunkta': ('normpunkt',),
'normpunktene': ('normpunkt',),
'norn': ('norn',),
'nornen': ('norn',),
'norner': ('norn',),
'nornene': ('norn',),
'norne': ('norne',),
'nornen': ('norne',),
'norna': ('norne',),
'norner': ('norne',),
'nornene': ('norne',),
'norrønafolk': ('norrønafolk',),
'norrønafolket': ('norrønafolk',),
'norrønafolk': ('norrønafolk',),
'norrønafolka': ('norrønafolk',),
'norrønafolkene': ('norrønafolk',),
'norrønfilolog': ('norrønfilolog',),
'norrønfilologen': ('norrønfilolog',),
'norrønfilologer': ('norrønfilolog',),
'norrønfilologene': ('norrønfilolog',),
'norrønlinje': ('norrønlinje',),
'norrønlinjen': ('norrønlinje',),
'norrønlinja': ('norrønlinje',),
'norrønlinjer': ('norrønlinje',),
'norrønlinjene': ('norrønlinje',),
'norrønt': ('norrønt',),
'nors': ('nors',),
'norsen': ('nors',),
'norser': ('nors',),
'norsene': ('nors',),
'norsk': ('norsk',),
'norsken': ('norsk',),
'norsker': ('norsk',),
'norskene': ('norsk',),
'norsk-dansk': ('norsk-dansk',),
'norsk-dansken': ('norsk-dansk',),
'norsk-dansker': ('norsk-dansk',),
'norsk-danskene': ('norsk-dansk',),
'norsk-svensk': ('norsk-svensk',),
'norsk-svensken': ('norsk-svensk',),
'norsk-svensker': ('norsk-svensk',),
'norsk-svenskene': ('norsk-svensk',),
'norskamerikaner': ('norskamerikaner',),
'norskamerikaneren': ('norskamerikaner',),
'norskamerikanere': ('norskamerikaner',),
'norskamerikanerne': ('norskamerikaner',),
'norskdom': ('norskdom',),
'norskdommen': ('norskdom',),
'norskdommer': ('norskdom',),
'norskdommene': ('norskdom',),
'norskhet': ('norskhet',),
'norskheten': ('norskhet',),
'norskheta': ('norskhet',),
'norskheter': ('norskhet',),
'norskhetene': ('norskhet',),
'norskhetsbevegelse': ('norskhetsbevegelse',),
'norskhetsbevegelsen': ('norskhetsbevegelse',),
'norskhetsbevegelser': ('norskhetsbevegelse',),
'norskhetsbevegelsene': ('norskhetsbevegelse',),
'norsklærer': ('norsklærer',),
'norsklæreren': ('norsklærer',),
'norsklærere': ('norsklærer',),
'norsklærerne': ('norsklærer',),
'norvagisme': ('norvagisme',),
'norvagismen': ('norvagisme',),
'norvagismer': ('norvagisme',),
'norvagismene': ('norvagisme',),
'nos': ('nos',),
'nosen': ('nos',),
'nosa': ('nos',),
'noser': ('nos',),
'nosene': ('nos',),
'noss': ('noss',),
'nosset': ('noss',),
'noss': ('noss',),
'nossa': ('noss',),
'nossene': ('noss',),
'nostalgi': ('nostalgi',),
'nostalgien': ('nostalgi',),
'nostalgier': ('nostalgi',),
'nostalgiene': ('nostalgi',),
'nostalgiker': ('nostalgiker',),
'nostalgikeren': ('nostalgiker',),
'nostalgikere': ('nostalgiker',),
'nostalgikerne': ('nostalgiker',),
'nota': ('nota',),
'notaen': ('nota',),
'notaer': ('nota',),
'notaene': ('nota',),
'notabel': ('notabel',),
'notabelen': ('notabel',),
'notabler': ('notabel',),
'notablene': ('notabel',),
'notabelmøte': ('notabelmøte',),
'notabelmøtet': ('notabelmøte',),
'notabelmøter': ('notabelmøte',),
'notabelmøta': ('notabelmøte',),
'notabelmøtene': ('notabelmøte',),
'notabene': ('notabene',),
'notabenet': ('notabene',),
'notabener': ('notabene',),
'notabena': ('notabene',),
'notabenene': ('notabene',),
'notabilitet': ('notabilitet',),
'notabiliteten': ('notabilitet',),
'notabiliteter': ('notabilitet',),
'notabilitetene': ('notabilitet',),
'notar': ('notar',),
'notaren': ('notar',),
'notarer': ('notar',),
'notarene': ('notar',),
'notarius publicus': ('notarius publicus',),
'notasjon': ('notasjon',),
'notasjonen': ('notasjon',),
'notasjoner': ('notasjon',),
'notasjonene': ('notasjon',),
'notat': ('notat',),
'notatet': ('notat',),
'notat': ('notat',),
'notater': ('notat',),
'notat': ('notat',),
'notater': ('notat',),
'notata': ('notat',),
'notatene': ('notat',),
'notatblokk': ('notatblokk',),
'notatblokken': ('notatblokk',),
'notatblokka': ('notatblokk',),
'notatblokker': ('notatblokk',),
'notatblokkene': ('notatblokk',),
'notbas': ('notbas',),
'notbasen': ('notbas',),
'notbaser': ('notbas',),
'notbasene': ('notbas',),
'notbruk': ('notbruk',),
'notbruket': ('notbruk',),
'notbruk': ('notbruk',),
'notbruka': ('notbruk',),
'notbrukene': ('notbruk',),
'notbåt': ('notbåt',),
'notbåten': ('notbåt',),
'notbåter': ('notbåt',),
'notbåtene': ('notbåt',),
'note': ('note',),
'noten': ('note',),
'noter': ('note',),
'notene': ('note',),
'noteapparat': ('noteapparat',),
'noteapparatet': ('noteapparat',),
'noteapparat': ('noteapparat',),
'noteapparater': ('noteapparat',),
'noteapparat': ('noteapparat',),
'noteapparater': ('noteapparat',),
'noteapparata': ('noteapparat',),
'noteapparatene': ('noteapparat',),
'notehefte': ('notehefte',),
'noteheftet': ('notehefte',),
'notehefter': ('notehefte',),
'notehefta': ('notehefte',),
'noteheftene': ('notehefte',),
'notepapir': ('notepapir',),
'notepapiret': ('notepapir',),
'notepapir': ('notepapir',),
'notepapirer': ('notepapir',),
'notepapir': ('notepapir',),
'notepapirer': ('notepapir',),
'notepapira': ('notepapir',),
'notepapirene': ('notepapir',),
'notering': ('notering',),
'noteringen': ('notering',),
'noteringa': ('notering',),
'noteringer': ('notering',),
'noteringene': ('notering',),
'noteringsoverføring': ('noteringsoverføring',),
'noteringsoverføringen': ('noteringsoverføring',),
'noteringsoverføringa': ('noteringsoverføring',),
'noteringsoverføringer': ('noteringsoverføring',),
'noteringsoverføringene': ('noteringsoverføring',),
'notestativ': ('notestativ',),
'notestativet': ('notestativ',),
'notestativ': ('notestativ',),
'notestativer': ('notestativ',),
'notestativ': ('notestativ',),
'notestativer': ('notestativ',),
'notestativa': ('notestativ',),
'notestativene': ('notestativ',),
'notestikker': ('notestikker',),
'notestikkeren': ('notestikker',),
'notestikkere': ('notestikker',),
'notestikkerne': ('notestikker',),
'notestol': ('notestol',),
'notestolen': ('notestol',),
'notestoler': ('notestol',),
'notestolene': ('notestol',),
'noteveksling': ('noteveksling',),
'notevekslingen': ('noteveksling',),
'notevekslinga': ('noteveksling',),
'notevekslinger': ('noteveksling',),
'notevekslingene': ('noteveksling',),
'noteverdi': ('noteverdi',),
'noteverdien': ('noteverdi',),
'noteverdier': ('noteverdi',),
'noteverdiene': ('noteverdi',),
'notfiske': ('notfiske',),
'notfisket': ('notfiske',),
'notfisker': ('notfiske',),
'notfiska': ('notfiske',),
'notfiskene': ('notfiske',),
'nothøvel': ('nothøvel',),
'nothøvelen': ('nothøvel',),
'nothøvler': ('nothøvel',),
'nothøvlene': ('nothøvel',),
'notifikasjon': ('notifikasjon',),
'notifikasjonen': ('notifikasjon',),
'notifikasjoner': ('notifikasjon',),
'notifikasjonene': ('notifikasjon',),
'notis': ('notis',),
'notisen': ('notis',),
'notiser': ('notis',),
'notisene': ('notis',),
'notlag': ('notlag',),
'notlaget': ('notlag',),
'notlag': ('notlag',),
'notlaga': ('notlag',),
'notlagene': ('notlag',),
'notsteng': ('notsteng',),
'notstenget': ('notsteng',),
'notsteng': ('notsteng',),
'notstenga': ('notsteng',),
'notstengene': ('notsteng',),
'notting': ('notting',),
'nottingen': ('notting',),
'nottinger': ('notting',),
'nottingene': ('notting',),
'nottung': ('nottung',),
'nottungen': ('nottung',),
'nottunger': ('nottung',),
'nottungene': ('nottung',),
'notvarp': ('notvarp',),
'notvarpet': ('notvarp',),
'notvarp': ('notvarp',),
'notvarpa': ('notvarp',),
'notvarpene': ('notvarp',),
'nougat': ('nougat',),
'nougaten': ('nougat',),
'nougater': ('nougat',),
'nougatene': ('nougat',),
'nov': ('nov',),
'noven': ('nov',),
'nova': ('nov',),
'nover': ('nov',),
'novene': ('nov',),
'nova': ('nova',),
'novaen': ('nova',),
'novaer': ('nova',),
'novaene': ('nova',),
'novasjon': ('novasjon',),
'novasjonen': ('novasjon',),
'novasjoner': ('novasjon',),
'novasjonene': ('novasjon',),
'novelle': ('novelle',),
'novellen': ('novelle',),
'novella': ('novelle',),
'noveller': ('novelle',),
'novellene': ('novelle',),
'novellette': ('novellette',),
'novelletten': ('novellette',),
'novelletter': ('novellette',),
'novellettene': ('novellette',),
'novellist': ('novellist',),
'novellisten': ('novellist',),
'novellister': ('novellist',),
'novellistene': ('novellist',),
'novellistikk': ('novellistikk',),
'novellistikken': ('novellistikk',),
'novellistikker': ('novellistikk',),
'novellistikkene': ('novellistikk',),
'november': ('november',),
'novemberdag': ('novemberdag',),
'novemberdagen': ('novemberdag',),
'novemberdager': ('novemberdag',),
'novemberdagene': ('novemberdag',),
'novise': ('novise',),
'novisen': ('novise',),
'noviser': ('novise',),
'novisene': ('novise',),
'novise': ('novise',),
'novisen': ('novise',),
'novisa': ('novise',),
'noviser': ('novise',),
'novisene': ('novise',),
'novisiat': ('novisiat',),
'novisiatet': ('novisiat',),
'novisiat': ('novisiat',),
'novisiater': ('novisiat',),
'novisiat': ('novisiat',),
'novisiater': ('novisiat',),
'novisiata': ('novisiat',),
'novisiatene': ('novisiat',),
'novitet': ('novitet',),
'noviteten': ('novitet',),
'noviteter': ('novitet',),
'novitetene': ('novitet',),
'nu': ('nu',),
'nuen': ('nu',),
'nuer': ('nu',),
'nuene': ('nu',),
'nu': ('nu',),
'nuet': ('nu',),
'nu': ('nu',),
'nua': ('nu',),
'nuene': ('nu',),
'nubb': ('nubb',),
'nubben': ('nubb',),
'nubber': ('nubb',),
'nubbene': ('nubb',),
'nubbesjanse': ('nubbesjanse',),
'nubbesjansen': ('nubbesjanse',),
'nubbesjanser': ('nubbesjanse',),
'nubbesjansene': ('nubbesjanse',),
'nubier': ('nubier',),
'nubieren': ('nubier',),
'nubiere': ('nubier',),
'nubierne': ('nubier',),
'nudd': ('nudd',),
'nudden': ('nudd',),
'nudder': ('nudd',),
'nuddene': ('nudd',),
'nudel': ('nudel',),
'nudelen': ('nudel',),
'nudler': ('nudel',),
'nudlene': ('nudel',),
'nudisme': ('nudisme',),
'nudismen': ('nudisme',),
'nudismer': ('nudisme',),
'nudismene': ('nudisme',),
'nudist': ('nudist',),
'nudisten': ('nudist',),
'nudister': ('nudist',),
'nudistene': ('nudist',),
'nudistkoloni': ('nudistkoloni',),
'nudistkolonien': ('nudistkoloni',),
'nudistkolonier': ('nudistkoloni',),
'nudistkoloniene': ('nudistkoloni',),
'nuditet': ('nuditet',),
'nuditeten': ('nuditet',),
'nuditeter': ('nuditet',),
'nuditetene': ('nuditet',),
'nugat': ('nugat',),
'nugaten': ('nugat',),
'nugater': ('nugat',),
'nugatene': ('nugat',),
'nugg': ('nugg',),
'nugget': ('nugg',),
'nugg': ('nugg',),
'nugga': ('nugg',),
'nuggene': ('nugg',),
'nukleinsyre': ('nukleinsyre',),
'nukleinsyren': ('nukleinsyre',),
'nukleinsyra': ('nukleinsyre',),
'nukleinsyrer': ('nukleinsyre',),
'nukleinsyrene': ('nukleinsyre',),
'nukleon': ('nukleon',),
'nukleonet': ('nukleon',),
'nukleon': ('nukleon',),
'nukleoner': ('nukleon',),
'nukleon': ('nukleon',),
'nukleoner': ('nukleon',),
'nukleona': ('nukleon',),
'nukleonene': ('nukleon',),
'nukleoprotein': ('nukleoprotein',),
'nukleoproteinet': ('nukleoprotein',),
'nukleoprotein': ('nukleoprotein',),
'nukleoproteiner': ('nukleoprotein',),
'nukleoprotein': ('nukleoprotein',),
'nukleoproteiner': ('nukleoprotein',),
'nukleoproteina': ('nukleoprotein',),
'nukleoproteinene': ('nukleoprotein',),
'nukleus': ('nukleus',),
'nukleusen': ('nukleus',),
'nukleuser': ('nukleus',),
'nukleusene': ('nukleus',),
'nuklide': ('nuklide',),
'nukliden': ('nuklide',),
'nuklider': ('nuklide',),
'nuklidene': ('nuklide',),
'null': ('null',),
'nullen': ('null',),
'nullet': ('null',),
'nuller': ('null',),
'null': ('null',),
'nuller': ('null',),
'null': ('null',),
'nuller': ('null',),
'nullene': ('null',),
'nulla': ('null',),
'nullene': ('null',),
'nullant': ('nullant',),
'nullanten': ('nullant',),
'nullanter': ('nullant',),
'nullantene': ('nullant',),
'nullavledning': ('nullavledning',),
'nullavledningen': ('nullavledning',),
'nullavledninga': ('nullavledning',),
'nullavledninger': ('nullavledning',),
'nullavledningene': ('nullavledning',),
'nullføre': ('nullføre',),
'nullføret': ('nullføre',),
'nullfører': ('nullføre',),
'nullføra': ('nullføre',),
'nullførene': ('nullføre',),
'nullitet': ('nullitet',),
'nulliteten': ('nullitet',),
'nulliteter': ('nullitet',),
'nullitetene': ('nullitet',),
'nullmeridian': ('nullmeridian',),
'nullmeridianen': ('nullmeridian',),
'nullmeridianer': ('nullmeridian',),
'nullmeridianene': ('nullmeridian',),
'nullpunkt': ('nullpunkt',),
'nullpunktet': ('nullpunkt',),
'nullpunkt': ('nullpunkt',),
'nullpunkter': ('nullpunkt',),
'nullpunkt': ('nullpunkt',),
'nullpunkter': ('nullpunkt',),
'nullpunkta': ('nullpunkt',),
'nullpunktene': ('nullpunkt',),
'nullskatteyter': ('nullskatteyter',),
'nullskatteyteren': ('nullskatteyter',),
'nullskatteytere': ('nullskatteyter',),
'nullskatteyterne': ('nullskatteyter',),
'nullskattyter': ('nullskattyter',),
'nullskattyteren': ('nullskattyter',),
'nullskattytere': ('nullskattyter',),
'nullskattyterne': ('nullskattyter',),
'nullvekst': ('nullvekst',),
'nullveksten': ('nullvekst',),
'nullvekster': ('nullvekst',),
'nullvekstene': ('nullvekst',),
'numedøl': ('numedøl',),
'numedølen': ('numedøl',),
'numedøler': ('numedøl',),
'numedølene': ('numedøl',),
'numeral': ('numeral',),
'numeralet': ('numeral',),
'numeral': ('numeral',),
'numeraler': ('numeral',),
'numeral': ('numeral',),
'numeraler': ('numeral',),
'numerala': ('numeral',),
'numeralene': ('numeral',),
'numerasjon': ('numerasjon',),
'numerasjonen': ('numerasjon',),
'numerasjoner': ('numerasjon',),
'numerasjonene': ('numerasjon',),
'numerologi': ('numerologi',),
'numerologien': ('numerologi',),
'numerologier': ('numerologi',),
'numerologiene': ('numerologi',),
'numeri': ('numerus',),
'numeriene': ('numerus',),
'numerus': ('numerus',),
'numerusen': ('numerus',),
'numerusene': ('numerus',),
'numerus': ('numerus',),
'numerusen': ('numerus',),
'numerus': ('numerus',),
'numeri': ('numerus',),
'numerusene': ('numerus',),
'numeriene': ('numerus',),
'numider': ('numider',),
'numideren': ('numider',),
'numidere': ('numider',),
'numiderne': ('numider',),
'numismat': ('numismat',),
'numismaten': ('numismat',),
'numismater': ('numismat',),
'numismatene': ('numismat',),
'numismatiker': ('numismatiker',),
'numismatikeren': ('numismatiker',),
'numismatikere': ('numismatiker',),
'numismatikerne': ('numismatiker',),
'numismatikk': ('numismatikk',),
'numismatikken': ('numismatikk',),
'numismatikker': ('numismatikk',),
'numismatikkene': ('numismatikk',),
'nummer': ('nummer',),
'nummeret': ('nummer',),
'nummer': ('nummer',),
'numre': ('nummer',),
'numra': ('nummer',),
'numrene': ('nummer',),
'numra': ('nummer',),
'numrene': ('nummer',),
'nummerering': ('nummerering',),
'nummereringen': ('nummerering',),
'nummereringa': ('nummerering',),
'nummereringer': ('nummerering',),
'nummereringene': ('nummerering',),
'nummerorden': ('nummerorden',),
'nummerordenen': ('nummerorden',),
'nummerordener': ('nummerorden',),
'nummerordenene': ('nummerorden',),
'nummerskilt': ('nummerskilt',),
'nummerskiltet': ('nummerskilt',),
'nummerskilt': ('nummerskilt',),
'nummerskilter': ('nummerskilt',),
'nummerskilt': ('nummerskilt',),
'nummerskilter': ('nummerskilt',),
'nummerskilta': ('nummerskilt',),
'nummerskiltene': ('nummerskilt',),
'nunatak': ('nunatak',),
'nunataken': ('nunatak',),
'nunataker': ('nunatak',),
'nunatakene': ('nunatak',),
'nuntius': ('nuntius',),
'nuntien': ('nuntius',),
'nuntiusen': ('nuntius',),
'nuntier': ('nuntius',),
'nuntiene': ('nuntius',),
'nup': ('nup',),
'nupen': ('nup',),
'nuper': ('nup',),
'nupene': ('nup',),
'nupereller': ('nupereller',),
'nuperellene': ('nupereller',),
'nupp': ('nupp',),
'nuppen': ('nupp',),
'nupper': ('nupp',),
'nuppene': ('nupp',),
'nupp': ('nupp',),
'nuppet': ('nupp',),
'nupp': ('nupp',),
'nuppa': ('nupp',),
'nuppene': ('nupp',),
'nuppe': ('nuppe',),
'nuppen': ('nuppe',),
'nupper': ('nuppe',),
'nuppene': ('nuppe',),
'nupping': ('nupping',),
'nuppingen': ('nupping',),
'nuppinger': ('nupping',),
'nuppingene': ('nupping',),
'nuprejern': ('nuprejern',),
'nuprejernet': ('nuprejern',),
'nuprejern': ('nuprejern',),
'nuprejerna': ('nuprejern',),
'nuprejernene': ('nuprejern',),
'nurk': ('nurk',),
'nurken': ('nurk',),
'nurket': ('nurk',),
'nurker': ('nurk',),
'nurk': ('nurk',),
'nurker': ('nurk',),
'nurk': ('nurk',),
'nurker': ('nurk',),
'nurkene': ('nurk',),
'nurka': ('nurk',),
'nurkene': ('nurk',),
'nuss': ('nuss',),
'nusset': ('nuss',),
'nuss': ('nuss',),
'nussa': ('nuss',),
'nussene': ('nuss',),
'nut': ('nut',),
'nuten': ('nut',),
'nuter': ('nut',),
'nutene': ('nut',),
'nutria': ('nutria',),
'nutriaen': ('nutria',),
'nutriaer': ('nutria',),
'nutriaene': ('nutria',),
'nuv': ('nuv',),
'nuven': ('nuv',),
'nuver': ('nuv',),
'nuvene': ('nuv',),
'nuve': ('nuve',),
'nuven': ('nuve',),
'nuver': ('nuve',),
'nuvene': ('nuve',),
'ny': ('ny',),
'nyet': ('ny',),
'ny': ('ny',),
'nyer': ('ny',),
'ny': ('ny',),
'nyer': ('ny',),
'nya': ('ny',),
'nyene': ('ny',),
'nyanlegg': ('nyanlegg',),
'nyanlegget': ('nyanlegg',),
'nyanlegg': ('nyanlegg',),
'nyanlegga': ('nyanlegg',),
'nyanleggene': ('nyanlegg',),
'nyanse': ('nyanse',),
'nyansen': ('nyanse',),
'nyanser': ('nyanse',),
'nyansene': ('nyanse',),
'nyanseforskjell': ('nyanseforskjell',),
'nyanseforskjellen': ('nyanseforskjell',),
'nyanseforskjeller': ('nyanseforskjell',),
'nyanseforskjellene': ('nyanseforskjell',),
'nyanskaffelse': ('nyanskaffelse',),
'nyanskaffelsen': ('nyanskaffelse',),
'nyanskaffelser': ('nyanskaffelse',),
'nyanskaffelsene': ('nyanskaffelse',),
'nybegynner': ('nybegynner',),
'nybegynneren': ('nybegynner',),
'nybegynnere': ('nybegynner',),
'nybegynnerne': ('nybegynner',),
'nybrott': ('nybrott',),
'nybrottet': ('nybrott',),
'nybrott': ('nybrott',),
'nybrotta': ('nybrott',),
'nybrottene': ('nybrott',),
'nybrottsarbeid': ('nybrottsarbeid',),
'nybrottsarbeidet': ('nybrottsarbeid',),
'nybrottsarbeid': ('nybrottsarbeid',),
'nybrottsarbeider': ('nybrottsarbeid',),
'nybrottsarbeid': ('nybrottsarbeid',),
'nybrottsarbeider': ('nybrottsarbeid',),
'nybrottsarbeida': ('nybrottsarbeid',),
'nybrottsarbeidene': ('nybrottsarbeid',),
'nybrottsmann': ('nybrottsmann',),
'nybrottsmannen': ('nybrottsmann',),
'nybrottsmenn': ('nybrottsmann',),
'nybrottsmennene': ('nybrottsmann',),
'nybygg': ('nybygg',),
'nybygget': ('nybygg',),
'nybygg': ('nybygg',),
'nybygga': ('nybygg',),
'nybyggene': ('nybygg',),
'nybygger': ('nybygger',),
'nybyggeren': ('nybygger',),
'nybyggere': ('nybygger',),
'nybyggerne': ('nybygger',),
'nybyggerfelt': ('nybyggerfelt',),
'nybyggerfeltet': ('nybyggerfelt',),
'nybyggerfelt': ('nybyggerfelt',),
'nybyggerfelter': ('nybyggerfelt',),
'nybyggerfelt': ('nybyggerfelt',),
'nybyggerfelter': ('nybyggerfelt',),
'nybyggerfelta': ('nybyggerfelt',),
'nybyggerfeltene': ('nybyggerfelt',),
'nybyggerstrøk': ('nybyggerstrøk',),
'nybyggerstrøket': ('nybyggerstrøk',),
'nybyggerstrøk': ('nybyggerstrøk',),
'nybyggerstrøka': ('nybyggerstrøk',),
'nybyggerstrøkene': ('nybyggerstrøk',),
'nybygning': ('nybygning',),
'nybygningen': ('nybygning',),
'nybygninga': ('nybygning',),
'nybygninger': ('nybygning',),
'nybygningene': ('nybygning',),
'nydannelse': ('nydannelse',),
'nydannelsen': ('nydannelse',),
'nydannelser': ('nydannelse',),
'nydannelsene': ('nydannelse',),
'nydanning': ('nydanning',),
'nydanningen': ('nydanning',),
'nydanninga': ('nydanning',),
'nydanninger': ('nydanning',),
'nydanningene': ('nydanning',),
'nyemisjon': ('nyemisjon',),
'nyemisjonen': ('nyemisjon',),
'nyemisjoner': ('nyemisjon',),
'nyemisjonene': ('nyemisjon',),
'nyervervelse': ('nyervervelse',),
'nyervervelsen': ('nyervervelse',),
'nyervervelser': ('nyervervelse',),
'nyervervelsene': ('nyervervelse',),
'nyetablering': ('nyetablering',),
'nyetableringen': ('nyetablering',),
'nyetableringa': ('nyetablering',),
'nyetableringer': ('nyetablering',),
'nyetableringene': ('nyetablering',),
'nyfascisme': ('nyfascisme',),
'nyfascismen': ('nyfascisme',),
'nyfascismer': ('nyfascisme',),
'nyfascismene': ('nyfascisme',),
'nyfeminisme': ('nyfeminisme',),
'nyfeminismen': ('nyfeminisme',),
'nyfeminismer': ('nyfeminisme',),
'nyfeminismene': ('nyfeminisme',),
'nygle': ('nygle',),
'nyglen': ('nygle',),
'nygla': ('nygle',),
'nygler': ('nygle',),
'nyglene': ('nygle',),
'nygrad': ('nygrad',),
'nygraden': ('nygrad',),
'nygrader': ('nygrad',),
'nygradene': ('nygrad',),
'nyhet': ('nyhet',),
'nyheten': ('nyhet',),
'nyheta': ('nyhet',),
'nyheter': ('nyhet',),
'nyhetene': ('nyhet',),
'nyhetsbilde': ('nyhetsbilde',),
'nyhetsbildet': ('nyhetsbilde',),
'nyhetsbilder': ('nyhetsbilde',),
'nyhetsbilda': ('nyhetsbilde',),
'nyhetsbildene': ('nyhetsbilde',),
'nyhetsbombe': ('nyhetsbombe',),
'nyhetsbomben': ('nyhetsbombe',),
'nyhetsbomba': ('nyhetsbombe',),
'nyhetsbomber': ('nyhetsbombe',),
'nyhetsbombene': ('nyhetsbombe',),
'nyhetsbyrå': ('nyhetsbyrå',),
'nyhetsbyrået': ('nyhetsbyrå',),
'nyhetsbyrå': ('nyhetsbyrå',),
'nyhetsbyråer': ('nyhetsbyrå',),
'nyhetsbyrå': ('nyhetsbyrå',),
'nyhetsbyråer': ('nyhetsbyrå',),
'nyhetsbyråa': ('nyhetsbyrå',),
'nyhetsbyråene': ('nyhetsbyrå',),
'nyhetstjeneste': ('nyhetstjeneste',),
'nyhetstjenesten': ('nyhetstjeneste',),
'nyhetstjenester': ('nyhetstjeneste',),
'nyhetstjenestene': ('nyhetstjeneste',),
'nying': ('nying',),
'nyingen': ('nying',),
'nyinger': ('nying',),
'nyingene': ('nying',),
'nykk': ('nykk',),
'nykken': ('nykk',),
'nykket': ('nykk',),
'nykk': ('nykk',),
'nykkene': ('nykk',),
'nykka': ('nykk',),
'nykkene': ('nykk',),
'nykke': ('nykke',),
'nykken': ('nykke',),
'nykket': ('nykke',),
'nykker': ('nykke',),
'nykkene': ('nykke',),
'nykka': ('nykke',),
'nykkene': ('nykke',),
'nyklassisisme': ('nyklassisisme',),
'nyklassisismen': ('nyklassisisme',),
'nyklassisismer': ('nyklassisisme',),
'nyklassisismene': ('nyklassisisme',),
'nykolonialisme': ('nykolonialisme',),
'nykolonialismen': ('nykolonialisme',),
'nykolonialismer': ('nykolonialisme',),
'nykolonialismene': ('nykolonialisme',),
'nykomling': ('nykomling',),
'nykomlingen': ('nykomling',),
'nykomlinger': ('nykomling',),
'nykomlingene': ('nykomling',),
'nykommer': ('nykommer',),
'nykommeren': ('nykommer',),
'nykommere': ('nykommer',),
'nykommerne': ('nykommer',),
'nykritikk': ('nykritikk',),
'nykritikken': ('nykritikk',),
'nykritikker': ('nykritikk',),
'nykritikkene': ('nykritikk',),
'nylaging': ('nylaging',),
'nylagingen': ('nylaging',),
'nylaginga': ('nylaging',),
'nylaginger': ('nylaging',),
'nylagingene': ('nylaging',),
'nyland': ('nyland',),
'nylandet': ('nyland',),
'nyland': ('nyland',),
'nylanda': ('nyland',),
'nylandene': ('nyland',),
'nylatin': ('nylatin',),
'nylatinen': ('nylatin',),
'nylatiner': ('nylatin',),
'nylatinene': ('nylatin',),
'nylende': ('nylende',),
'nylendet': ('nylende',),
'nylender': ('nylende',),
'nylenda': ('nylende',),
'nylendene': ('nylende',),
'nylon': ('nylon',),
'nylonet': ('nylon',),
'nylon': ('nylon',),
'nylona': ('nylon',),
'nylonene': ('nylon',),
'nylonskjorte': ('nylonskjorte',),
'nylonskjorten': ('nylonskjorte',),
'nylonskjorta': ('nylonskjorte',),
'nylonskjorter': ('nylonskjorte',),
'nylonskjortene': ('nylonskjorte',),
'nylonstrømpe': ('nylonstrømpe',),
'nylonstrømpen': ('nylonstrømpe',),
'nylonstrømpa': ('nylonstrømpe',),
'nylonstrømper': ('nylonstrømpe',),
'nylonstrømpene': ('nylonstrømpe',),
'nymfe': ('nymfe',),
'nymfen': ('nymfe',),
'nymfa': ('nymfe',),
'nymfer': ('nymfe',),
'nymfene': ('nymfe',),
'nymfoman': ('nymfoman',),
'nymfomanen': ('nymfoman',),
'nymfomaner': ('nymfoman',),
'nymfomanene': ('nymfoman',),
'nymfomani': ('nymfomani',),
'nymfomanien': ('nymfomani',),
'nymfomanier': ('nymfomani',),
'nymfomaniene': ('nymfomani',),
'nymåne': ('nymåne',),
'nymånen': ('nymåne',),
'nymåner': ('nymåne',),
'nymånene': ('nymåne',),
'nynazisme': ('nynazisme',),
'nynazismen': ('nynazisme',),
'nynazismer': ('nynazisme',),
'nynazismene': ('nynazisme',),
'nynazist': ('nynazist',),
'nynazisten': ('nynazist',),
'nynazister': ('nynazist',),
'nynazistene': ('nynazist',),
'nynn': ('nynn',),
'nynnet': ('nynn',),
'nynn': ('nynn',),
'nynna': ('nynn',),
'nynnene': ('nynn',),
'nynorsk': ('nynorsk',),
'nynorsken': ('nynorsk',),
'nynorsker': ('nynorsk',),
'nynorskene': ('nynorsk',),
'nynorskkvinne': ('nynorskkvinne',),
'nynorskkvinnen': ('nynorskkvinne',),
'nynorskkvinna': ('nynorskkvinne',),
'nynorskkvinner': ('nynorskkvinne',),
'nynorskkvinnene': ('nynorskkvinne',),
'nynorskmann': ('nynorskmann',),
'nynorskmannen': ('nynorskmann',),
'nynorskmenn': ('nynorskmann',),
'nynorskmennene': ('nynorskmann',),
'nynorskutgave': ('nynorskutgave',),
'nynorskutgaven': ('nynorskutgave',),
'nynorskutgava': ('nynorskutgave',),
'nynorskutgaver': ('nynorskutgave',),
'nynorskutgavene': ('nynorskutgave',),
'nyord': ('nyord',),
'nyordet': ('nyord',),
'nyord': ('nyord',),
'nyorda': ('nyord',),
'nyordene': ('nyord',),
'nyordning': ('nyordning',),
'nyordningen': ('nyordning',),
'nyordninga': ('nyordning',),
'nyordninger': ('nyordning',),
'nyordningene': ('nyordning',),
'nyordssamling': ('nyordssamling',),
'nyordssamlingen': ('nyordssamling',),
'nyordssamlinga': ('nyordssamling',),
'nyordssamlinger': ('nyordssamling',),
'nyordssamlingene': ('nyordssamling',),
'nyorientering': ('nyorientering',),
'nyorienteringen': ('nyorientering',),
'nyorienteringa': ('nyorientering',),
'nyorienteringer': ('nyorientering',),
'nyorienteringene': ('nyorientering',),
'nyp': ('nyp',),
'nypet': ('nyp',),
'nyp': ('nyp',),
'nypa': ('nyp',),
'nypene': ('nyp',),
'nype': ('nype',),
'nypen': ('nype',),
'nypa': ('nype',),
'nyper': ('nype',),
'nypene': ('nype',),
'nype': ('nype',),
'nypen': ('nype',),
'nypa': ('nype',),
'nyper': ('nype',),
'nypene': ('nype',),
'nyperose': ('nyperose',),
'nyperosen': ('nyperose',),
'nyperosa': ('nyperose',),
'nyperoser': ('nyperose',),
'nyperosene': ('nyperose',),
'nypete': ('nypete',),
'nypeteen': ('nypete',),
'nypeteer': ('nypete',),
'nypeteene': ('nypete',),
'nypetorn': ('nypetorn',),
'nypetornen': ('nypetorn',),
'nypetorner': ('nypetorn',),
'nypetornene': ('nypetorn',),
'nypotet': ('nypotet',),
'nypoteten': ('nypotet',),
'nypoteter': ('nypotet',),
'nypotetene': ('nypotet',),
'nyre': ('nyre',),
'nyren': ('nyre',),
'nyret': ('nyre',),
'nyra': ('nyre',),
'nyrer': ('nyre',),
'nyrene': ('nyre',),
'nyra': ('nyre',),
'nyrene': ('nyre',),
'nyrealisme': ('nyrealisme',),
'nyrealismen': ('nyrealisme',),
'nyrealismer': ('nyrealisme',),
'nyrealismene': ('nyrealisme',),
'nyrebekken': ('nyrebekken',),
'nyrebekkenet': ('nyrebekken',),
'nyrebekken': ('nyrebekken',),
'nyrebekkener': ('nyrebekken',),
'nyrebekken': ('nyrebekken',),
'nyrebekkener': ('nyrebekken',),
'nyrebekkena': ('nyrebekken',),
'nyrebekkenene': ('nyrebekken',),
'nyrebelte': ('nyrebelte',),
'nyrebeltet': ('nyrebelte',),
'nyrebelter': ('nyrebelte',),
'nyrebelta': ('nyrebelte',),
'nyrebeltene': ('nyrebelte',),
'nyregrus': ('nyregrus',),
'nyregrusen': ('nyregrus',),
'nyregruset': ('nyregrus',),
'nyregruser': ('nyregrus',),
'nyregrus': ('nyregrus',),
'nyregrusene': ('nyregrus',),
'nyregrusa': ('nyregrus',),
'nyregrusene': ('nyregrus',),
'nyrestein': ('nyrestein',),
'nyresteinen': ('nyrestein',),
'nyresteiner': ('nyrestein',),
'nyresteinene': ('nyrestein',),
'nyretransplantasjon': ('nyretransplantasjon',),
'nyretransplantasjonen': ('nyretransplantasjon',),
'nyretransplantasjoner': ('nyretransplantasjon',),
'nyretransplantasjonene': ('nyretransplantasjon',),
'nyrydning': ('nyrydning',),
'nyrydningen': ('nyrydning',),
'nyrydninga': ('nyrydning',),
'nyrydninger': ('nyrydning',),
'nyrydningene': ('nyrydning',),
'nys': ('nys',),
'nysen': ('nys',),
'nyset': ('nys',),
'nys': ('nys',),
'nysene': ('nys',),
'nysa': ('nys',),
'nysene': ('nys',),
'nysepulver': ('nysepulver',),
'nysepulveret': ('nysepulver',),
'nysepulver': ('nysepulver',),
'nysepulvere': ('nysepulver',),
'nysepulvera': ('nysepulver',),
'nysepulverne': ('nysepulver',),
'nysepulvera': ('nysepulver',),
'nysepulverne': ('nysepulver',),
'nyseryllik': ('nyseryllik',),
'nyserylliken': ('nyseryllik',),
'nyserylliker': ('nyseryllik',),
'nyseryllikene': ('nyseryllik',),
'nysgjerrighet': ('nysgjerrighet',),
'nysgjerrigheten': ('nysgjerrighet',),
'nysgjerrigheta': ('nysgjerrighet',),
'nysgjerrigheter': ('nysgjerrighet',),
'nysgjerrighetene': ('nysgjerrighet',),
'nysgjerrigper': ('nysgjerrigper',),
'nysgjerrigperen': ('nysgjerrigper',),
'nysgjerrigperer': ('nysgjerrigper',),
'nysgjerrigperene': ('nysgjerrigper',),
'nyskaper': ('nyskaper',),
'nyskaperen': ('nyskaper',),
'nyskapere': ('nyskaper',),
'nyskaperne': ('nyskaper',),
'nyskapning': ('nyskapning',),
'nyskapningen': ('nyskapning',),
'nyskapninga': ('nyskapning',),
'nyskapninger': ('nyskapning',),
'nyskapningene': ('nyskapning',),
'nysnø': ('nysnø',),
'nysnøen': ('nysnø',),
'nysnøer': ('nysnø',),
'nysnøene': ('nysnø',),
'nyss': ('nyss',),
'nyssen': ('nyss',),
'nysser': ('nyss',),
'nyssene': ('nyss',),
'nyss': ('nyss',),
'nysset': ('nyss',),
'nyss': ('nyss',),
'nyssa': ('nyss',),
'nyssene': ('nyss',),
'nystev': ('nystev',),
'nystevet': ('nystev',),
'nystev': ('nystev',),
'nysteva': ('nystev',),
'nystevene': ('nystev',),
'nysølv': ('nysølv',),
'nysølvet': ('nysølv',),
'nysølv': ('nysølv',),
'nysølva': ('nysølv',),
'nysølvene': ('nysølv',),
'nytelse': ('nytelse',),
'nytelsen': ('nytelse',),
'nytelser': ('nytelse',),
'nytelsene': ('nytelse',),
'nytelsesmiddel': ('nytelsesmiddel',),
'nytelsesmiddelet': ('nytelsesmiddel',),
'nytelsesmidlet': ('nytelsesmiddel',),
'nytelsesmiddel': ('nytelsesmiddel',),
'nytelsesmidler': ('nytelsesmiddel',),
'nytelsesmidla': ('nytelsesmiddel',),
'nytelsesmidlene': ('nytelsesmiddel',),
'nytelsesmidla': ('nytelsesmiddel',),
'nytelsesmidlene': ('nytelsesmiddel',),
'nytenking': ('nytenking',),
'nytenkingen': ('nytenking',),
'nytenkinga': ('nytenking',),
'nytenkinger': ('nytenking',),
'nytenkingene': ('nytenking',),
'nytenkning': ('nytenkning',),
'nytenkningen': ('nytenkning',),
'nytenkninga': ('nytenkning',),
'nytenkninger': ('nytenkning',),
'nytenkningene': ('nytenkning',),
'nyter': ('nyter',),
'nyteren': ('nyter',),
'nytere': ('nyter',),
'nyterne': ('nyter',),
'nytid': ('nytid',),
'nytiden': ('nytid',),
'nytida': ('nytid',),
'nytider': ('nytid',),
'nytidene': ('nytid',),
'nyting': ('nyting',),
'nytingen': ('nyting',),
'nytinga': ('nyting',),
'nytinger': ('nyting',),
'nytingene': ('nyting',),
'nytingsmiddel': ('nytingsmiddel',),
'nytingsmiddelet': ('nytingsmiddel',),
'nytingsmidlet': ('nytingsmiddel',),
'nytingsmiddel': ('nytingsmiddel',),
'nytingsmidler': ('nytingsmiddel',),
'nytingsmidla': ('nytingsmiddel',),
'nytingsmidlene': ('nytingsmiddel',),
'nytingsmidla': ('nytingsmiddel',),
'nytingsmidlene': ('nytingsmiddel',),
'nytte': ('nytte',),
'nytten': ('nytte',),
'nytta': ('nytte',),
'nytter': ('nytte',),
'nyttene': ('nytte',),
'nyttedyr': ('nyttedyr',),
'nyttedyret': ('nyttedyr',),
'nyttedyr': ('nyttedyr',),
'nyttedyra': ('nyttedyr',),
'nyttedyrene': ('nyttedyr',),
'nytteeffekt': ('nytteeffekt',),
'nytteeffekten': ('nytteeffekt',),
'nytteeffekter': ('nytteeffekt',),
'nytteeffektene': ('nytteeffekt',),
'nytteforskning': ('nytteforskning',),
'nytteforskningen': ('nytteforskning',),
'nytteforskninga': ('nytteforskning',),
'nytteforskninger': ('nytteforskning',),
'nytteforskningene': ('nytteforskning',),
'nyttegjenstand': ('nyttegjenstand',),
'nyttegjenstanden': ('nyttegjenstand',),
'nyttegjenstander': ('nyttegjenstand',),
'nyttegjenstandene': ('nyttegjenstand',),
'nyttehensyn': ('nyttehensyn',),
'nyttehensynet': ('nyttehensyn',),
'nyttehensyn': ('nyttehensyn',),
'nyttehensyna': ('nyttehensyn',),
'nyttehensynene': ('nyttehensyn',),
'nytteinsekt': ('nytteinsekt',),
'nytteinsektet': ('nytteinsekt',),
'nytteinsekt': ('nytteinsekt',),
'nytteinsekter': ('nytteinsekt',),
'nytteinsekt': ('nytteinsekt',),
'nytteinsekter': ('nytteinsekt',),
'nytteinsekta': ('nytteinsekt',),
'nytteinsektene': ('nytteinsekt',),
'nyttelast': ('nyttelast',),
'nyttelasten': ('nyttelast',),
'nyttelasta': ('nyttelast',),
'nyttelaster': ('nyttelast',),
'nyttelastene': ('nyttelast',),
'nyttemoral': ('nyttemoral',),
'nyttemoralen': ('nyttemoral',),
'nyttemoraler': ('nyttemoral',),
'nyttemoralene': ('nyttemoral',),
'nytteplante': ('nytteplante',),
'nytteplanten': ('nytteplante',),
'nytteplanta': ('nytteplante',),
'nytteplanter': ('nytteplante',),
'nytteplantene': ('nytteplante',),
'nyttevekst': ('nyttevekst',),
'nytteveksten': ('nyttevekst',),
'nyttevekster': ('nyttevekst',),
'nyttevekstene': ('nyttevekst',),
'nytteverdi': ('nytteverdi',),
'nytteverdien': ('nytteverdi',),
'nytteverdier': ('nytteverdi',),
'nytteverdiene': ('nytteverdi',),
'nyttevirkning': ('nyttevirkning',),
'nyttevirkningen': ('nyttevirkning',),
'nyttevirkninga': ('nyttevirkning',),
'nyttevirkninger': ('nyttevirkning',),
'nyttevirkningene': ('nyttevirkning',),
'nyttår': ('nyttår',),
'nyttåret': ('nyttår',),
'nyttår': ('nyttår',),
'nyttåra': ('nyttår',),
'nyttårene': ('nyttår',),
'nyttårsaften': ('nyttårsaften',),
'nyttårsaftenen': ('nyttårsaften',),
'nyttårsaftener': ('nyttårsaften',),
'nyttårsaftenene': ('nyttårsaften',),
'nyttårsbarn': ('nyttårsbarn',),
'nyttårsbarnet': ('nyttårsbarn',),
'nyttårsbarn': ('nyttårsbarn',),
'nyttårsbarna': ('nyttårsbarn',),
'nyttårsbarnene': ('nyttårsbarn',),
'nyttårsdag': ('nyttårsdag',),
'nyttårsdagen': ('nyttårsdag',),
'nyttårsdager': ('nyttårsdag',),
'nyttårsdagene': ('nyttårsdag',),
'nyttårsforsett': ('nyttårsforsett',),
'nyttårsforsettet': ('nyttårsforsett',),
'nyttårsforsett': ('nyttårsforsett',),
'nyttårsforsetter': ('nyttårsforsett',),
'nyttårsforsett': ('nyttårsforsett',),
'nyttårsforsetter': ('nyttårsforsett',),
'nyttårsforsetta': ('nyttårsforsett',),
'nyttårsforsettene': ('nyttårsforsett',),
'nyttårshelsing': ('nyttårshelsing',),
'nyttårshelsingen': ('nyttårshelsing',),
'nyttårshelsinga': ('nyttårshelsing',),
'nyttårshelsinger': ('nyttårshelsing',),
'nyttårshelsingene': ('nyttårshelsing',),
'nyttårshilsen': ('nyttårshilsen',),
'nyttårshilsenen': ('nyttårshilsen',),
'nyttårshilsener': ('nyttårshilsen',),
'nyttårshilsenene': ('nyttårshilsen',),
'nyttårsny': ('nyttårsny',),
'nyttårsnyet': ('nyttårsny',),
'nyttårsny': ('nyttårsny',),
'nyttårsnyer': ('nyttårsny',),
'nyttårsny': ('nyttårsny',),
'nyttårsnyer': ('nyttårsny',),
'nyttårsnya': ('nyttårsny',),
'nyttårsnyene': ('nyttårsny',),
'nyttårsønske': ('nyttårsønske',),
'nyttårsønsket': ('nyttårsønske',),
'nyttårsønsker': ('nyttårsønske',),
'nyttårsønska': ('nyttårsønske',),
'nyttårsønskene': ('nyttårsønske',),
'nyvalg': ('nyvalg',),
'nyvalget': ('nyvalg',),
'nyvalg': ('nyvalg',),
'nyvalga': ('nyvalg',),
'nyvalgene': ('nyvalg',),
'nyve': ('nyve',),
'nyven': ('nyve',),
'nyva': ('nyve',),
'nyver': ('nyve',),
'nyvene': ('nyve',),
'nyverdiforsikring': ('nyverdiforsikring',),
'nyverdiforsikringen': ('nyverdiforsikring',),
'nyverdiforsikringa': ('nyverdiforsikring',),
'nyverdiforsikringer': ('nyverdiforsikring',),
'nyverdiforsikringene': ('nyverdiforsikring',),
'nyvinning': ('nyvinning',),
'nyvinningen': ('nyvinning',),
'nyvinninga': ('nyvinning',),
'nyvinninger': ('nyvinning',),
'nyvinningene': ('nyvinning',),
'nyvle': ('nyvle',),
'nyvlen': ('nyvle',),
'nyvler': ('nyvle',),
'nyvlene': ('nyvle',),
'nyzealender': ('nyzealender',),
'nyzealenderen': ('nyzealender',),
'nyzealendere': ('nyzealender',),
'nyzealenderne': ('nyzealender',),
'nyzealending': ('nyzealending',),
'nyzealendingen': ('nyzealending',),
'nyzealendinger': ('nyzealending',),
'nyzealendingene': ('nyzealending',),
'nyår': ('nyår',),
'nyåret': ('nyår',),
'nyår': ('nyår',),
'nyåra': ('nyår',),
'nyårene': ('nyår',),
'nyårsaften': ('nyårsaften',),
'nyårsaftenen': ('nyårsaften',),
'nyårsaftener': ('nyårsaften',),
'nyårsaftenene': ('nyårsaften',),
'nyårsbarn': ('nyårsbarn',),
'nyårsbarnet': ('nyårsbarn',),
'nyårsbarn': ('nyårsbarn',),
'nyårsbarna': ('nyårsbarn',),
'nyårsbarnene': ('nyårsbarn',),
'nyårsdag': ('nyårsdag',),
'nyårsdagen': ('nyårsdag',),
'nyårsdager': ('nyårsdag',),
'nyårsdagene': ('nyårsdag',),
'nyårsforsett': ('nyårsforsett',),
'nyårsforsettet': ('nyårsforsett',),
'nyårsforsett': ('nyårsforsett',),
'nyårsforsetter': ('nyårsforsett',),
'nyårsforsett': ('nyårsforsett',),
'nyårsforsetter': ('nyårsforsett',),
'nyårsforsetta': ('nyårsforsett',),
'nyårsforsettene': ('nyårsforsett',),
'nyårshelsing': ('nyårshelsing',),
'nyårshelsingen': ('nyårshelsing',),
'nyårshelsinga': ('nyårshelsing',),
'nyårshelsinger': ('nyårshelsing',),
'nyårshelsingene': ('nyårshelsing',),
'nyårshilsen': ('nyårshilsen',),
'nyårshilsenen': ('nyårshilsen',),
'nyårshilsener': ('nyårshilsen',),
'nyårshilsenene': ('nyårshilsen',),
'nyårsny': ('nyårsny',),
'nyårsnyet': ('nyårsny',),
'nyårsny': ('nyårsny',),
'nyårsnyer': ('nyårsny',),
'nyårsny': ('nyårsny',),
'nyårsnyer': ('nyårsny',),
'nyårsnya': ('nyårsny',),
'nyårsnyene': ('nyårsny',),
'nyårsønske': ('nyårsønske',),
'nyårsønsket': ('nyårsønske',),
'nyårsønsker': ('nyårsønske',),
'nyårsønska': ('nyårsønske',),
'nyårsønskene': ('nyårsønske',),
'nå': ('nå',),
'nået': ('nå',),
'nå': ('nå',),
'nåa': ('nå',),
'nåene': ('nå',),
'nåde': ('nåde',),
'nåden': ('nåde',),
'nåder': ('nåde',),
'nådene': ('nåde',),
'nådegave': ('nådegave',),
'nådegaven': ('nådegave',),
'nådegava': ('nådegave',),
'nådegaver': ('nådegave',),
'nådegavene': ('nådegave',),
'nådemiddel': ('nådemiddel',),
'nådemiddelet': ('nådemiddel',),
'nådemidlet': ('nådemiddel',),
'nådemiddel': ('nådemiddel',),
'nådemidler': ('nådemiddel',),
'nådemidla': ('nådemiddel',),
'nådemidlene': ('nådemiddel',),
'nådemidla': ('nådemiddel',),
'nådemidlene': ('nådemiddel',),
'nådesakt': ('nådesakt',),
'nådesakten': ('nådesakt',),
'nådesakta': ('nådesakt',),
'nådesakter': ('nådesakt',),
'nådesaktene': ('nådesakt',),
'nådesbevisning': ('nådesbevisning',),
'nådesbevisningen': ('nådesbevisning',),
'nådesbevisninga': ('nådesbevisning',),
'nådesbevisninger': ('nådesbevisning',),
'nådesbevisningene': ('nådesbevisning',),
'nådeskott': ('nådeskott',),
'nådeskottet': ('nådeskott',),
'nådeskott': ('nådeskott',),
'nådeskotta': ('nådeskott',),
'nådeskottene': ('nådeskott',),
'nådeskudd': ('nådeskudd',),
'nådeskuddet': ('nådeskudd',),
'nådeskudd': ('nådeskudd',),
'nådeskudda': ('nådeskudd',),
'nådeskuddene': ('nådeskudd',),
'nådestøt': ('nådestøt',),
'nådestøtet': ('nådestøt',),
'nådestøt': ('nådestøt',),
'nådestøta': ('nådestøt',),
'nådestøtene': ('nådestøt',),
'nådsensbrød': ('nådsensbrød',),
'nådsensbrødet': ('nådsensbrød',),
'nådsensbrød': ('nådsensbrød',),
'nådsensbrøda': ('nådsensbrød',),
'nådsensbrødene': ('nådsensbrød',),
'nåe': ('nåe',),
'nåen': ('nåe',),
'nåer': ('nåe',),
'nåene': ('nåe',),
'nål': ('nål',),
'nålen': ('nål',),
'nåla': ('nål',),
'nåler': ('nål',),
'nålene': ('nål',),
'nålarbeid': ('nålarbeid',),
'nålarbeidet': ('nålarbeid',),
'nålarbeid': ('nålarbeid',),
'nålarbeider': ('nålarbeid',),
'nålarbeid': ('nålarbeid',),
'nålarbeider': ('nålarbeid',),
'nålarbeida': ('nålarbeid',),
'nålarbeidene': ('nålarbeid',),
'nålebinding': ('nålebinding',),
'nålebindingen': ('nålebinding',),
'nålebindinga': ('nålebinding',),
'nålebindinger': ('nålebinding',),
'nålebindingene': ('nålebinding',),
'nålebrev': ('nålebrev',),
'nålebrevet': ('nålebrev',),
'nålebrev': ('nålebrev',),
'nålebrever': ('nålebrev',),
'nålebrev': ('nålebrev',),
'nålebrever': ('nålebrev',),
'nålebreva': ('nålebrev',),
'nålebrevene': ('nålebrev',),
'nålefilt': ('nålefilt',),
'nålefilten': ('nålefilt',),
'nålefilter': ('nålefilt',),
'nålefiltene': ('nålefilt',),
'nålefisk': ('nålefisk',),
'nålefisken': ('nålefisk',),
'nålefisker': ('nålefisk',),
'nålefiskene': ('nålefisk',),
'nålelenke': ('nålelenke',),
'nålelenken': ('nålelenke',),
'nålelenka': ('nålelenke',),
'nålelenker': ('nålelenke',),
'nålelenkene': ('nålelenke',),
'nålepenger': ('nålepenger',),
'nålepengene': ('nålepenger',),
'nålepute': ('nålepute',),
'nåleputen': ('nålepute',),
'nåleputa': ('nålepute',),
'nåleputer': ('nålepute',),
'nåleputene': ('nålepute',),
'nåleskog': ('nåleskog',),
'nåleskogen': ('nåleskog',),
'nåleskoger': ('nåleskog',),
'nåleskogene': ('nåleskog',),
'nålespiss': ('nålespiss',),
'nålespissen': ('nålespiss',),
'nålespisser': ('nålespiss',),
'nålespissene': ('nålespiss',),
'nålestikk': ('nålestikk',),
'nålestikket': ('nålestikk',),
'nålestikk': ('nålestikk',),
'nålestikka': ('nålestikk',),
'nålestikkene': ('nålestikk',),
'nålys': ('nålys',),
'nålyset': ('nålys',),
'nålys': ('nålys',),
'nålysa': ('nålys',),
'nålysene': ('nålys',),
'nåløye': ('nåløye',),
'nåløyet': ('nåløye',),
'nåløyer': ('nåløye',),
'nåløyne': ('nåløye',),
'nåløyer': ('nåløye',),
'nåløya': ('nåløye',),
'nåløynene': ('nåløye',),
'nåløyene': ('nåløye',),
'nåm': ('nåm',),
'nåmet': ('nåm',),
'nåm': ('nåm',),
'nåma': ('nåm',),
'nåmene': ('nåm',),
'nårisle': ('nårisle',),
'nårislen': ('nårisle',),
'nårisla': ('nårisle',),
'nårisler': ('nårisle',),
'nårislene': ('nårisle',),
'nårislegras': ('nårislegras',),
'nårislegraset': ('nårislegras',),
'nårislegras': ('nårislegras',),
'nårislegrasa': ('nårislegras',),
'nårislegrasene': ('nårislegras',),
'nårislegress': ('nårislegress',),
'nårislegresset': ('nårislegress',),
'nårislegress': ('nårislegress',),
'nårislegressa': ('nårislegress',),
'nårislegressene': ('nårislegress',),
'nåtid': ('nåtid',),
'nåtiden': ('nåtid',),
'nåtida': ('nåtid',),
'nåtider': ('nåtid',),
'nåtidene': ('nåtid',),
'nåtidshistorie': ('nåtidshistorie',),
'nåtidshistorien': ('nåtidshistorie',),
'nåtidshistoria': ('nåtidshistorie',),
'nåtidshistorier': ('nåtidshistorie',),
'nåtidshistoriene': ('nåtidshistorie',),
'nåtler': ('nåtler',),
'nåtleren': ('nåtler',),
'nåtlere': ('nåtler',),
'nåtlerne': ('nåtler',),
'nærbilde': ('nærbilde',),
'nærbildet': ('nærbilde',),
'nærbilder': ('nærbilde',),
'nærbilda': ('nærbilde',),
'nærbildene': ('nærbilde',),
'nærbutikk': ('nærbutikk',),
'nærbutikken': ('nærbutikk',),
'nærbutikker': ('nærbutikk',),
'nærbutikkene': ('nærbutikk',),
'nærdemokrati': ('nærdemokrati',),
'nærdemokratiet': ('nærdemokrati',),
'nærdemokrati': ('nærdemokrati',),
'nærdemokratier': ('nærdemokrati',),
'nærdemokrati': ('nærdemokrati',),
'nærdemokratier': ('nærdemokrati',),
'nærdemokratia': ('nærdemokrati',),
'nærdemokratiene': ('nærdemokrati',),
'nærekspress': ('nærekspress',),
'nærekspressen': ('nærekspress',),
'nærekspresser': ('nærekspress',),
'nærekspressene': ('nærekspress',),
'nærgåenhet': ('nærgåenhet',),
'nærgåenheten': ('nærgåenhet',),
'nærgåenheta': ('nærgåenhet',),
'nærgåenheter': ('nærgåenhet',),
'nærgåenhetene': ('nærgåenhet',),
'nærhet': ('nærhet',),
'nærheten': ('nærhet',),
'nærheta': ('nærhet',),
'nærheter': ('nærhet',),
'nærhetene': ('nærhet',),
'nærhetsprinsipp': ('nærhetsprinsipp',),
'nærhetsprinsippet': ('nærhetsprinsipp',),
'nærhetsprinsipp': ('nærhetsprinsipp',),
'nærhetsprinsipper': ('nærhetsprinsipp',),
'nærhetsprinsipp': ('nærhetsprinsipp',),
'nærhetsprinsipper': ('nærhetsprinsipp',),
'nærhetsprinsippa': ('nærhetsprinsipp',),
'nærhetsprinsippene': ('nærhetsprinsipp',),
'næring': ('næring',),
'næringen': ('næring',),
'næringa': ('næring',),
'næringer': ('næring',),
'næringene': ('næring',),
'næringsbrev': ('næringsbrev',),
'næringsbrevet': ('næringsbrev',),
'næringsbrev': ('næringsbrev',),
'næringsbrever': ('næringsbrev',),
'næringsbrev': ('næringsbrev',),
'næringsbrever': ('næringsbrev',),
'næringsbreva': ('næringsbrev',),
'næringsbrevene': ('næringsbrev',),
'næringsdrift': ('næringsdrift',),
'næringsdriften': ('næringsdrift',),
'næringsdrifta': ('næringsdrift',),
'næringsdrifter': ('næringsdrift',),
'næringsdriftene': ('næringsdrift',),
'næringsfrihet': ('næringsfrihet',),
'næringsfriheten': ('næringsfrihet',),
'næringsfriheta': ('næringsfrihet',),
'næringsfriheter': ('næringsfrihet',),
'næringsfrihetene': ('næringsfrihet',),
'næringsgrein': ('næringsgrein',),
'næringsgreinen': ('næringsgrein',),
'næringsgreina': ('næringsgrein',),
'næringsgreiner': ('næringsgrein',),
'næringsgreinene': ('næringsgrein',),
'næringsgren': ('næringsgren',),
'næringsgrenen': ('næringsgren',),
'næringsgrena': ('næringsgren',),
'næringsgrener': ('næringsgren',),
'næringsgrenene': ('næringsgren',),
'næringsinnhold': ('næringsinnhold',),
'næringsinnholdet': ('næringsinnhold',),
'næringsinnhold': ('næringsinnhold',),
'næringsinnholda': ('næringsinnhold',),
'næringsinnholdene': ('næringsinnhold',),
'næringskilde': ('næringskilde',),
'næringskilden': ('næringskilde',),
'næringskilder': ('næringskilde',),
'næringskildene': ('næringskilde',),
'næringskjede': ('næringskjede',),
'næringskjeden': ('næringskjede',),
'næringskjeder': ('næringskjede',),
'næringskjedene': ('næringskjede',),
'næringskjelde': ('næringskjelde',),
'næringskjelden': ('næringskjelde',),
'næringskjelda': ('næringskjelde',),
'næringskjelder': ('næringskjelde',),
'næringskjeldene': ('næringskjelde',),
'næringsliv': ('næringsliv',),
'næringslivet': ('næringsliv',),
'næringsliv': ('næringsliv',),
'næringsliva': ('næringsliv',),
'næringslivene': ('næringsliv',),
'næringslivsinteresse': ('næringslivsinteresse',),
'næringslivsinteressen': ('næringslivsinteresse',),
'næringslivsinteresser': ('næringslivsinteresse',),
'næringslivsinteressene': ('næringslivsinteresse',),
'næringsmiddel': ('næringsmiddel',),
'næringsmiddelet': ('næringsmiddel',),
'næringsmidlet': ('næringsmiddel',),
'næringsmiddel': ('næringsmiddel',),
'næringsmidler': ('næringsmiddel',),
'næringsmidla': ('næringsmiddel',),
'næringsmidlene': ('næringsmiddel',),
'næringsmidla': ('næringsmiddel',),
'næringsmidlene': ('næringsmiddel',),
'næringsmiddelindustri': ('næringsmiddelindustri',),
'næringsmiddelindustrien': ('næringsmiddelindustri',),
'næringsmiddelindustrier': ('næringsmiddelindustri',),
'næringsmiddelindustriene': ('næringsmiddelindustri',),
'næringsoppgave': ('næringsoppgave',),
'næringsoppgaven': ('næringsoppgave',),
'næringsoppgava': ('næringsoppgave',),
'næringsoppgaver': ('næringsoppgave',),
'næringsoppgavene': ('næringsoppgave',),
'næringspolitikk': ('næringspolitikk',),
'næringspolitikken': ('næringspolitikk',),
'næringspolitikker': ('næringspolitikk',),
'næringspolitikkene': ('næringspolitikk',),
'næringspyramide': ('næringspyramide',),
'næringspyramiden': ('næringspyramide',),
'næringspyramider': ('næringspyramide',),
'næringspyramidene': ('næringspyramide',),
'næringssorg': ('næringssorg',),
'næringssorgen': ('næringssorg',),
'næringssorga': ('næringssorg',),
'næringssorger': ('næringssorg',),
'næringssorgene': ('næringssorg',),
'næringsveg': ('næringsveg',),
'næringsvegen': ('næringsveg',),
'næringsveger': ('næringsveg',),
'næringsvegene': ('næringsveg',),
'næringsvei': ('næringsvei',),
'næringsveien': ('næringsvei',),
'næringsveier': ('næringsvei',),
'næringsveiene': ('næringsvei',),
'næringsverdi': ('næringsverdi',),
'næringsverdien': ('næringsverdi',),
'næringsverdier': ('næringsverdi',),
'næringsverdiene': ('næringsverdi',),
'næringsvett': ('næringsvett',),
'næringsvettet': ('næringsvett',),
'næringsvett': ('næringsvett',),
'næringsvetta': ('næringsvett',),
'næringsvettene': ('næringsvett',),
'næringsvirksomhet': ('næringsvirksomhet',),
'næringsvirksomheten': ('næringsvirksomhet',),
'næringsvirksomheta': ('næringsvirksomhet',),
'næringsvirksomheter': ('næringsvirksomhet',),
'næringsvirksomhetene': ('næringsvirksomhet',),
'nærkamp': ('nærkamp',),
'nærkampen': ('nærkamp',),
'nærkamper': ('nærkamp',),
'nærkampene': ('nærkamp',),
'nærkontakt': ('nærkontakt',),
'nærkontakten': ('nærkontakt',),
'nærkontakter': ('nærkontakt',),
'nærkontaktene': ('nærkontakt',),
'nærkringkasting': ('nærkringkasting',),
'nærkringkastingen': ('nærkringkasting',),
'nærkringkastinga': ('nærkringkasting',),
'nærkringkastinger': ('nærkringkasting',),
'nærkringkastingene': ('nærkringkasting',),
'nærleik': ('nærleik',),
'nærleiken': ('nærleik',),
'nærleiker': ('nærleik',),
'nærleikene': ('nærleik',),
'nærlesing': ('nærlesing',),
'nærlesingen': ('nærlesing',),
'nærlesinga': ('nærlesing',),
'nærlesinger': ('nærlesing',),
'nærlesingene': ('nærlesing',),
'nærlesning': ('nærlesning',),
'nærlesningen': ('nærlesning',),
'nærlesninga': ('nærlesning',),
'nærlesninger': ('nærlesning',),
'nærlesningene': ('nærlesning',),
'nærlys': ('nærlys',),
'nærlyset': ('nærlys',),
'nærlys': ('nærlys',),
'nærlysa': ('nærlys',),
'nærlysene': ('nærlys',),
'nærmiljø': ('nærmiljø',),
'nærmiljøet': ('nærmiljø',),
'nærmiljø': ('nærmiljø',),
'nærmiljøer': ('nærmiljø',),
'nærmiljø': ('nærmiljø',),
'nærmiljøer': ('nærmiljø',),
'nærmiljøa': ('nærmiljø',),
'nærmiljøene': ('nærmiljø',),
'nærradio': ('nærradio',),
'nærradioen': ('nærradio',),
'nærradioer': ('nærradio',),
'nærradioene': ('nærradio',),
'nærtagenhet': ('nærtagenhet',),
'nærtagenheten': ('nærtagenhet',),
'nærtagenheta': ('nærtagenhet',),
'nærtagenheter': ('nærtagenhet',),
'nærtagenhetene': ('nærtagenhet',),
'nærtakenhet': ('nærtakenhet',),
'nærtakenheten': ('nærtakenhet',),
'nærtakenheta': ('nærtakenhet',),
'nærtakenheter': ('nærtakenhet',),
'nærtakenhetene': ('nærtakenhet',),
'nærtrafikk': ('nærtrafikk',),
'nærtrafikken': ('nærtrafikk',),
'nærtrafikker': ('nærtrafikk',),
'nærtrafikkene': ('nærtrafikk',),
'nærvær': ('nærvær',),
'nærværet': ('nærvær',),
'nærvær': ('nærvær',),
'nærværa': ('nærvær',),
'nærværene': ('nærvær',),
'nærværelse': ('nærværelse',),
'nærværelsen': ('nærværelse',),
'nærværelser': ('nærværelse',),
'nærværelsene': ('nærværelse',),
'nød': ('nød',),
'nøden': ('nød',),
'nøda': ('nød',),
'nøder': ('nød',),
'nødene': ('nød',),
'nødanker': ('nødanker',),
'nødankeret': ('nødanker',),
'nødankret': ('nødanker',),
'nødankeret': ('nødanker',),
'nødanker': ('nødanker',),
'nødankere': ('nødanker',),
'nødankre': ('nødanker',),
'nødankera': ('nødanker',),
'nødankra': ('nødanker',),
'nødankrene': ('nødanker',),
'nødankra': ('nødanker',),
'nødankrene': ('nødanker',),
'nødbluss': ('nødbluss',),
'nødblusset': ('nødbluss',),
'nødbluss': ('nødbluss',),
'nødblussa': ('nødbluss',),
'nødblussene': ('nødbluss',),
'nødbrems': ('nødbrems',),
'nødbremsen': ('nødbrems',),
'nødbremser': ('nødbrems',),
'nødbremsene': ('nødbrems',),
'nødbremse': ('nødbremse',),
'nødbremsen': ('nødbremse',),
'nødbremsa': ('nødbremse',),
'nødbremser': ('nødbremse',),
'nødbremsene': ('nødbremse',),
'nøddåp': ('nøddåp',),
'nøddåpen': ('nøddåp',),
'nøddåper': ('nøddåp',),
'nøddåpene': ('nøddåp',),
'nødforbinding': ('nødforbinding',),
'nødforbindingen': ('nødforbinding',),
'nødforbindinga': ('nødforbinding',),
'nødforbindinger': ('nødforbinding',),
'nødforbindingene': ('nødforbinding',),
'nødhavn': ('nødhavn',),
'nødhavnen': ('nødhavn',),
'nødhavna': ('nødhavn',),
'nødhavner': ('nødhavn',),
'nødhavnene': ('nødhavn',),
'nødhjelp': ('nødhjelp',),
'nødhjelpen': ('nødhjelp',),
'nødhjelpa': ('nødhjelp',),
'nødhjelper': ('nødhjelp',),
'nødhjelpene': ('nødhjelp',),
'nødild': ('nødild',),
'nødilden': ('nødild',),
'nødilder': ('nødild',),
'nødildene': ('nødild',),
'nødløgn': ('nødløgn',),
'nødløgnen': ('nødløgn',),
'nødløgna': ('nødløgn',),
'nødløgner': ('nødløgn',),
'nødløgnene': ('nødløgn',),
'nødløsning': ('nødløsning',),
'nødløsningen': ('nødløsning',),
'nødløsninga': ('nødløsning',),
'nødløsninger': ('nødløsning',),
'nødløsningene': ('nødløsning',),
'nødmelding': ('nødmelding',),
'nødmeldingen': ('nødmelding',),
'nødmeldinga': ('nødmelding',),
'nødmeldinger': ('nødmelding',),
'nødmeldingene': ('nødmelding',),
'nødmynt': ('nødmynt',),
'nødmynten': ('nødmynt',),
'nødmynter': ('nødmynt',),
'nødmyntene': ('nødmynt',),
'nødpeilesender': ('nødpeilesender',),
'nødpeilesenderen': ('nødpeilesender',),
'nødpeilesendere': ('nødpeilesender',),
'nødpeilesenderne': ('nødpeilesender',),
'nødrakett': ('nødrakett',),
'nødraketten': ('nødrakett',),
'nødraketter': ('nødrakett',),
'nødrakettene': ('nødrakett',),
'nødrett': ('nødrett',),
'nødretten': ('nødrett',),
'nødretter': ('nødrett',),
'nødrettene': ('nødrett',),
'nødrop': ('nødrop',),
'nødropet': ('nødrop',),
'nødrop': ('nødrop',),
'nødropa': ('nødrop',),
'nødropene': ('nødrop',),
'nødsarbeid': ('nødsarbeid',),
'nødsarbeidet': ('nødsarbeid',),
'nødsarbeid': ('nødsarbeid',),
'nødsarbeider': ('nødsarbeid',),
'nødsarbeid': ('nødsarbeid',),
'nødsarbeider': ('nødsarbeid',),
'nødsarbeida': ('nødsarbeid',),
'nødsarbeidene': ('nødsarbeid',),
'nødsfall': ('nødsfall',),
'nødsfallet': ('nødsfall',),
'nødsfall': ('nødsfall',),
'nødsfalla': ('nødsfall',),
'nødsfallene': ('nødsfall',),
'nødsforanstaltning': ('nødsforanstaltning',),
'nødsforanstaltningen': ('nødsforanstaltning',),
'nødsforanstaltninga': ('nødsforanstaltning',),
'nødsforanstaltninger': ('nødsforanstaltning',),
'nødsforanstaltningene': ('nødsforanstaltning',),
'nødsignal': ('nødsignal',),
'nødsignalet': ('nødsignal',),
'nødsignal': ('nødsignal',),
'nødsignaler': ('nødsignal',),
'nødsignal': ('nødsignal',),
'nødsignaler': ('nødsignal',),
'nødsignala': ('nødsignal',),
'nødsignalene': ('nødsignal',),
'nødskrik': ('nødskrik',),
'nødskriket': ('nødskrik',),
'nødskrik': ('nødskrik',),
'nødskrika': ('nødskrik',),
'nødskrikene': ('nødskrik',),
'nødssituasjon': ('nødssituasjon',),
'nødssituasjonen': ('nødssituasjon',),
'nødssituasjoner': ('nødssituasjon',),
'nødssituasjonene': ('nødssituasjon',),
'nødstilfelle': ('nødstilfelle',),
'nødstilfellet': ('nødstilfelle',),
'nødstilfeller': ('nødstilfelle',),
'nødstilfelle': ('nødstilfelle',),
'nødstilfeller': ('nødstilfelle',),
'nødstilfelle': ('nødstilfelle',),
'nødstilfella': ('nødstilfelle',),
'nødstilfellene': ('nødstilfelle',),
'nødsår': ('nødsår',),
'nødsåret': ('nødsår',),
'nødsår': ('nødsår',),
'nødsåra': ('nødsår',),
'nødsårene': ('nødsår',),
'nødtelefon': ('nødtelefon',),
'nødtelefonen': ('nødtelefon',),
'nødtelefoner': ('nødtelefon',),
'nødtelefonene': ('nødtelefon',),
'nødtørft': ('nødtørft',),
'nødtørften': ('nødtørft',),
'nødtørfter': ('nødtørft',),
'nødtørftene': ('nødtørft',),
'nødtørftshus': ('nødtørftshus',),
'nødtørftshuset': ('nødtørftshus',),
'nødtørftshus': ('nødtørftshus',),
'nødtørftshusa': ('nødtørftshus',),
'nødtørftshusene': ('nødtørftshus',),
'nødutgang': ('nødutgang',),
'nødutgangen': ('nødutgang',),
'nødutganger': ('nødutgang',),
'nødutgangene': ('nødutgang',),
'nødutveg': ('nødutveg',),
'nødutvegen': ('nødutveg',),
'nødutveger': ('nødutveg',),
'nødutvegene': ('nødutveg',),
'nødutvei': ('nødutvei',),
'nødutveien': ('nødutvei',),
'nødutveier': ('nødutvei',),
'nødutveiene': ('nødutvei',),
'nødvendighet': ('nødvendighet',),
'nødvendigheten': ('nødvendighet',),
'nødvendigheta': ('nødvendighet',),
'nødvendigheter': ('nødvendighet',),
'nødvendighetene': ('nødvendighet',),
'nødvendighetsvare': ('nødvendighetsvare',),
'nødvendighetsvaren': ('nødvendighetsvare',),
'nødvendighetsvara': ('nødvendighetsvare',),
'nødvendighetsvarer': ('nødvendighetsvare',),
'nødvendighetsvarene': ('nødvendighetsvare',),
'nødverge': ('nødverge',),
'nødverget': ('nødverge',),
'nødverger': ('nødverge',),
'nødverga': ('nødverge',),
'nødvergene': ('nødverge',),
'nødverge': ('nødverge',),
'nødvergedrap': ('nødvergedrap',),
'nødvergedrapet': ('nødvergedrap',),
'nødvergedrap': ('nødvergedrap',),
'nødvergedrapa': ('nødvergedrap',),
'nødvergedrapene': ('nødvergedrap',),
'nødår': ('nødår',),
'nødåret': ('nødår',),
'nødår': ('nødår',),
'nødåra': ('nødår',),
'nødårene': ('nødår',),
'nøff': ('nøff',),
'nøffet': ('nøff',),
'nøff': ('nøff',),
'nøffa': ('nøff',),
'nøffene': ('nøff',),
'nøffnøff': ('nøffnøff',),
'nøffnøffen': ('nøffnøff',),
'nøffnøffer': ('nøffnøff',),
'nøffnøffene': ('nøffnøff',),
'nøgd': ('nøgd',),
'nøgden': ('nøgd',),
'nøgda': ('nøgd',),
'nøgder': ('nøgd',),
'nøgdene': ('nøgd',),
'nøkk': ('nøkk',),
'nøkken': ('nøkk',),
'nøkker': ('nøkk',),
'nøkkene': ('nøkk',),
'nøkkeblom': ('nøkkeblom',),
'nøkkeblommen': ('nøkkeblom',),
'nøkkeblommer': ('nøkkeblom',),
'nøkkeblommene': ('nøkkeblom',),
'nøkkeblomst': ('nøkkeblomst',),
'nøkkeblomsten': ('nøkkeblomst',),
'nøkkeblomster': ('nøkkeblomst',),
'nøkkeblomstene': ('nøkkeblomst',),
'nøkkel': ('nøkkel',),
'nøkkelen': ('nøkkel',),
'nøkler': ('nøkkel',),
'nøklene': ('nøkkel',),
'nøkkelbarn': ('nøkkelbarn',),
'nøkkelbarnet': ('nøkkelbarn',),
'nøkkelbarn': ('nøkkelbarn',),
'nøkkelbarna': ('nøkkelbarn',),
'nøkkelbarnene': ('nøkkelbarn',),
'nøkkelbedrift': ('nøkkelbedrift',),
'nøkkelbedriften': ('nøkkelbedrift',),
'nøkkelbedrifter': ('nøkkelbedrift',),
'nøkkelbedriftene': ('nøkkelbedrift',),
'nøkkelhank': ('nøkkelhank',),
'nøkkelhanken': ('nøkkelhank',),
'nøkkelhanka': ('nøkkelhank',),
'nøkkelhanker': ('nøkkelhank',),
'nøkkelhankene': ('nøkkelhank',),
'nøkkelhol': ('nøkkelhol',),
'nøkkelholet': ('nøkkelhol',),
'nøkkelhol': ('nøkkelhol',),
'nøkkelhola': ('nøkkelhol',),
'nøkkelholene': ('nøkkelhol',),
'nøkkelhull': ('nøkkelhull',),
'nøkkelhullet': ('nøkkelhull',),
'nøkkelhull': ('nøkkelhull',),
'nøkkelhuller': ('nøkkelhull',),
'nøkkelhull': ('nøkkelhull',),
'nøkkelhuller': ('nøkkelhull',),
'nøkkelhulla': ('nøkkelhull',),
'nøkkelhullene': ('nøkkelhull',),
'nøkkelindustri': ('nøkkelindustri',),
'nøkkelindustrien': ('nøkkelindustri',),
'nøkkelindustrier': ('nøkkelindustri',),
'nøkkelindustriene': ('nøkkelindustri',),
'nøkkelknippe': ('nøkkelknippe',),
'nøkkelknippet': ('nøkkelknippe',),
'nøkkelknipper': ('nøkkelknippe',),
'nøkkelknippa': ('nøkkelknippe',),
'nøkkelknippene': ('nøkkelknippe',),
'nøkkelkort': ('nøkkelkort',),
'nøkkelkortet': ('nøkkelkort',),
'nøkkelkort': ('nøkkelkort',),
'nøkkelkorta': ('nøkkelkort',),
'nøkkelkortene': ('nøkkelkort',),
'nøkkelmakt': ('nøkkelmakt',),
'nøkkelmakten': ('nøkkelmakt',),
'nøkkelmakta': ('nøkkelmakt',),
'nøkkelmakter': ('nøkkelmakt',),
'nøkkelmaktene': ('nøkkelmakt',),
'nøkkelord': ('nøkkelord',),
'nøkkelordet': ('nøkkelord',),
'nøkkelord': ('nøkkelord',),
'nøkkelorda': ('nøkkelord',),
'nøkkelordene': ('nøkkelord',),
'nøkkelost': ('nøkkelost',),
'nøkkelosten': ('nøkkelost',),
'nøkkeloster': ('nøkkelost',),
'nøkkelostene': ('nøkkelost',),
'nøkkelperson': ('nøkkelperson',),
'nøkkelpersonen': ('nøkkelperson',),
'nøkkelpersoner': ('nøkkelperson',),
'nøkkelpersonene': ('nøkkelperson',),
'nøkkelring': ('nøkkelring',),
'nøkkelringen': ('nøkkelring',),
'nøkkelringer': ('nøkkelring',),
'nøkkelringene': ('nøkkelring',),
'nøkkelroman': ('nøkkelroman',),
'nøkkelromanen': ('nøkkelroman',),
'nøkkelromaner': ('nøkkelroman',),
'nøkkelromanene': ('nøkkelroman',),
'nøkkelskilt': ('nøkkelskilt',),
'nøkkelskiltet': ('nøkkelskilt',),
'nøkkelskilt': ('nøkkelskilt',),
'nøkkelskilter': ('nøkkelskilt',),
'nøkkelskilt': ('nøkkelskilt',),
'nøkkelskilter': ('nøkkelskilt',),
'nøkkelskilta': ('nøkkelskilt',),
'nøkkelskiltene': ('nøkkelskilt',),
'nøkkelstilling': ('nøkkelstilling',),
'nøkkelstillingen': ('nøkkelstilling',),
'nøkkelstillinga': ('nøkkelstilling',),
'nøkkelstillinger': ('nøkkelstilling',),
'nøkkelstillingene': ('nøkkelstilling',),
'nøkkerose': ('nøkkerose',),
'nøkkerosen': ('nøkkerose',),
'nøkkerosa': ('nøkkerose',),
'nøkkeroser': ('nøkkerose',),
'nøkkerosene': ('nøkkerose',),
'nøkleband': ('nøkleband',),
'nøklebandet': ('nøkleband',),
'nøkleband': ('nøkleband',),
'nøklebanda': ('nøkleband',),
'nøklebandene': ('nøkleband',),
'nøklebein': ('nøklebein',),
'nøklebeinet': ('nøklebein',),
'nøklebein': ('nøklebein',),
'nøklebeina': ('nøklebein',),
'nøklebeinene': ('nøklebein',),
'nøkleben': ('nøkleben',),
'nøklebenet': ('nøkleben',),
'nøkleben': ('nøkleben',),
'nøklebena': ('nøkleben',),
'nøklebenene': ('nøkleben',),
'nøkleblom': ('nøkleblom',),
'nøkleblommen': ('nøkleblom',),
'nøkleblommer': ('nøkleblom',),
'nøkleblommene': ('nøkleblom',),
'nøkleblomst': ('nøkleblomst',),
'nøkleblomsten': ('nøkleblomst',),
'nøkleblomster': ('nøkleblomst',),
'nøkleblomstene': ('nøkleblomst',),
'nøklebånd': ('nøklebånd',),
'nøklebåndet': ('nøklebånd',),
'nøklebånd': ('nøklebånd',),
'nøklebånda': ('nøklebånd',),
'nøklebåndene': ('nøklebånd',),
'nøklehank': ('nøklehank',),
'nøklehanken': ('nøklehank',),
'nøklehanka': ('nøklehank',),
'nøklehanker': ('nøklehank',),
'nøklehankene': ('nøklehank',),
'nøklehol': ('nøklehol',),
'nøkleholet': ('nøklehol',),
'nøklehol': ('nøklehol',),
'nøklehola': ('nøklehol',),
'nøkleholene': ('nøklehol',),
'nøklehull': ('nøklehull',),
'nøklehullet': ('nøklehull',),
'nøklehull': ('nøklehull',),
'nøklehuller': ('nøklehull',),
'nøklehull': ('nøklehull',),
'nøklehuller': ('nøklehull',),
'nøklehulla': ('nøklehull',),
'nøklehullene': ('nøklehull',),
'nøkleknippe': ('nøkleknippe',),
'nøkleknippet': ('nøkleknippe',),
'nøkleknipper': ('nøkleknippe',),
'nøkleknippa': ('nøkleknippe',),
'nøkleknippene': ('nøkleknippe',),
'nøklemakt': ('nøklemakt',),
'nøklemakten': ('nøklemakt',),
'nøklemakta': ('nøklemakt',),
'nøklemakter': ('nøklemakt',),
'nøklemaktene': ('nøklemakt',),
'nøkleskilt': ('nøkleskilt',),
'nøkleskiltet': ('nøkleskilt',),
'nøkleskilt': ('nøkleskilt',),
'nøkleskilter': ('nøkleskilt',),
'nøkleskilt': ('nøkleskilt',),
'nøkleskilter': ('nøkleskilt',),
'nøkleskilta': ('nøkleskilt',),
'nøkleskiltene': ('nøkleskilt',),
'nøle': ('nøle',),
'nølen': ('nøle',),
'nøla': ('nøle',),
'nøler': ('nøle',),
'nølene': ('nøle',),
'nølepolitikk': ('nølepolitikk',),
'nølepolitikken': ('nølepolitikk',),
'nølepolitikker': ('nølepolitikk',),
'nølepolitikkene': ('nølepolitikk',),
'nøler': ('nøler',),
'nøleren': ('nøler',),
'nølere': ('nøler',),
'nølerne': ('nøler',),
'nør': ('nør',),
'nøren': ('nør',),
'nører': ('nør',),
'nørene': ('nør',),
'nøreved': ('nøreved',),
'nøreveden': ('nøreved',),
'nøreveder': ('nøreved',),
'nørevedene': ('nøreved',),
'nøste': ('nøste',),
'nøstet': ('nøste',),
'nøster': ('nøste',),
'nøsta': ('nøste',),
'nøstene': ('nøste',),
'nøtt': ('nøtt',),
'nøtten': ('nøtt',),
'nøtta': ('nøtt',),
'nøtter': ('nøtt',),
'nøttene': ('nøtt',),
'nøttekjerne': ('nøttekjerne',),
'nøttekjernen': ('nøttekjerne',),
'nøttekjerner': ('nøttekjerne',),
'nøttekjernene': ('nøttekjerne',),
'nøtteknekker': ('nøtteknekker',),
'nøtteknekkeren': ('nøtteknekker',),
'nøtteknekkere': ('nøtteknekker',),
'nøtteknekkerne': ('nøtteknekker',),
'nøttekråke': ('nøttekråke',),
'nøttekråken': ('nøttekråke',),
'nøttekråka': ('nøttekråke',),
'nøttekråker': ('nøttekråke',),
'nøttekråkene': ('nøttekråke',),
'nøtteolje': ('nøtteolje',),
'nøtteoljen': ('nøtteolje',),
'nøtteolja': ('nøtteolje',),
'nøtteoljer': ('nøtteolje',),
'nøtteoljene': ('nøtteolje',),
'nøtteskall': ('nøtteskall',),
'nøtteskallet': ('nøtteskall',),
'nøtteskall': ('nøtteskall',),
'nøtteskalla': ('nøtteskall',),
'nøtteskallene': ('nøtteskall',),
'nøtteskrike': ('nøtteskrike',),
'nøtteskriken': ('nøtteskrike',),
'nøtteskrika': ('nøtteskrike',),
'nøtteskriker': ('nøtteskrike',),
'nøtteskrikene': ('nøtteskrike',),
'nøyaktighet': ('nøyaktighet',),
'nøyaktigheten': ('nøyaktighet',),
'nøyaktigheta': ('nøyaktighet',),
'nøyaktigheter': ('nøyaktighet',),
'nøyaktighetene': ('nøyaktighet',),
'nøysomhet': ('nøysomhet',),
'nøysomheten': ('nøysomhet',),
'nøysomheta': ('nøysomhet',),
'nøysomheter': ('nøysomhet',),
'nøysomhetene': ('nøysomhet',),
'nøytralisasjon': ('nøytralisasjon',),
'nøytralisasjonen': ('nøytralisasjon',),
'nøytralisasjoner': ('nøytralisasjon',),
'nøytralisasjonene': ('nøytralisasjon',),
'nøytralisme': ('nøytralisme',),
'nøytralismen': ('nøytralisme',),
'nøytralismer': ('nøytralisme',),
'nøytralismene': ('nøytralisme',),
'nøytralitet': ('nøytralitet',),
'nøytraliteten': ('nøytralitet',),
'nøytraliteter': ('nøytralitet',),
'nøytralitetene': ('nøytralitet',),
'nøytralitetserklæring': ('nøytralitetserklæring',),
'nøytralitetserklæringen': ('nøytralitetserklæring',),
'nøytralitetserklæringa': ('nøytralitetserklæring',),
'nøytralitetserklæringer': ('nøytralitetserklæring',),
'nøytralitetserklæringene': ('nøytralitetserklæring',),
'nøytralitetsforbund': ('nøytralitetsforbund',),
'nøytralitetsforbundet': ('nøytralitetsforbund',),
'nøytralitetsforbund': ('nøytralitetsforbund',),
'nøytralitetsforbunda': ('nøytralitetsforbund',),
'nøytralitetsforbundene': ('nøytralitetsforbund',),
'nøytralitetskrenkelse': ('nøytralitetskrenkelse',),
'nøytralitetskrenkelsen': ('nøytralitetskrenkelse',),
'nøytralitetskrenkelser': ('nøytralitetskrenkelse',),
'nøytralitetskrenkelsene': ('nøytralitetskrenkelse',),
'nøytralitetskrenking': ('nøytralitetskrenking',),
'nøytralitetskrenkingen': ('nøytralitetskrenking',),
'nøytralitetskrenkinga': ('nøytralitetskrenking',),
'nøytralitetskrenkinger': ('nøytralitetskrenking',),
'nøytralitetskrenkingene': ('nøytralitetskrenking',),
'nøytralitetsvakt': ('nøytralitetsvakt',),
'nøytralitetsvakten': ('nøytralitetsvakt',),
'nøytralitetsvakta': ('nøytralitetsvakt',),
'nøytralitetsvakter': ('nøytralitetsvakt',),
'nøytralitetsvaktene': ('nøytralitetsvakt',),
'nøytralitetsvern': ('nøytralitetsvern',),
'nøytralitetsvernet': ('nøytralitetsvern',),
'nøytralitetsvern': ('nøytralitetsvern',),
'nøytralitetsverna': ('nøytralitetsvern',),
'nøytralitetsvernene': ('nøytralitetsvern',),
'nøytron': ('nøytron',),
'nøytronet': ('nøytron',),
'nøytron': ('nøytron',),
'nøytroner': ('nøytron',),
'nøytron': ('nøytron',),
'nøytroner': ('nøytron',),
'nøytrona': ('nøytron',),
'nøytronene': ('nøytron',),
'nøytronbombe': ('nøytronbombe',),
'nøytronbomben': ('nøytronbombe',),
'nøytronbomba': ('nøytronbombe',),
'nøytronbomber': ('nøytronbombe',),
'nøytronbombene': ('nøytronbombe',),
'nøytrum': ('nøytrum',),
'nøytrumet': ('nøytrum',),
'nøytret': ('nøytrum',),
'nøytra': ('nøytrum',),
'nøytrer': ('nøytrum',),
'nøytraene': ('nøytrum',),
'nøytra': ('nøytrum',),
'nøytrene': ('nøytrum',),
'nøytrumsord': ('nøytrumsord',),
'nøytrumsordet': ('nøytrumsord',),
'nøytrumsord': ('nøytrumsord',),
'nøytrumsorda': ('nøytrumsord',),
'nøytrumsordene': ('nøytrumsord',),
'o': ('o',),
'o-en': ('o',),
'o-er': ('o',),
'o-ene': ('o',),
'o-fag': ('o-fag',),
'o-faget': ('o-fag',),
'o-fag': ('o-fag',),
'o-faga': ('o-fag',),
'o-fagene': ('o-fag',),
'o-løp': ('o-løp',),
'o-løpet': ('o-løp',),
'o-løp': ('o-løp',),
'o-løpa': ('o-løp',),
'o-løpene': ('o-løp',),
'o-løper': ('o-løper',),
'o-løperen': ('o-løper',),
'o-løpere': ('o-løper',),
'o-løperne': ('o-løper',),
'oase': ('oase',),
'oasen': ('oase',),
'oaser': ('oase',),
'oasene': ('oase',),
'obduksjon': ('obduksjon',),
'obduksjonen': ('obduksjon',),
'obduksjoner': ('obduksjon',),
'obduksjonene': ('obduksjon',),
'obdusent': ('obdusent',),
'obdusenten': ('obdusent',),
'obdusenter': ('obdusent',),
'obdusentene': ('obdusent',),
'obelisk': ('obelisk',),
'obelisken': ('obelisk',),
'obelisker': ('obelisk',),
'obeliskene': ('obelisk',),
'oberst': ('oberst',),
'obersten': ('oberst',),
'oberster': ('oberst',),
'oberstene': ('oberst',),
'oberstløytnant': ('oberstløytnant',),
'oberstløytnanten': ('oberstløytnant',),
'oberstløytnanter': ('oberstløytnant',),
'oberstløytnantene': ('oberstløytnant',),
'objekt': ('objekt',),
'objektet': ('objekt',),
'objekt': ('objekt',),
'objekter': ('objekt',),
'objekt': ('objekt',),
'objekter': ('objekt',),
'objekta': ('objekt',),
'objektene': ('objekt',),
'objektiv': ('objektiv',),
'objektivet': ('objektiv',),
'objektiv': ('objektiv',),
'objektiver': ('objektiv',),
'objektiv': ('objektiv',),
'objektiver': ('objektiv',),
'objektiva': ('objektiv',),
'objektivene': ('objektiv',),
'objektivisme': ('objektivisme',),
'objektivismen': ('objektivisme',),
'objektivismer': ('objektivisme',),
'objektivismene': ('objektivisme',),
'objektivitet': ('objektivitet',),
'objektiviteten': ('objektivitet',),
'objektiviteter': ('objektivitet',),
'objektivitetene': ('objektivitet',),
'objektsform': ('objektsform',),
'objektsformen': ('objektsform',),
'objektsforma': ('objektsform',),
'objektsformer': ('objektsform',),
'objektsformene': ('objektsform',),
'objektsgenitiv': ('objektsgenitiv',),
'objektsgenitiven': ('objektsgenitiv',),
'objektsgenitiver': ('objektsgenitiv',),
'objektsgenitivene': ('objektsgenitiv',),
'objektskasus': ('objektskasus',),
'objektskasusen': ('objektskasus',),
'objektskasuser': ('objektskasus',),
'objektskasus': ('objektskasus',),
'objektskasusene': ('objektskasus',),
'objektsspråk': ('objektsspråk',),
'objektsspråket': ('objektsspråk',),
'objektsspråk': ('objektsspråk',),
'objektsspråka': ('objektsspråk',),
'objektsspråkene': ('objektsspråk',),
'oblat': ('oblat',),
'oblaten': ('oblat',),
'oblater': ('oblat',),
'oblatene': ('oblat',),
'obligasjon': ('obligasjon',),
'obligasjonen': ('obligasjon',),
'obligasjoner': ('obligasjon',),
'obligasjonene': ('obligasjon',),
'obligasjonsleilighet': ('obligasjonsleilighet',),
'obligasjonsleiligheten': ('obligasjonsleilighet',),
'obligasjonsleiligheta': ('obligasjonsleilighet',),
'obligasjonsleiligheter': ('obligasjonsleilighet',),
'obligasjonsleilighetene': ('obligasjonsleilighet',),
'obligasjonslån': ('obligasjonslån',),
'obligasjonslånet': ('obligasjonslån',),
'obligasjonslån': ('obligasjonslån',),
'obligasjonslåna': ('obligasjonslån',),
'obligasjonslånene': ('obligasjonslån',),
'obligasjonsrett': ('obligasjonsrett',),
'obligasjonsretten': ('obligasjonsrett',),
'obligasjonsretter': ('obligasjonsrett',),
'obligasjonsrettene': ('obligasjonsrett',),
'obo': ('obo',),
'oboen': ('obo',),
'oboer': ('obo',),
'oboene': ('obo',),
'oboist': ('oboist',),
'oboisten': ('oboist',),
'oboister': ('oboist',),
'oboistene': ('oboist',),
'oboskip': ('oboskip',),
'oboskipet': ('oboskip',),
'oboskip': ('oboskip',),
'oboskipa': ('oboskip',),
'oboskipene': ('oboskip',),
'observand': ('observand',),
'observanden': ('observand',),
'observander': ('observand',),
'observandene': ('observand',),
'observans': ('observans',),
'observansen': ('observans',),
'observanser': ('observans',),
'observansene': ('observans',),
'observasjon': ('observasjon',),
'observasjonen': ('observasjon',),
'observasjoner': ('observasjon',),
'observasjonene': ('observasjon',),
'observator': ('observator',),
'observatoren': ('observator',),
'observatorer': ('observator',),
'observatorene': ('observator',),
'observatorium': ('observatorium',),
'observatoriet': ('observatorium',),
'observatorier': ('observatorium',),
'observatoria': ('observatorium',),
'observatoriene': ('observatorium',),
'observatør': ('observatør',),
'observatøren': ('observatør',),
'observatører': ('observatør',),
'observatørene': ('observatør',),
'obskurant': ('obskurant',),
'obskuranten': ('obskurant',),
'obskuranter': ('obskurant',),
'obskurantene': ('obskurant',),
'obskurantisme': ('obskurantisme',),
'obskurantismen': ('obskurantisme',),
'obskurantismer': ('obskurantisme',),
'obskurantismene': ('obskurantisme',),
'obskurantist': ('obskurantist',),
'obskurantisten': ('obskurantist',),
'obskurantister': ('obskurantist',),
'obskurantistene': ('obskurantist',),
'obskuritet': ('obskuritet',),
'obskuriteten': ('obskuritet',),
'obskuriteter': ('obskuritet',),
'obskuritetene': ('obskuritet',),
'obskønitet': ('obskønitet',),
'obskøniteten': ('obskønitet',),
'obskøniteter': ('obskønitet',),
'obskønitetene': ('obskønitet',),
'obstetrikk': ('obstetrikk',),
'obstetrikken': ('obstetrikk',),
'obstetrikker': ('obstetrikk',),
'obstetrikkene': ('obstetrikk',),
'obstipasjon': ('obstipasjon',),
'obstipasjonen': ('obstipasjon',),
'obstipasjoner': ('obstipasjon',),
'obstipasjonene': ('obstipasjon',),
'obstruksjon': ('obstruksjon',),
'obstruksjonen': ('obstruksjon',),
'obstruksjoner': ('obstruksjon',),
'obstruksjonene': ('obstruksjon',),
'odalisk': ('odalisk',),
'odalisken': ('odalisk',),
'odalisker': ('odalisk',),
'odaliskene': ('odalisk',),
'odd': ('odd',),
'odden': ('odd',),
'odder': ('odd',),
'oddene': ('odd',),
'odde': ('odde',),
'odden': ('odde',),
'odder': ('odde',),
'oddene': ('odde',),
'oddetall': ('oddetall',),
'oddetallet': ('oddetall',),
'oddetall': ('oddetall',),
'oddetalla': ('oddetall',),
'oddetallene': ('oddetall',),
'odds': ('odds',),
'oddsen': ('odds',),
'odds': ('odds',),
'oddsene': ('odds',),
'oddsbombe': ('oddsbombe',),
'oddsbomben': ('oddsbombe',),
'oddsbomba': ('oddsbombe',),
'oddsbomber': ('oddsbombe',),
'oddsbombene': ('oddsbombe',),
'ode': ('ode',),
'oden': ('ode',),
'oder': ('ode',),
'odene': ('ode',),
'odel': ('odel',),
'odelen': ('odel',),
'odler': ('odel',),
'odlene': ('odel',),
'odelsbonde': ('odelsbonde',),
'odelsbonden': ('odelsbonde',),
'odelsbønder': ('odelsbonde',),
'odelsbøndene': ('odelsbonde',),
'odelsgard': ('odelsgard',),
'odelsgarden': ('odelsgard',),
'odelsgarder': ('odelsgard',),
'odelsgardene': ('odelsgard',),
'odelsgutt': ('odelsgutt',),
'odelsgutten': ('odelsgutt',),
'odelsgutter': ('odelsgutt',),
'odelsguttene': ('odelsgutt',),
'odelsgård': ('odelsgård',),
'odelsgården': ('odelsgård',),
'odelsgårder': ('odelsgård',),
'odelsgårdene': ('odelsgård',),
'odelsjente': ('odelsjente',),
'odelsjenten': ('odelsjente',),
'odelsjenta': ('odelsjente',),
'odelsjenter': ('odelsjente',),
'odelsjentene': ('odelsjente',),
'odelsjord': ('odelsjord',),
'odelsjorden': ('odelsjord',),
'odelsjorda': ('odelsjord',),
'odelsjorder': ('odelsjord',),
'odelsjordene': ('odelsjord',),
'odelsrett': ('odelsrett',),
'odelsretten': ('odelsrett',),
'odelsretter': ('odelsrett',),
'odelsrettene': ('odelsrett',),
'odelsting': ('odelsting',),
'odelstinget': ('odelsting',),
'odelsting': ('odelsting',),
'odelstinga': ('odelsting',),
'odelstingene': ('odelsting',),
'odelstingspresident': ('odelstingspresident',),
'odelstingspresidenten': ('odelstingspresident',),
'odelstingspresidenter': ('odelstingspresident',),
'odelstingspresidentene': ('odelstingspresident',),
'odelstingsproposisjon': ('odelstingsproposisjon',),
'odelstingsproposisjonen': ('odelstingsproposisjon',),
'odelstingsproposisjoner': ('odelstingsproposisjon',),
'odelstingsproposisjonene': ('odelstingsproposisjon',),
'odometer': ('odometer',),
'odometeret': ('odometer',),
'odometret': ('odometer',),
'odometer': ('odometer',),
'odometre': ('odometer',),
'odometra': ('odometer',),
'odometrene': ('odometer',),
'odometra': ('odometer',),
'odometrene': ('odometer',),
'odont.': ('odont.',),
'odontolog': ('odontolog',),
'odontologen': ('odontolog',),
'odontologer': ('odontolog',),
'odontologene': ('odontolog',),
'odontologi': ('odontologi',),
'odontologien': ('odontologi',),
'odontologier': ('odontologi',),
'odontologiene': ('odontologi',),
'odyssé': ('odyssé',),
'odysséen': ('odyssé',),
'odysseen': ('odyssé',),
'odysséer': ('odyssé',),
'odysseer': ('odyssé',),
'odysséene': ('odyssé',),
'odysseene': ('odyssé',),
'odør': ('odør',),
'odøren': ('odør',),
'odører': ('odør',),
'odørene': ('odør',),
'oecon.': ('oecon.',),
'offensiv': ('offensiv',),
'offensiven': ('offensiv',),
'offensiver': ('offensiv',),
'offensivene': ('offensiv',),
'offentlighet': ('offentlighet',),
'offentligheten': ('offentlighet',),
'offentligheta': ('offentlighet',),
'offentligheter': ('offentlighet',),
'offentlighetene': ('offentlighet',),
'offentlighetsprinsipp': ('offentlighetsprinsipp',),
'offentlighetsprinsippet': ('offentlighetsprinsipp',),
'offentlighetsprinsipp': ('offentlighetsprinsipp',),
'offentlighetsprinsipper': ('offentlighetsprinsipp',),
'offentlighetsprinsipp': ('offentlighetsprinsipp',),
'offentlighetsprinsipper': ('offentlighetsprinsipp',),
'offentlighetsprinsippa': ('offentlighetsprinsipp',),
'offentlighetsprinsippene': ('offentlighetsprinsipp',),
'offer': ('offer',),
'offeret': ('offer',),
'offer': ('offer',),
'ofre': ('offer',),
'ofra': ('offer',),
'ofrene': ('offer',),
'ofra': ('offer',),
'ofrene': ('offer',),
'offerdyr': ('offerdyr',),
'offerdyret': ('offerdyr',),
'offerdyr': ('offerdyr',),
'offerdyra': ('offerdyr',),
'offerdyrene': ('offerdyr',),
'offerfest': ('offerfest',),
'offerfesten': ('offerfest',),
'offerfester': ('offerfest',),
'offerfestene': ('offerfest',),
'offerlam': ('offerlam',),
'offerlammet': ('offerlam',),
'offerlam': ('offerlam',),
'offerlamma': ('offerlam',),
'offerlammene': ('offerlam',),
'offersted': ('offersted',),
'offerstedet': ('offersted',),
'offersteder': ('offersted',),
'offerstedene': ('offersted',),
'offerte': ('offerte',),
'offerten': ('offerte',),
'offerter': ('offerte',),
'offertene': ('offerte',),
'offertorium': ('offertorium',),
'offertoriet': ('offertorium',),
'offertorier': ('offertorium',),
'offertoria': ('offertorium',),
'offertoriene': ('offertorium',),
'offervilje': ('offervilje',),
'offerviljen': ('offervilje',),
'offerviljer': ('offervilje',),
'offerviljene': ('offervilje',),
'officium': ('officium',),
'officiet': ('officium',),
'officier': ('officium',),
'officia': ('officium',),
'officiene': ('officium',),
'offiser': ('offiser',),
'offiseren': ('offiser',),
'offiserer': ('offiser',),
'offiserene': ('offiser',),
'offisersmesse': ('offisersmesse',),
'offisersmessen': ('offisersmesse',),
'offisersmessa': ('offisersmesse',),
'offisersmesser': ('offisersmesse',),
'offisersmessene': ('offisersmesse',),
'offisin': ('offisin',),
'offisinet': ('offisin',),
'offisin': ('offisin',),
'offisiner': ('offisin',),
'offisin': ('offisin',),
'offisiner': ('offisin',),
'offisina': ('offisin',),
'offisinene': ('offisin',),
'offset': ('offset',),
'offseten': ('offset',),
'offseter': ('offset',),
'offsetene': ('offset',),
'offsettrykk': ('offsettrykk',),
'offsettrykket': ('offsettrykk',),
'offsettrykk': ('offsettrykk',),
'offsettrykka': ('offsettrykk',),
'offsettrykkene': ('offsettrykk',),
'offshoreindustri': ('offshoreindustri',),
'offshoreindustrien': ('offshoreindustri',),
'offshoreindustrier': ('offshoreindustri',),
'offshoreindustriene': ('offshoreindustri',),
'offshorevirksomhet': ('offshorevirksomhet',),
'offshorevirksomheten': ('offshorevirksomhet',),
'offshorevirksomheta': ('offshorevirksomhet',),
'offshorevirksomheter': ('offshorevirksomhet',),
'offshorevirksomhetene': ('offshorevirksomhet',),
'offside': ('offside',),
'offsiden': ('offside',),
'offsider': ('offside',),
'offsidene': ('offside',),
'offsideposisjon': ('offsideposisjon',),
'offsideposisjonen': ('offsideposisjon',),
'offsideposisjoner': ('offsideposisjon',),
'offsideposisjonene': ('offsideposisjon',),
'offsidetaktikk': ('offsidetaktikk',),
'offsidetaktikken': ('offsidetaktikk',),
'offsidetaktikker': ('offsidetaktikk',),
'offsidetaktikkene': ('offsidetaktikk',),
'ofring': ('ofring',),
'ofringen': ('ofring',),
'ofringa': ('ofring',),
'ofringer': ('ofring',),
'ofringene': ('ofring',),
'ofse': ('ofse',),
'ofsen': ('ofse',),
'ofser': ('ofse',),
'ofsene': ('ofse',),
'oftalmolog': ('oftalmolog',),
'oftalmologen': ('oftalmolog',),
'oftalmologer': ('oftalmolog',),
'oftalmologene': ('oftalmolog',),
'oftalmologi': ('oftalmologi',),
'oftalmologien': ('oftalmologi',),
'oftalmologier': ('oftalmologi',),
'oftalmologiene': ('oftalmologi',),
'ohm': ('ohm',),
'ohmen': ('ohm',),
'ohm': ('ohm',),
'ohmene': ('ohm',),
'ohmmeter': ('ohmmeter',),
'ohmmeteret': ('ohmmeter',),
'ohmmetret': ('ohmmeter',),
'ohmmeter': ('ohmmeter',),
'ohmmetre': ('ohmmeter',),
'ohmmetra': ('ohmmeter',),
'ohmmetrene': ('ohmmeter',),
'ohmmetra': ('ohmmeter',),
'ohmmetrene': ('ohmmeter',),
'okapi': ('okapi',),
'okapien': ('okapi',),
'okapier': ('okapi',),
'okapiene': ('okapi',),
'okarina': ('okarina',),
'okarinaen': ('okarina',),
'okarinaer': ('okarina',),
'okarinaene': ('okarina',),
'oker': ('oker',),
'okeren': ('oker',),
'okere': ('oker',),
'okrer': ('oker',),
'okre': ('oker',),
'okerne': ('oker',),
'okrene': ('oker',),
'okerfarge': ('okerfarge',),
'okerfargen': ('okerfarge',),
'okerfarger': ('okerfarge',),
'okerfargene': ('okerfarge',),
'okklusiv': ('okklusiv',),
'okklusiven': ('okklusiv',),
'okklusiver': ('okklusiv',),
'okklusivene': ('okklusiv',),
'okkultasjon': ('okkultasjon',),
'okkultasjonen': ('okkultasjon',),
'okkultasjoner': ('okkultasjon',),
'okkultasjonene': ('okkultasjon',),
'okkultisme': ('okkultisme',),
'okkultismen': ('okkultisme',),
'okkultismer': ('okkultisme',),
'okkultismene': ('okkultisme',),
'okkultist': ('okkultist',),
'okkultisten': ('okkultist',),
'okkultister': ('okkultist',),
'okkultistene': ('okkultist',),
'okkupant': ('okkupant',),
'okkupanten': ('okkupant',),
'okkupanter': ('okkupant',),
'okkupantene': ('okkupant',),
'okkupasjon': ('okkupasjon',),
'okkupasjonen': ('okkupasjon',),
'okkupasjoner': ('okkupasjon',),
'okkupasjonene': ('okkupasjon',),
'oksalsyre': ('oksalsyre',),
'oksalsyren': ('oksalsyre',),
'oksalsyra': ('oksalsyre',),
'oksalsyrer': ('oksalsyre',),
'oksalsyrene': ('oksalsyre',),
'okse': ('okse',),
'oksen': ('okse',),
'okser': ('okse',),
'oksene': ('okse',),
'oksebryst': ('oksebryst',),
'oksebrystet': ('oksebryst',),
'oksebryst': ('oksebryst',),
'oksebrysta': ('oksebryst',),
'oksebrystene': ('oksebryst',),
'oksefamilie': ('oksefamilie',),
'oksefamilien': ('oksefamilie',),
'oksefamilier': ('oksefamilie',),
'oksefamiliene': ('oksefamilie',),
'oksehalesuppe': ('oksehalesuppe',),
'oksehalesuppen': ('oksehalesuppe',),
'oksehalesuppa': ('oksehalesuppe',),
'oksehalesupper': ('oksehalesuppe',),
'oksehalesuppene': ('oksehalesuppe',),
'oksehode': ('oksehode',),
'oksehodet': ('oksehode',),
'oksehoder': ('oksehode',),
'oksehoda': ('oksehode',),
'oksehodene': ('oksehode',),
'oksehud': ('oksehud',),
'oksehuden': ('oksehud',),
'oksehuda': ('oksehud',),
'oksehuder': ('oksehud',),
'oksehudene': ('oksehud',),
'oksekarbonade': ('oksekarbonade',),
'oksekarbonaden': ('oksekarbonade',),
'oksekarbonader': ('oksekarbonade',),
'oksekarbonadene': ('oksekarbonade',),
'oksenakke': ('oksenakke',),
'oksenakken': ('oksenakke',),
'oksenakker': ('oksenakke',),
'oksenakkene': ('oksenakke',),
'oksepeis': ('oksepeis',),
'oksepeisen': ('oksepeis',),
'oksepeiser': ('oksepeis',),
'oksepeisene': ('oksepeis',),
'okseslekt': ('okseslekt',),
'okseslekten': ('okseslekt',),
'okseslekta': ('okseslekt',),
'okseslekter': ('okseslekt',),
'okseslektene': ('okseslekt',),
'oksestasjon': ('oksestasjon',),
'oksestasjonen': ('oksestasjon',),
'oksestasjoner': ('oksestasjon',),
'oksestasjonene': ('oksestasjon',),
'oksesteik': ('oksesteik',),
'oksesteiken': ('oksesteik',),
'oksesteika': ('oksesteik',),
'oksesteiker': ('oksesteik',),
'oksesteikene': ('oksesteik',),
'oksestek': ('oksestek',),
'oksesteken': ('oksestek',),
'oksesteka': ('oksestek',),
'oksesteker': ('oksestek',),
'oksestekene': ('oksestek',),
'oksetunge': ('oksetunge',),
'oksetungen': ('oksetunge',),
'oksetunga': ('oksetunge',),
'oksetunger': ('oksetunge',),
'oksetungene': ('oksetunge',),
'oksid': ('oksid',),
'oksidet': ('oksid',),
'oksid': ('oksid',),
'oksider': ('oksid',),
'oksid': ('oksid',),
'oksider': ('oksid',),
'oksida': ('oksid',),
'oksidene': ('oksid',),
'oksidasjon': ('oksidasjon',),
'oksidasjonen': ('oksidasjon',),
'oksidasjoner': ('oksidasjon',),
'oksidasjonene': ('oksidasjon',),
'oksidasjonstall': ('oksidasjonstall',),
'oksidasjonstallet': ('oksidasjonstall',),
'oksidasjonstall': ('oksidasjonstall',),
'oksidasjonstalla': ('oksidasjonstall',),
'oksidasjonstallene': ('oksidasjonstall',),
'oksidentaler': ('oksidentaler',),
'oksidentaleren': ('oksidentaler',),
'oksidentalere': ('oksidentaler',),
'oksidentalerne': ('oksidentaler',),
'oksideringsmiddel': ('oksideringsmiddel',),
'oksideringsmiddelet': ('oksideringsmiddel',),
'oksideringsmidlet': ('oksideringsmiddel',),
'oksideringsmiddel': ('oksideringsmiddel',),
'oksideringsmidler': ('oksideringsmiddel',),
'oksideringsmidla': ('oksideringsmiddel',),
'oksideringsmidlene': ('oksideringsmiddel',),
'oksideringsmidla': ('oksideringsmiddel',),
'oksideringsmidlene': ('oksideringsmiddel',),
'oksygen': ('oksygen',),
'oksygenet': ('oksygen',),
'oksygen': ('oksygen',),
'oksygena': ('oksygen',),
'oksygenene': ('oksygen',),
'oksygenapparat': ('oksygenapparat',),
'oksygenapparatet': ('oksygenapparat',),
'oksygenapparat': ('oksygenapparat',),
'oksygenapparater': ('oksygenapparat',),
'oksygenapparat': ('oksygenapparat',),
'oksygenapparater': ('oksygenapparat',),
'oksygenapparata': ('oksygenapparat',),
'oksygenapparatene': ('oksygenapparat',),
'oksygengjeld': ('oksygengjeld',),
'oksygengjelden': ('oksygengjeld',),
'oksygengjelda': ('oksygengjeld',),
'oksygengjelder': ('oksygengjeld',),
'oksygengjeldene': ('oksygengjeld',),
'oksygenskjæring': ('oksygenskjæring',),
'oksygenskjæringen': ('oksygenskjæring',),
'oksygenskjæringa': ('oksygenskjæring',),
'oksygenskjæringer': ('oksygenskjæring',),
'oksygenskjæringene': ('oksygenskjæring',),
'oksyhemoglobin': ('oksyhemoglobin',),
'oksyhemoglobinet': ('oksyhemoglobin',),
'oksyhemoglobin': ('oksyhemoglobin',),
'oksyhemoglobina': ('oksyhemoglobin',),
'oksyhemoglobinene': ('oksyhemoglobin',),
'oktaeder': ('oktaeder',),
'oktaederet': ('oktaeder',),
'oktaedret': ('oktaeder',),
'oktaeder': ('oktaeder',),
'oktaedre': ('oktaeder',),
'oktaedra': ('oktaeder',),
'oktaedrene': ('oktaeder',),
'oktaedra': ('oktaeder',),
'oktaedrene': ('oktaeder',),
'oktan': ('oktan',),
'oktanet': ('oktan',),
'oktan': ('oktan',),
'oktaner': ('oktan',),
'oktan': ('oktan',),
'oktaner': ('oktan',),
'oktana': ('oktan',),
'oktanene': ('oktan',),
'oktant': ('oktant',),
'oktanten': ('oktant',),
'oktanter': ('oktant',),
'oktantene': ('oktant',),
'oktantall': ('oktantall',),
'oktantallet': ('oktantall',),
'oktantall': ('oktantall',),
'oktantalla': ('oktantall',),
'oktantallene': ('oktantall',),
'oktav': ('oktav',),
'oktaven': ('oktav',),
'oktaver': ('oktav',),
'oktavene': ('oktav',),
'oktavformat': ('oktavformat',),
'oktavformatet': ('oktavformat',),
'oktavformat': ('oktavformat',),
'oktavformater': ('oktavformat',),
'oktavformat': ('oktavformat',),
'oktavformater': ('oktavformat',),
'oktavformata': ('oktavformat',),
'oktavformatene': ('oktavformat',),
'oktett': ('oktett',),
'oktetten': ('oktett',),
'oktetter': ('oktett',),
'oktettene': ('oktett',),
'oktober': ('oktober',),
'oktogon': ('oktogon',),
'oktogonen': ('oktogon',),
'oktogoner': ('oktogon',),
'oktogonene': ('oktogon',),
'okular': ('okular',),
'okularet': ('okular',),
'okular': ('okular',),
'okulara': ('okular',),
'okularene': ('okular',),
'okulasjon': ('okulasjon',),
'okulasjonen': ('okulasjon',),
'okulasjoner': ('okulasjon',),
'okulasjonene': ('okulasjon',),
'ol': ('ol',),
'olen': ('ol',),
'oler': ('ol',),
'olene': ('ol',),
'olabil': ('olabil',),
'olabilen': ('olabil',),
'olabiler': ('olabil',),
'olabilene': ('olabil',),
'olabukse': ('olabukse',),
'olabuksen': ('olabukse',),
'olabuksa': ('olabukse',),
'olabukser': ('olabukse',),
'olabuksene': ('olabukse',),
'olagutt': ('olagutt',),
'olagutten': ('olagutt',),
'olagutter': ('olagutt',),
'olaguttene': ('olagutt',),
'olavsskjegg': ('olavsskjegg',),
'olavsskjeggen': ('olavsskjegg',),
'olavsskjegget': ('olavsskjegg',),
'olavsskjegger': ('olavsskjegg',),
'olavsskjegg': ('olavsskjegg',),
'olavsskjegger': ('olavsskjegg',),
'olavsskjegg': ('olavsskjegg',),
'olavsskjegger': ('olavsskjegg',),
'olavsskjeggene': ('olavsskjegg',),
'olavsskjegga': ('olavsskjegg',),
'olavsskjeggene': ('olavsskjegg',),
'olavsvake': ('olavsvake',),
'olavsvaken': ('olavsvake',),
'olavsvaka': ('olavsvake',),
'olavsvaker': ('olavsvake',),
'olavsvakene': ('olavsvake',),
'old boys': ('old boys',),
'old boysen': ('old boys',),
'old boys': ('old boys',),
'old boysene': ('old boys',),
'old boys-klasse': ('old boys-klasse',),
'old boys-klassen': ('old boys-klasse',),
'old boys-klassa': ('old boys-klasse',),
'old boys-klasser': ('old boys-klasse',),
'old boys-klassene': ('old boys-klasse',),
'oldebarn': ('oldebarn',),
'oldebarnet': ('oldebarn',),
'oldebarn': ('oldebarn',),
'oldebarna': ('oldebarn',),
'oldebarnene': ('oldebarn',),
'oldenborger': ('oldenborger',),
'oldenborgeren': ('oldenborger',),
'oldenborgere': ('oldenborger',),
'oldenborgerne': ('oldenborger',),
'oldenborre': ('oldenborre',),
'oldenborren': ('oldenborre',),
'oldenborra': ('oldenborre',),
'oldenborrer': ('oldenborre',),
'oldenborrene': ('oldenborre',),
'older': ('older',),
'olderen': ('older',),
'oldra': ('older',),
'oldrer': ('older',),
'oldre': ('older',),
'oldrer': ('older',),
'oldre': ('older',),
'oldrene': ('older',),
'olderkratt': ('olderkratt',),
'olderkrattet': ('olderkratt',),
'olderkratt': ('olderkratt',),
'olderkratta': ('olderkratt',),
'olderkrattene': ('olderkratt',),
'oldermann': ('oldermann',),
'oldermannen': ('oldermann',),
'oldermenn': ('oldermann',),
'oldermennene': ('oldermann',),
'oldfrue': ('oldfrue',),
'oldfruen': ('oldfrue',),
'oldfrua': ('oldfrue',),
'oldfruer': ('oldfrue',),
'oldfruene': ('oldfrue',),
'oldfunn': ('oldfunn',),
'oldfunnet': ('oldfunn',),
'oldfunn': ('oldfunn',),
'oldfunna': ('oldfunn',),
'oldfunnene': ('oldfunn',),
'olding': ('olding',),
'oldingen': ('olding',),
'oldinger': ('olding',),
'oldingene': ('olding',),
'oldis': ('oldis',),
'oldisen': ('oldis',),
'oldiser': ('oldis',),
'oldisene': ('oldis',),
'oldsak': ('oldsak',),
'oldsaken': ('oldsak',),
'oldsaka': ('oldsak',),
'oldsaker': ('oldsak',),
'oldsakene': ('oldsak',),
'oldsakssamling': ('oldsakssamling',),
'oldsakssamlingen': ('oldsakssamling',),
'oldsakssamlinga': ('oldsakssamling',),
'oldsakssamlinger': ('oldsakssamling',),
'oldsakssamlingene': ('oldsakssamling',),
'oldtid': ('oldtid',),
'oldtiden': ('oldtid',),
'oldtida': ('oldtid',),
'oldtider': ('oldtid',),
'oldtidene': ('oldtid',),
'oldtimer': ('oldtimer',),
'oldtimeren': ('oldtimer',),
'oldtimere': ('oldtimer',),
'oldtimerne': ('oldtimer',),
'ole': ('ole',),
'olen': ('ole',),
'ola': ('ole',),
'oler': ('ole',),
'olene': ('ole',),
'oleander': ('oleander',),
'oleanderen': ('oleander',),
'oleandere': ('oleander',),
'oleandrer': ('oleander',),
'oleandre': ('oleander',),
'oleanderne': ('oleander',),
'oleandrene': ('oleander',),
'olefin': ('olefin',),
'olefinet': ('olefin',),
'olefin': ('olefin',),
'olefiner': ('olefin',),
'olefin': ('olefin',),
'olefiner': ('olefin',),
'olefina': ('olefin',),
'olefinene': ('olefin',),
'oligark': ('oligark',),
'oligarken': ('oligark',),
'oligarker': ('oligark',),
'oligarkene': ('oligark',),
'oligarki': ('oligarki',),
'oligarkiet': ('oligarki',),
'oligarki': ('oligarki',),
'oligarkier': ('oligarki',),
'oligarki': ('oligarki',),
'oligarkier': ('oligarki',),
'oligarkia': ('oligarki',),
'oligarkiene': ('oligarki',),
'oliven': ('oliven',),
'olivenen': ('oliven',),
'olivener': ('oliven',),
'olivenene': ('oliven',),
'olivenolje': ('olivenolje',),
'olivenoljen': ('olivenolje',),
'olivenolja': ('olivenolje',),
'olivenoljer': ('olivenolje',),
'olivenoljene': ('olivenolje',),
'olivin': ('olivin',),
'olivinen': ('olivin',),
'oliviner': ('olivin',),
'olivinene': ('olivin',),
'olivinsand': ('olivinsand',),
'olivinsanden': ('olivinsand',),
'olivinsander': ('olivinsand',),
'olivinsandene': ('olivinsand',),
'olivinstein': ('olivinstein',),
'olivinsteinen': ('olivinstein',),
'olivinsteiner': ('olivinstein',),
'olivinsteinene': ('olivinstein',),
'olje': ('olje',),
'oljen': ('olje',),
'olja': ('olje',),
'oljer': ('olje',),
'oljene': ('olje',),
'oljeaksje': ('oljeaksje',),
'oljeaksjen': ('oljeaksje',),
'oljeaksjer': ('oljeaksje',),
'oljeaksjene': ('oljeaksje',),
'oljebad': ('oljebad',),
'oljebadet': ('oljebad',),
'oljebad': ('oljebad',),
'oljebada': ('oljebad',),
'oljebadene': ('oljebad',),
'oljebeis': ('oljebeis',),
'oljebeisen': ('oljebeis',),
'oljebeiser': ('oljebeis',),
'oljebeisene': ('oljebeis',),
'oljebille': ('oljebille',),
'oljebillen': ('oljebille',),
'oljebiller': ('oljebille',),
'oljebillene': ('oljebille',),
'oljeboring': ('oljeboring',),
'oljeboringen': ('oljeboring',),
'oljeboringa': ('oljeboring',),
'oljeboringer': ('oljeboring',),
'oljeboringene': ('oljeboring',),
'oljeboringsplattform': ('oljeboringsplattform',),
'oljeboringsplattformen': ('oljeboringsplattform',),
'oljeboringsplattforma': ('oljeboringsplattform',),
'oljeboringsplattformer': ('oljeboringsplattform',),
'oljeboringsplattformene': ('oljeboringsplattform',),
'oljebrenner': ('oljebrenner',),
'oljebrenneren': ('oljebrenner',),
'oljebrennere': ('oljebrenner',),
'oljebrennerne': ('oljebrenner',),
'oljebrønn': ('oljebrønn',),
'oljebrønnen': ('oljebrønn',),
'oljebrønner': ('oljebrønn',),
'oljebrønnene': ('oljebrønn',),
'oljedemper': ('oljedemper',),
'oljedemperen': ('oljedemper',),
'oljedempere': ('oljedemper',),
'oljedemperne': ('oljedemper',),
'oljedirektorat': ('oljedirektorat',),
'oljedirektoratet': ('oljedirektorat',),
'oljedirektorat': ('oljedirektorat',),
'oljedirektorater': ('oljedirektorat',),
'oljedirektorat': ('oljedirektorat',),
'oljedirektorater': ('oljedirektorat',),
'oljedirektorata': ('oljedirektorat',),
'oljedirektoratene': ('oljedirektorat',),
'oljefarge': ('oljefarge',),
'oljefargen': ('oljefarge',),
'oljefarger': ('oljefarge',),
'oljefargene': ('oljefarge',),
'oljefilm': ('oljefilm',),
'oljefilmen': ('oljefilm',),
'oljefilmer': ('oljefilm',),
'oljefilmene': ('oljefilm',),
'oljefilter': ('oljefilter',),
'oljefilteret': ('oljefilter',),
'oljefiltret': ('oljefilter',),
'oljefilter': ('oljefilter',),
'oljefiltre': ('oljefilter',),
'oljefiltra': ('oljefilter',),
'oljefiltrene': ('oljefilter',),
'oljefiltra': ('oljefilter',),
'oljefiltrene': ('oljefilter',),
'oljefrø': ('oljefrø',),
'oljefrøet': ('oljefrø',),
'oljefrø': ('oljefrø',),
'oljefrøa': ('oljefrø',),
'oljefrøene': ('oljefrø',),
'oljefyr': ('oljefyr',),
'oljefyren': ('oljefyr',),
'oljefyrer': ('oljefyr',),
'oljefyrene': ('oljefyr',),
'oljefyring': ('oljefyring',),
'oljefyringen': ('oljefyring',),
'oljefyringa': ('oljefyring',),
'oljefyringer': ('oljefyring',),
'oljefyringene': ('oljefyring',),
'oljefyringsanlegg': ('oljefyringsanlegg',),
'oljefyringsanlegget': ('oljefyringsanlegg',),
'oljefyringsanlegg': ('oljefyringsanlegg',),
'oljefyringsanlegga': ('oljefyringsanlegg',),
'oljefyringsanleggene': ('oljefyringsanlegg',),
'oljegeologi': ('oljegeologi',),
'oljegeologien': ('oljegeologi',),
'oljegeologier': ('oljegeologi',),
'oljegeologiene': ('oljegeologi',),
'oljegrus': ('oljegrus',),
'oljegrusen': ('oljegrus',),
'oljegruset': ('oljegrus',),
'oljegruser': ('oljegrus',),
'oljegrus': ('oljegrus',),
'oljegrusene': ('oljegrus',),
'oljegrusa': ('oljegrus',),
'oljegrusene': ('oljegrus',),
'oljekake': ('oljekake',),
'oljekaken': ('oljekake',),
'oljekaka': ('oljekake',),
'oljekaker': ('oljekake',),
'oljekakene': ('oljekake',),
'oljeklær': ('oljeklær',),
'oljeklærne': ('oljeklær',),
'oljekritt': ('oljekritt',),
'oljekrittet': ('oljekritt',),
'oljekritt': ('oljekritt',),
'oljekritta': ('oljekritt',),
'oljekrittene': ('oljekritt',),
'oljeledning': ('oljeledning',),
'oljeledningen': ('oljeledning',),
'oljeledninga': ('oljeledning',),
'oljeledninger': ('oljeledning',),
'oljeledningene': ('oljeledning',),
'oljeleiting': ('oljeleiting',),
'oljeleitingen': ('oljeleiting',),
'oljeleitinga': ('oljeleiting',),
'oljeleitinger': ('oljeleiting',),
'oljeleitingene': ('oljeleiting',),
'oljelense': ('oljelense',),
'oljelensen': ('oljelense',),
'oljelensa': ('oljelense',),
'oljelenser': ('oljelense',),
'oljelensene': ('oljelense',),
'oljeleting': ('oljeleting',),
'oljeletingen': ('oljeleting',),
'oljeletinga': ('oljeleting',),
'oljeletinger': ('oljeleting',),
'oljeletingene': ('oljeleting',),
'oljeløfter': ('oljeløfter',),
'oljeløfteren': ('oljeløfter',),
'oljeløftere': ('oljeløfter',),
'oljeløfterne': ('oljeløfter',),
'oljemaleri': ('oljemaleri',),
'oljemaleriet': ('oljemaleri',),
'oljemaleri': ('oljemaleri',),
'oljemalerier': ('oljemaleri',),
'oljemaleri': ('oljemaleri',),
'oljemalerier': ('oljemaleri',),
'oljemaleria': ('oljemaleri',),
'oljemaleriene': ('oljemaleri',),
'oljemaling': ('oljemaling',),
'oljemalingen': ('oljemaling',),
'oljemalinga': ('oljemaling',),
'oljemalinger': ('oljemaling',),
'oljemalingene': ('oljemaling',),
'oljepalme': ('oljepalme',),
'oljepalmen': ('oljepalme',),
'oljepalmer': ('oljepalme',),
'oljepalmene': ('oljepalme',),
'oljeplante': ('oljeplante',),
'oljeplanten': ('oljeplante',),
'oljeplanta': ('oljeplante',),
'oljeplanter': ('oljeplante',),
'oljeplantene': ('oljeplante',),
'oljeplattform': ('oljeplattform',),
'oljeplattformen': ('oljeplattform',),
'oljeplattforma': ('oljeplattform',),
'oljeplattformer': ('oljeplattform',),
'oljeplattformene': ('oljeplattform',),
'oljepumpe': ('oljepumpe',),
'oljepumpen': ('oljepumpe',),
'oljepumpa': ('oljepumpe',),
'oljepumper': ('oljepumpe',),
'oljepumpene': ('oljepumpe',),
'oljeraffineri': ('oljeraffineri',),
'oljeraffineriet': ('oljeraffineri',),
'oljeraffineri': ('oljeraffineri',),
'oljeraffinerier': ('oljeraffineri',),
'oljeraffineri': ('oljeraffineri',),
'oljeraffinerier': ('oljeraffineri',),
'oljeraffineria': ('oljeraffineri',),
'oljeraffineriene': ('oljeraffineri',),
'oljeraffinering': ('oljeraffinering',),
'oljeraffineringen': ('oljeraffinering',),
'oljeraffineringa': ('oljeraffinering',),
'oljeraffineringer': ('oljeraffinering',),
'oljeraffineringene': ('oljeraffinering',),
'oljerigg': ('oljerigg',),
'oljeriggen': ('oljerigg',),
'oljerigger': ('oljerigg',),
'oljeriggene': ('oljerigg',),
'oljeselskap': ('oljeselskap',),
'oljeselskapet': ('oljeselskap',),
'oljeselskap': ('oljeselskap',),
'oljeselskaper': ('oljeselskap',),
'oljeselskap': ('oljeselskap',),
'oljeselskaper': ('oljeselskap',),
'oljeselskapa': ('oljeselskap',),
'oljeselskapene': ('oljeselskap',),
'oljeskift': ('oljeskift',),
'oljeskiftet': ('oljeskift',),
'oljeskift': ('oljeskift',),
'oljeskifta': ('oljeskift',),
'oljeskiftene': ('oljeskift',),
'oljeskummer': ('oljeskummer',),
'oljeskummeren': ('oljeskummer',),
'oljeskummere': ('oljeskummer',),
'oljeskummerne': ('oljeskummer',),
'oljesøl': ('oljesøl',),
'oljesølet': ('oljesøl',),
'oljesøl': ('oljesøl',),
'oljesøla': ('oljesøl',),
'oljesølene': ('oljesøl',),
'oljetre': ('oljetre',),
'oljetreet': ('oljetre',),
'oljetre': ('oljetre',),
'oljetrær': ('oljetre',),
'oljetrea': ('oljetre',),
'oljetrærne': ('oljetre',),
'oljetrefamilie': ('oljetrefamilie',),
'oljetrefamilien': ('oljetrefamilie',),
'oljetrefamilier': ('oljetrefamilie',),
'oljetrefamiliene': ('oljetrefamilie',),
'oljetrykk': ('oljetrykk',),
'oljetrykket': ('oljetrykk',),
'oljetrykk': ('oljetrykk',),
'oljetrykka': ('oljetrykk',),
'oljetrykkene': ('oljetrykk',),
'oljevekst': ('oljevekst',),
'oljeveksten': ('oljevekst',),
'oljevekster': ('oljevekst',),
'oljevekstene': ('oljevekst',),
'oljevern': ('oljevern',),
'oljevernet': ('oljevern',),
'oljevern': ('oljevern',),
'oljeverna': ('oljevern',),
'oljevernene': ('oljevern',),
'oljevirksomhet': ('oljevirksomhet',),
'oljevirksomheten': ('oljevirksomhet',),
'oljevirksomheta': ('oljevirksomhet',),
'oljevirksomheter': ('oljevirksomhet',),
'oljevirksomhetene': ('oljevirksomhet',),
'olle': ('olle',),
'ollen': ('olle',),
'olla': ('olle',),
'oller': ('olle',),
'ollene': ('olle',),
'olsok': ('olsok',),
'olsoken': ('olsok',),
'olsoker': ('olsok',),
'olsokene': ('olsok',),
'olsokaften': ('olsokaften',),
'olsokaftenen': ('olsokaften',),
'olsokaftener': ('olsokaften',),
'olsokaftenene': ('olsokaften',),
'olsokdag': ('olsokdag',),
'olsokdagen': ('olsokdag',),
'olsokdager': ('olsokdag',),
'olsokdagene': ('olsokdag',),
'olsokfest': ('olsokfest',),
'olsokfesten': ('olsokfest',),
'olsokfester': ('olsokfest',),
'olsokfestene': ('olsokfest',),
'olympiaby': ('olympiaby',),
'olympiabyen': ('olympiaby',),
'olympiabyer': ('olympiaby',),
'olympiabyene': ('olympiaby',),
'olympiade': ('olympiade',),
'olympiaden': ('olympiade',),
'olympiader': ('olympiade',),
'olympiadene': ('olympiade',),
'olympiadeltaker': ('olympiadeltaker',),
'olympiadeltakeren': ('olympiadeltaker',),
'olympiadeltakere': ('olympiadeltaker',),
'olympiadeltakerne': ('olympiadeltaker',),
'olympiamester': ('olympiamester',),
'olympiamesteren': ('olympiamester',),
'olympiamestere': ('olympiamester',),
'olympiamestrer': ('olympiamester',),
'olympiamestre': ('olympiamester',),
'olympiamesterne': ('olympiamester',),
'olympiamestrene': ('olympiamester',),
'olympiatropp': ('olympiatropp',),
'olympiatroppen': ('olympiatropp',),
'olympiatropper': ('olympiatropp',),
'olympiatroppene': ('olympiatropp',),
'olympier': ('olympier',),
'olympieren': ('olympier',),
'olympiere': ('olympier',),
'olympierne': ('olympier',),
'om': ('om',),
'omen': ('om',),
'omer': ('om',),
'omene': ('om',),
'omaner': ('omaner',),
'omaneren': ('omaner',),
'omanere': ('omaner',),
'omanerne': ('omaner',),
'omarbeidelse': ('omarbeidelse',),
'omarbeidelsen': ('omarbeidelse',),
'omarbeidelser': ('omarbeidelse',),
'omarbeidelsene': ('omarbeidelse',),
'omarbeiding': ('omarbeiding',),
'omarbeidingen': ('omarbeiding',),
'omarbeidinga': ('omarbeiding',),
'omarbeidinger': ('omarbeiding',),
'omarbeidingene': ('omarbeiding',),
'ombordstigningskort': ('ombordstigningskort',),
'ombordstigningskortet': ('ombordstigningskort',),
'ombordstigningskort': ('ombordstigningskort',),
'ombordstigningskorta': ('ombordstigningskort',),
'ombordstigningskortene': ('ombordstigningskort',),
'ombot': ('ombot',),
'omboten': ('ombot',),
'ombota': ('ombot',),
'ombøter': ('ombot',),
'ombøtene': ('ombot',),
'ombrekker': ('ombrekker',),
'ombrekkeren': ('ombrekker',),
'ombrekkere': ('ombrekker',),
'ombrekkerne': ('ombrekker',),
'ombrekking': ('ombrekking',),
'ombrekkingen': ('ombrekking',),
'ombrekkinga': ('ombrekking',),
'ombrekkinger': ('ombrekking',),
'ombrekkingene': ('ombrekking',),
'ombrekning': ('ombrekning',),
'ombrekningen': ('ombrekning',),
'ombrekninga': ('ombrekning',),
'ombrekninger': ('ombrekning',),
'ombrekningene': ('ombrekning',),
'ombruk': ('ombruk',),
'ombruken': ('ombruk',),
'ombruket': ('ombruk',),
'ombruker': ('ombruk',),
'ombruk': ('ombruk',),
'ombrukene': ('ombruk',),
'ombruka': ('ombruk',),
'ombrukene': ('ombruk',),
'ombud': ('ombud',),
'ombudet': ('ombud',),
'ombud': ('ombud',),
'ombuda': ('ombud',),
'ombudene': ('ombud',),
'ombudsmann': ('ombudsmann',),
'ombudsmannen': ('ombudsmann',),
'ombudsmenn': ('ombudsmann',),
'ombudsmennene': ('ombudsmann',),
'ombygging': ('ombygging',),
'ombyggingen': ('ombygging',),
'ombygginga': ('ombygging',),
'ombygginger': ('ombygging',),
'ombyggingene': ('ombygging',),
'ombygning': ('ombygning',),
'ombygningen': ('ombygning',),
'ombygninga': ('ombygning',),
'ombygninger': ('ombygning',),
'ombygningene': ('ombygning',),
'ombæring': ('ombæring',),
'ombæringen': ('ombæring',),
'ombæringa': ('ombæring',),
'ombæringer': ('ombæring',),
'ombæringene': ('ombæring',),
'omdreiing': ('omdreiing',),
'omdreiingen': ('omdreiing',),
'omdreiinga': ('omdreiing',),
'omdreiinger': ('omdreiing',),
'omdreiingene': ('omdreiing',),
'omdreiingsakse': ('omdreiingsakse',),
'omdreiingsaksen': ('omdreiingsakse',),
'omdreiingsakser': ('omdreiingsakse',),
'omdreiingsaksene': ('omdreiingsakse',),
'omdreiingshastighet': ('omdreiingshastighet',),
'omdreiingshastigheten': ('omdreiingshastighet',),
'omdreiingshastigheta': ('omdreiingshastighet',),
'omdreiingshastigheter': ('omdreiingshastighet',),
'omdreiingshastighetene': ('omdreiingshastighet',),
'omdreiingstall': ('omdreiingstall',),
'omdreiingstallet': ('omdreiingstall',),
'omdreiingstall': ('omdreiingstall',),
'omdreiingstalla': ('omdreiingstall',),
'omdreiingstallene': ('omdreiingstall',),
'omdreining': ('omdreining',),
'omdreiningen': ('omdreining',),
'omdreininga': ('omdreining',),
'omdreininger': ('omdreining',),
'omdreiningene': ('omdreining',),
'omdreiningsakse': ('omdreiningsakse',),
'omdreiningsaksen': ('omdreiningsakse',),
'omdreiningsakser': ('omdreiningsakse',),
'omdreiningsaksene': ('omdreiningsakse',),
'omdreiningshastighet': ('omdreiningshastighet',),
'omdreiningshastigheten': ('omdreiningshastighet',),
'omdreiningshastigheta': ('omdreiningshastighet',),
'omdreiningshastigheter': ('omdreiningshastighet',),
'omdreiningshastighetene': ('omdreiningshastighet',),
'omdreiningstall': ('omdreiningstall',),
'omdreiningstallet': ('omdreiningstall',),
'omdreiningstall': ('omdreiningstall',),
'omdreiningstalla': ('omdreiningstall',),
'omdreiningstallene': ('omdreiningstall',),
'omdømme': ('omdømme',),
'omdømmet': ('omdømme',),
'omdømmer': ('omdømme',),
'omdømma': ('omdømme',),
'omdømmene': ('omdømme',),
'omega': ('omega',),
'omegaen': ('omega',),
'omegaer': ('omega',),
'omegaene': ('omega',),
'omegn': ('omegn',),
'omegnen': ('omegn',),
'omegner': ('omegn',),
'omegnene': ('omegn',),
'omelett': ('omelett',),
'omeletten': ('omelett',),
'omeletter': ('omelett',),
'omelettene': ('omelett',),
'omen': ('omen',),
'omenet': ('omen',),
'omen': ('omen',),
'omener': ('omen',),
'omen': ('omen',),
'omener': ('omen',),
'omina': ('omen',),
'omena': ('omen',),
'omenene': ('omen',),
'ominaene': ('omen',),
'omfang': ('omfang',),
'omfanget': ('omfang',),
'omfang': ('omfang',),
'omfanga': ('omfang',),
'omfangene': ('omfang',),
'omfar': ('omfar',),
'omfaret': ('omfar',),
'omfar': ('omfar',),
'omfara': ('omfar',),
'omfarene': ('omfar',),
'omfavnelse': ('omfavnelse',),
'omfavnelsen': ('omfavnelse',),
'omfavnelser': ('omfavnelse',),
'omfavnelsene': ('omfavnelse',),
'omflakking': ('omflakking',),
'omflakkingen': ('omflakking',),
'omflakkinga': ('omflakking',),
'omflakkinger': ('omflakking',),
'omflakkingene': ('omflakking',),
'omformer': ('omformer',),
'omformeren': ('omformer',),
'omformere': ('omformer',),
'omformerne': ('omformer',),
'omframarbeid': ('omframarbeid',),
'omframarbeidet': ('omframarbeid',),
'omframarbeid': ('omframarbeid',),
'omframarbeider': ('omframarbeid',),
'omframarbeid': ('omframarbeid',),
'omframarbeider': ('omframarbeid',),
'omframarbeida': ('omframarbeid',),
'omframarbeidene': ('omframarbeid',),
'omframtarbeid': ('omframtarbeid',),
'omframtarbeidet': ('omframtarbeid',),
'omframtarbeid': ('omframtarbeid',),
'omframtarbeider': ('omframtarbeid',),
'omframtarbeid': ('omframtarbeid',),
'omframtarbeider': ('omframtarbeid',),
'omframtarbeida': ('omframtarbeid',),
'omframtarbeidene': ('omframtarbeid',),
'omførselshandel': ('omførselshandel',),
'omførselshandelen': ('omførselshandel',),
'omførselshandler': ('omførselshandel',),
'omførselshandlene': ('omførselshandel',),
'omgangsform': ('omgangsform',),
'omgangsformen': ('omgangsform',),
'omgangsforma': ('omgangsform',),
'omgangsformer': ('omgangsform',),
'omgangsformene': ('omgangsform',),
'omgangskrets': ('omgangskrets',),
'omgangskretsen': ('omgangskrets',),
'omgangskretser': ('omgangskrets',),
'omgangskretsene': ('omgangskrets',),
'omgangssjuke': ('omgangssjuke',),
'omgangssjuken': ('omgangssjuke',),
'omgangssjuker': ('omgangssjuke',),
'omgangssjukene': ('omgangssjuke',),
'omgangsskole': ('omgangsskole',),
'omgangsskolen': ('omgangsskole',),
'omgangsskoler': ('omgangsskole',),
'omgangsskolene': ('omgangsskole',),
'omgangssyke': ('omgangssyke',),
'omgangssyken': ('omgangssyke',),
'omgangssyker': ('omgangssyke',),
'omgangssykene': ('omgangssyke',),
'omgangstone': ('omgangstone',),
'omgangstonen': ('omgangstone',),
'omgangstoner': ('omgangstone',),
'omgangstonene': ('omgangstone',),
'omgangsvenn': ('omgangsvenn',),
'omgangsvennen': ('omgangsvenn',),
'omgangsvenner': ('omgangsvenn',),
'omgangsvennene': ('omgangsvenn',),
'omgivelse': ('omgivelse',),
'omgivelsen': ('omgivelse',),
'omgivelser': ('omgivelse',),
'omgivelsene': ('omgivelse',),
'omgjenge': ('omgjenge',),
'omgjenget': ('omgjenge',),
'omgjenger': ('omgjenge',),
'omgjenga': ('omgjenge',),
'omgjengene': ('omgjenge',),
'omgrep': ('omgrep',),
'omgrepet': ('omgrep',),
'omgrep': ('omgrep',),
'omgrepa': ('omgrep',),
'omgrepene': ('omgrep',),
'omheng': ('omheng',),
'omhenget': ('omheng',),
'omheng': ('omheng',),
'omhenga': ('omheng',),
'omhengene': ('omheng',),
'omhu': ('omhu',),
'omhuen': ('omhu',),
'omhuer': ('omhu',),
'omhuene': ('omhu',),
'omhug': ('omhug',),
'omhugen': ('omhug',),
'omhuger': ('omhug',),
'omhugene': ('omhug',),
'omkamp': ('omkamp',),
'omkampen': ('omkamp',),
'omkamper': ('omkamp',),
'omkampene': ('omkamp',),
'omkast': ('omkast',),
'omkastet': ('omkast',),
'omkast': ('omkast',),
'omkasta': ('omkast',),
'omkastene': ('omkast',),
'omkjøring': ('omkjøring',),
'omkjøringen': ('omkjøring',),
'omkjøringa': ('omkjøring',),
'omkjøringer': ('omkjøring',),
'omkjøringene': ('omkjøring',),
'omkjøringsveg': ('omkjøringsveg',),
'omkjøringsvegen': ('omkjøringsveg',),
'omkjøringsveger': ('omkjøringsveg',),
'omkjøringsvegene': ('omkjøringsveg',),
'omkjøringsvei': ('omkjøringsvei',),
'omkjøringsveien': ('omkjøringsvei',),
'omkjøringsveier': ('omkjøringsvei',),
'omkjøringsveiene': ('omkjøringsvei',),
'omkledning': ('omkledning',),
'omkledningen': ('omkledning',),
'omkledninga': ('omkledning',),
'omkledninger': ('omkledning',),
'omkledningene': ('omkledning',),
'omkledningsrom': ('omkledningsrom',),
'omkledningsrommet': ('omkledningsrom',),
'omkledningsrom': ('omkledningsrom',),
'omkledningsromma': ('omkledningsrom',),
'omkledningsrommene': ('omkledningsrom',),
'omkostning': ('omkostning',),
'omkostningen': ('omkostning',),
'omkostninga': ('omkostning',),
'omkostninger': ('omkostning',),
'omkostningene': ('omkostning',),
'omkrets': ('omkrets',),
'omkretsen': ('omkrets',),
'omkretser': ('omkrets',),
'omkretsene': ('omkrets',),
'omkvarv': ('omkvarv',),
'omkvarvet': ('omkvarv',),
'omkvarv': ('omkvarv',),
'omkvarva': ('omkvarv',),
'omkvarvene': ('omkvarv',),
'omkved': ('omkved',),
'omkvedet': ('omkved',),
'omkved': ('omkved',),
'omkveda': ('omkved',),
'omkvedene': ('omkved',),
'omlaging': ('omlaging',),
'omlagingen': ('omlaging',),
'omlaginga': ('omlaging',),
'omlaginger': ('omlaging',),
'omlagingene': ('omlaging',),
'omland': ('omland',),
'omlandet': ('omland',),
'omland': ('omland',),
'omlanda': ('omland',),
'omlandene': ('omland',),
'omlasting': ('omlasting',),
'omlastingen': ('omlasting',),
'omlastinger': ('omlasting',),
'omlastingene': ('omlasting',),
'omlegg': ('omlegg',),
'omlegget': ('omlegg',),
'omlegg': ('omlegg',),
'omlegga': ('omlegg',),
'omleggene': ('omlegg',),
'omlegging': ('omlegging',),
'omleggingen': ('omlegging',),
'omlegginga': ('omlegging',),
'omlegginger': ('omlegging',),
'omleggingene': ('omlegging',),
'omlegning': ('omlegning',),
'omlegningen': ('omlegning',),
'omlegninga': ('omlegning',),
'omlegninger': ('omlegning',),
'omlegningene': ('omlegning',),
'omlyd': ('omlyd',),
'omlyden': ('omlyd',),
'omlyder': ('omlyd',),
'omlydene': ('omlyd',),
'omløp': ('omløp',),
'omløpet': ('omløp',),
'omløp': ('omløp',),
'omløpa': ('omløp',),
'omløpene': ('omløp',),
'omløpshastighet': ('omløpshastighet',),
'omløpshastigheten': ('omløpshastighet',),
'omløpshastigheta': ('omløpshastighet',),
'omløpshastigheter': ('omløpshastighet',),
'omløpshastighetene': ('omløpshastighet',),
'omløpstid': ('omløpstid',),
'omløpstiden': ('omløpstid',),
'omløpstida': ('omløpstid',),
'omløpstider': ('omløpstid',),
'omløpstidene': ('omløpstid',),
'omnibus': ('omnibus',),
'omnibusen': ('omnibus',),
'omnibuser': ('omnibus',),
'omnibusene': ('omnibus',),
'omnibusundersøkelse': ('omnibusundersøkelse',),
'omnibusundersøkelsen': ('omnibusundersøkelse',),
'omnibusundersøkelser': ('omnibusundersøkelse',),
'omnibusundersøkelsene': ('omnibusundersøkelse',),
'omnibusutgave': ('omnibusutgave',),
'omnibusutgaven': ('omnibusutgave',),
'omnibusutgava': ('omnibusutgave',),
'omnibusutgaver': ('omnibusutgave',),
'omnibusutgavene': ('omnibusutgave',),
'omnipotens': ('omnipotens',),
'omnipotensen': ('omnipotens',),
'omnipotenser': ('omnipotens',),
'omnipotensene': ('omnipotens',),
'omregningstall': ('omregningstall',),
'omregningstallet': ('omregningstall',),
'omregningstall': ('omregningstall',),
'omregningstalla': ('omregningstall',),
'omregningstallene': ('omregningstall',),
'omriss': ('omriss',),
'omrisset': ('omriss',),
'omriss': ('omriss',),
'omrissa': ('omriss',),
'omrissene': ('omriss',),
'område': ('område',),
'området': ('område',),
'områder': ('område',),
'områda': ('område',),
'områdene': ('område',),
'områdeplanlegging': ('områdeplanlegging',),
'områdeplanleggingen': ('områdeplanlegging',),
'områdeplanlegginga': ('områdeplanlegging',),
'områdeplanlegginger': ('områdeplanlegging',),
'områdeplanleggingene': ('områdeplanlegging',),
'områdesjef': ('områdesjef',),
'områdesjefen': ('områdesjef',),
'områdesjefer': ('områdesjef',),
'områdesjefene': ('områdesjef',),
'oms': ('oms',),
'omsen': ('oms',),
'omser': ('oms',),
'omsene': ('oms',),
'omsetning': ('omsetning',),
'omsetningen': ('omsetning',),
'omsetninga': ('omsetning',),
'omsetninger': ('omsetning',),
'omsetningene': ('omsetning',),
'omsetningsavgift': ('omsetningsavgift',),
'omsetningsavgiften': ('omsetningsavgift',),
'omsetningsavgifta': ('omsetningsavgift',),
'omsetningsavgifter': ('omsetningsavgift',),
'omsetningsavgiftene': ('omsetningsavgift',),
'omsetningsledd': ('omsetningsledd',),
'omsetningsleddet': ('omsetningsledd',),
'omsetningsledd': ('omsetningsledd',),
'omsetningsledda': ('omsetningsledd',),
'omsetningsleddene': ('omsetningsledd',),
'omsetningsskatt': ('omsetningsskatt',),
'omsetningsskatten': ('omsetningsskatt',),
'omsetningsskatter': ('omsetningsskatt',),
'omsetningsskattene': ('omsetningsskatt',),
'omsjalter': ('omsjalter',),
'omsjalteren': ('omsjalter',),
'omsjaltere': ('omsjalter',),
'omsjalterne': ('omsjalter',),
'omskifte': ('omskifte',),
'omskiftet': ('omskifte',),
'omskifter': ('omskifte',),
'omskifta': ('omskifte',),
'omskiftene': ('omskifte',),
'omskiftelse': ('omskiftelse',),
'omskiftelsen': ('omskiftelse',),
'omskiftelser': ('omskiftelse',),
'omskiftelsene': ('omskiftelse',),
'omskrift': ('omskrift',),
'omskriften': ('omskrift',),
'omskrifta': ('omskrift',),
'omskrifter': ('omskrift',),
'omskriftene': ('omskrift',),
'omskriving': ('omskriving',),
'omskrivingen': ('omskriving',),
'omskrivinga': ('omskriving',),
'omskrivinger': ('omskriving',),
'omskrivingene': ('omskriving',),
'omskrivning': ('omskrivning',),
'omskrivningen': ('omskrivning',),
'omskrivninga': ('omskrivning',),
'omskrivninger': ('omskrivning',),
'omskrivningene': ('omskrivning',),
'omslag': ('omslag',),
'omslaget': ('omslag',),
'omslag': ('omslag',),
'omslaga': ('omslag',),
'omslagene': ('omslag',),
'omslagstegning': ('omslagstegning',),
'omslagstegningen': ('omslagstegning',),
'omslagstegninga': ('omslagstegning',),
'omslagstegninger': ('omslagstegning',),
'omslagstegningene': ('omslagstegning',),
'omsnøring': ('omsnøring',),
'omsnøringen': ('omsnøring',),
'omsnøringa': ('omsnøring',),
'omsnøringer': ('omsnøring',),
'omsnøringene': ('omsnøring',),
'omsorg': ('omsorg',),
'omsorgen': ('omsorg',),
'omsorga': ('omsorg',),
'omsorger': ('omsorg',),
'omsorgene': ('omsorg',),
'omsorgslønn': ('omsorgslønn',),
'omsorgslønnen': ('omsorgslønn',),
'omsorgslønna': ('omsorgslønn',),
'omsorgslønner': ('omsorgslønn',),
'omsorgslønnene': ('omsorgslønn',),
'omsorgspermisjon': ('omsorgspermisjon',),
'omsorgspermisjonen': ('omsorgspermisjon',),
'omsorgspermisjoner': ('omsorgspermisjon',),
'omsorgspermisjonene': ('omsorgspermisjon',),
'omspell': ('omspell',),
'omspellet': ('omspell',),
'omspell': ('omspell',),
'omspella': ('omspell',),
'omspellene': ('omspell',),
'omspill': ('omspill',),
'omspillet': ('omspill',),
'omspill': ('omspill',),
'omspilla': ('omspill',),
'omspillene': ('omspill',),
'omstendighet': ('omstendighet',),
'omstendigheten': ('omstendighet',),
'omstendigheta': ('omstendighet',),
'omstendigheter': ('omstendighet',),
'omstendighetene': ('omstendighet',),
'omstiging': ('omstiging',),
'omstigingen': ('omstiging',),
'omstiginga': ('omstiging',),
'omstiginger': ('omstiging',),
'omstigingene': ('omstiging',),
'omstigning': ('omstigning',),
'omstigningen': ('omstigning',),
'omstigninga': ('omstigning',),
'omstigninger': ('omstigning',),
'omstigningene': ('omstigning',),
'omstillingsproblem': ('omstillingsproblem',),
'omstillingsproblemet': ('omstillingsproblem',),
'omstillingsproblem': ('omstillingsproblem',),
'omstillingsproblemer': ('omstillingsproblem',),
'omstillingsproblem': ('omstillingsproblem',),
'omstillingsproblemer': ('omstillingsproblem',),
'omstillingsproblema': ('omstillingsproblem',),
'omstillingsproblemene': ('omstillingsproblem',),
'omstillingsprosess': ('omstillingsprosess',),
'omstillingsprosessen': ('omstillingsprosess',),
'omstillingsprosesser': ('omstillingsprosess',),
'omstillingsprosessene': ('omstillingsprosess',),
'omstreifer': ('omstreifer',),
'omstreiferen': ('omstreifer',),
'omstreifere': ('omstreifer',),
'omstreiferne': ('omstreifer',),
'omsut': ('omsut',),
'omsuten': ('omsut',),
'omsuta': ('omsut',),
'omsuter': ('omsut',),
'omsutene': ('omsut',),
'omsvøp': ('omsvøp',),
'omsvøpet': ('omsvøp',),
'omsvøp': ('omsvøp',),
'omsvøpa': ('omsvøp',),
'omsvøpene': ('omsvøp',),
'omsyn': ('omsyn',),
'omsynet': ('omsyn',),
'omsyn': ('omsyn',),
'omsyna': ('omsyn',),
'omsynene': ('omsyn',),
'omtale': ('omtale',),
'omtalen': ('omtale',),
'omtaler': ('omtale',),
'omtalene': ('omtale',),
'omtanke': ('omtanke',),
'omtanken': ('omtanke',),
'omtanker': ('omtanke',),
'omtankene': ('omtanke',),
'omvalg': ('omvalg',),
'omvalget': ('omvalg',),
'omvalg': ('omvalg',),
'omvalga': ('omvalg',),
'omvalgene': ('omvalg',),
'omvandling': ('omvandling',),
'omvandlingen': ('omvandling',),
'omvandlinga': ('omvandling',),
'omvandlinger': ('omvandling',),
'omvandlingene': ('omvandling',),
'omveg': ('omveg',),
'omvegen': ('omveg',),
'omveger': ('omveg',),
'omvegene': ('omveg',),
'omvei': ('omvei',),
'omveien': ('omvei',),
'omveier': ('omvei',),
'omveiene': ('omvei',),
'omveksling': ('omveksling',),
'omvekslingen': ('omveksling',),
'omvekslinga': ('omveksling',),
'omvekslinger': ('omveksling',),
'omvekslingene': ('omveksling',),
'omvelting': ('omvelting',),
'omveltingen': ('omvelting',),
'omveltinga': ('omvelting',),
'omveltinger': ('omvelting',),
'omveltingene': ('omvelting',),
'omveltning': ('omveltning',),
'omveltningen': ('omveltning',),
'omveltninga': ('omveltning',),
'omveltninger': ('omveltning',),
'omveltningene': ('omveltning',),
'omvendelse': ('omvendelse',),
'omvendelsen': ('omvendelse',),
'omvendelser': ('omvendelse',),
'omvendelsene': ('omvendelse',),
'omvending': ('omvending',),
'omvendingen': ('omvending',),
'omvendinga': ('omvending',),
'omvendinger': ('omvending',),
'omvendingene': ('omvending',),
'omverden': ('omverden',),
'omverdenen': ('omverden',),
'omverdener': ('omverden',),
'omverdenene': ('omverden',),
'omviser': ('omviser',),
'omviseren': ('omviser',),
'omvisere': ('omviser',),
'omviserne': ('omviser',),
'omvising': ('omvising',),
'omvisingen': ('omvising',),
'omvisinga': ('omvising',),
'omvisinger': ('omvising',),
'omvisingene': ('omvising',),
'omvisning': ('omvisning',),
'omvisningen': ('omvisning',),
'omvisninga': ('omvisning',),
'omvisninger': ('omvisning',),
'omvisningene': ('omvisning',),
'onager': ('onager',),
'onageren': ('onager',),
'onagere': ('onager',),
'onagerne': ('onager',),
'onani': ('onani',),
'onanien': ('onani',),
'onanier': ('onani',),
'onaniene': ('onani',),
'onanist': ('onanist',),
'onanisten': ('onanist',),
'onanister': ('onanist',),
'onanistene': ('onanist',),
'onde': ('onde',),
'ondet': ('onde',),
'onder': ('onde',),
'onda': ('onde',),
'ondene': ('onde',),
'ondsinn': ('ondsinn',),
'ondsinnet': ('ondsinn',),
'ondsinn': ('ondsinn',),
'ondsinna': ('ondsinn',),
'ondsinnene': ('ondsinn',),
'ondskap': ('ondskap',),
'ondskapen': ('ondskap',),
'ondskaper': ('ondskap',),
'ondskapene': ('ondskap',),
'ondulasjon': ('ondulasjon',),
'ondulasjonen': ('ondulasjon',),
'ondulasjoner': ('ondulasjon',),
'ondulasjonene': ('ondulasjon',),
'one-man-show': ('one-man-show',),
'one-man-showet': ('one-man-show',),
'one-man-show': ('one-man-show',),
'one-man-showa': ('one-man-show',),
'one-man-showene': ('one-man-show',),
'one-woman-show': ('one-woman-show',),
'one-woman-showet': ('one-woman-show',),
'one-woman-show': ('one-woman-show',),
'one-woman-showa': ('one-woman-show',),
'one-woman-showene': ('one-woman-show',),
'onestep': ('onestep',),
'onestepen': ('onestep',),
'onesteper': ('onestep',),
'onestepene': ('onestep',),
'onkel': ('onkel',),
'onkelen': ('onkel',),
'onkler': ('onkel',),
'onklene': ('onkel',),
'onn': ('onn',),
'onnen': ('onn',),
'onna': ('onn',),
'onner': ('onn',),
'onnene': ('onn',),
'onnefolk': ('onnefolk',),
'onnefolket': ('onnefolk',),
'onnefolk': ('onnefolk',),
'onnefolka': ('onnefolk',),
'onnefolkene': ('onnefolk',),
'onomatologi': ('onomatologi',),
'onomatologien': ('onomatologi',),
'onomatologier': ('onomatologi',),
'onomatologiene': ('onomatologi',),
'onomatopoetikon': ('onomatopoetikon',),
'onomatopoetikonet': ('onomatopoetikon',),
'onomatopoetika': ('onomatopoetikon',),
'onomatopoetikaene': ('onomatopoetikon',),
'onomatopoetikum': ('onomatopoetikum',),
'onomatopoetikumet': ('onomatopoetikum',),
'onomatopoetika': ('onomatopoetikum',),
'onomatopoetikaene': ('onomatopoetikum',),
'onsdag': ('onsdag',),
'onsdagen': ('onsdag',),
'onsdager': ('onsdag',),
'onsdagene': ('onsdag',),
'onsdagsløper': ('onsdagsløper',),
'onsdagsløperen': ('onsdagsløper',),
'onsdagsløpere': ('onsdagsløper',),
'onsdagsløperne': ('onsdagsløper',),
'ontogenese': ('ontogenese',),
'ontogenesen': ('ontogenese',),
'ontogeneser': ('ontogenese',),
'ontogenesene': ('ontogenese',),
'ontogeni': ('ontogeni',),
'ontogenien': ('ontogeni',),
'ontogenier': ('ontogeni',),
'ontogeniene': ('ontogeni',),
'ontologi': ('ontologi',),
'ontologien': ('ontologi',),
'ontologier': ('ontologi',),
'ontologiene': ('ontologi',),
'onyks': ('onyks',),
'onyksen': ('onyks',),
'onykser': ('onyks',),
'onyksene': ('onyks',),
'opal': ('opal',),
'opalen': ('opal',),
'opaler': ('opal',),
'opalene': ('opal',),
'opart': ('opart',),
'oparten': ('opart',),
'oparter': ('opart',),
'opartene': ('opart',),
'opasitet': ('opasitet',),
'opasiteten': ('opasitet',),
'opasiteter': ('opasitet',),
'opasitetene': ('opasitet',),
'opera': ('opera',),
'operaen': ('opera',),
'operaer': ('opera',),
'operaene': ('opera',),
'operand': ('operand',),
'operanden': ('operand',),
'operander': ('operand',),
'operandene': ('operand',),
'operasanger': ('operasanger',),
'operasangeren': ('operasanger',),
'operasangere': ('operasanger',),
'operasangerne': ('operasanger',),
'operasangerinne': ('operasangerinne',),
'operasangerinnen': ('operasangerinne',),
'operasangerinna': ('operasangerinne',),
'operasangerinner': ('operasangerinne',),
'operasangerinnene': ('operasangerinne',),
'operasjon': ('operasjon',),
'operasjonen': ('operasjon',),
'operasjoner': ('operasjon',),
'operasjonene': ('operasjon',),
'operasjonsavdeling': ('operasjonsavdeling',),
'operasjonsavdelingen': ('operasjonsavdeling',),
'operasjonsavdelinga': ('operasjonsavdeling',),
'operasjonsavdelinger': ('operasjonsavdeling',),
'operasjonsavdelingene': ('operasjonsavdeling',),
'operasjonsbord': ('operasjonsbord',),
'operasjonsbordet': ('operasjonsbord',),
'operasjonsbord': ('operasjonsbord',),
'operasjonsborder': ('operasjonsbord',),
'operasjonsbord': ('operasjonsbord',),
'operasjonsborder': ('operasjonsbord',),
'operasjonsborda': ('operasjonsbord',),
'operasjonsbordene': ('operasjonsbord',),
'operasjonsfelt': ('operasjonsfelt',),
'operasjonsfeltet': ('operasjonsfelt',),
'operasjonsfelt': ('operasjonsfelt',),
'operasjonsfelter': ('operasjonsfelt',),
'operasjonsfelt': ('operasjonsfelt',),
'operasjonsfelter': ('operasjonsfelt',),
'operasjonsfelta': ('operasjonsfelt',),
'operasjonsfeltene': ('operasjonsfelt',),
'operasjonssjukepleier': ('operasjonssjukepleier',),
'operasjonssjukepleieren': ('operasjonssjukepleier',),
'operasjonssjukepleiere': ('operasjonssjukepleier',),
'operasjonssjukepleierne': ('operasjonssjukepleier',),
'operasjonsstue': ('operasjonsstue',),
'operasjonsstuen': ('operasjonsstue',),
'operasjonsstua': ('operasjonsstue',),
'operasjonsstuer': ('operasjonsstue',),
'operasjonsstuene': ('operasjonsstue',),
'operasjonssykepleier': ('operasjonssykepleier',),
'operasjonssykepleieren': ('operasjonssykepleier',),
'operasjonssykepleiere': ('operasjonssykepleier',),
'operasjonssykepleierne': ('operasjonssykepleier',),
'operasjonssøster': ('operasjonssøster',),
'operasjonssøsteren': ('operasjonssøster',),
'operasjonssøstera': ('operasjonssøster',),
'operasjonssøstrer': ('operasjonssøster',),
'operasjonssøstre': ('operasjonssøster',),
'operasjonssøstrer': ('operasjonssøster',),
'operasjonssøstrene': ('operasjonssøster',),
'operator': ('operator',),
'operatoren': ('operator',),
'operatorer': ('operator',),
'operatorene': ('operator',),
'operatør': ('operatør',),
'operatøren': ('operatør',),
'operatører': ('operatør',),
'operatørene': ('operatør',),
'operette': ('operette',),
'operetten': ('operette',),
'operetter': ('operette',),
'operettene': ('operette',),
'operettemelodi': ('operettemelodi',),
'operettemelodien': ('operettemelodi',),
'operettemelodier': ('operettemelodi',),
'operettemelodiene': ('operettemelodi',),
'opiat': ('opiat',),
'opiatet': ('opiat',),
'opiat': ('opiat',),
'opiater': ('opiat',),
'opiat': ('opiat',),
'opiater': ('opiat',),
'opiata': ('opiat',),
'opiatene': ('opiat',),
'opinion': ('opinion',),
'opinionen': ('opinion',),
'opinioner': ('opinion',),
'opinionene': ('opinion',),
'opinionsbølge': ('opinionsbølge',),
'opinionsbølgen': ('opinionsbølge',),
'opinionsbølga': ('opinionsbølge',),
'opinionsbølger': ('opinionsbølge',),
'opinionsbølgene': ('opinionsbølge',),
'opinionsdanner': ('opinionsdanner',),
'opinionsdanneren': ('opinionsdanner',),
'opinionsdannere': ('opinionsdanner',),
'opinionsdannerne': ('opinionsdanner',),
'opinionsmåling': ('opinionsmåling',),
'opinionsmålingen': ('opinionsmåling',),
'opinionsmålinga': ('opinionsmåling',),
'opinionsmålinger': ('opinionsmåling',),
'opinionsmålingene': ('opinionsmåling',),
'opinionspress': ('opinionspress',),
'opinionspresset': ('opinionspress',),
'opinionspress': ('opinionspress',),
'opinionspressa': ('opinionspress',),
'opinionspressene': ('opinionspress',),
'opium': ('opium',),
'opiumen': ('opium',),
'opiumer': ('opium',),
'opiumene': ('opium',),
'opiumbule': ('opiumbule',),
'opiumbulen': ('opiumbule',),
'opiumbula': ('opiumbule',),
'opiumbuler': ('opiumbule',),
'opiumbulene': ('opiumbule',),
'opiumsbule': ('opiumsbule',),
'opiumsbulen': ('opiumsbule',),
'opiumsbula': ('opiumsbule',),
'opiumsbuler': ('opiumsbule',),
'opiumsbulene': ('opiumsbule',),
'opiumsvalmue': ('opiumsvalmue',),
'opiumsvalmuen': ('opiumsvalmue',),
'opiumsvalmuer': ('opiumsvalmue',),
'opiumsvalmuene': ('opiumsvalmue',),
'opiumvalmue': ('opiumvalmue',),
'opiumvalmuen': ('opiumvalmue',),
'opiumvalmuer': ('opiumvalmue',),
'opiumvalmuene': ('opiumvalmue',),
'opkunst': ('opkunst',),
'opkunsten': ('opkunst',),
'opkunster': ('opkunst',),
'opkunstene': ('opkunst',),
'opossum': ('opossum',),
'opossumen': ('opossum',),
'opossumer': ('opossum',),
'opossumene': ('opossum',),
'opp-pakning': ('opp-pakning',),
'opp-pakningen': ('opp-pakning',),
'opp-pakninga': ('opp-pakning',),
'opp-pakninger': ('opp-pakning',),
'opp-pakningene': ('opp-pakning',),
'opp-passer': ('opp-passer',),
'opp-passeren': ('opp-passer',),
'opp-passere': ('opp-passer',),
'opp-passerne': ('opp-passer',),
'opp-pusning': ('opp-pusning',),
'opp-pusningen': ('opp-pusning',),
'opp-pusninga': ('opp-pusning',),
'opp-pusninger': ('opp-pusning',),
'opp-pusningene': ('opp-pusning',),
'opp-pussing': ('opp-pussing',),
'opp-pussingen': ('opp-pussing',),
'opp-pussinga': ('opp-pussing',),
'opp-pussinger': ('opp-pussing',),
'opp-pussingene': ('opp-pussing',),
'oppakning': ('oppakning',),
'oppakningen': ('oppakning',),
'oppakninga': ('oppakning',),
'oppakninger': ('oppakning',),
'oppakningene': ('oppakning',),
'oppal': ('oppal',),
'oppalet': ('oppal',),
'oppal': ('oppal',),
'oppala': ('oppal',),
'oppalene': ('oppal',),
'opparbeidelse': ('opparbeidelse',),
'opparbeidelsen': ('opparbeidelse',),
'opparbeidelser': ('opparbeidelse',),
'opparbeidelsene': ('opparbeidelse',),
'opparbeiding': ('opparbeiding',),
'opparbeidingen': ('opparbeiding',),
'opparbeidinga': ('opparbeiding',),
'opparbeidinger': ('opparbeiding',),
'opparbeidingene': ('opparbeiding',),
'oppasser': ('oppasser',),
'oppasseren': ('oppasser',),
'oppassere': ('oppasser',),
'oppasserne': ('oppasser',),
'oppbakking': ('oppbakking',),
'oppbakkingen': ('oppbakking',),
'oppbakkinga': ('oppbakking',),
'oppbakkinger': ('oppbakking',),
'oppbakkingene': ('oppbakking',),
'oppbevaring': ('oppbevaring',),
'oppbevaringen': ('oppbevaring',),
'oppbevaringa': ('oppbevaring',),
'oppbevaringer': ('oppbevaring',),
'oppbevaringene': ('oppbevaring',),
'oppbremsing': ('oppbremsing',),
'oppbremsingen': ('oppbremsing',),
'oppbremsinga': ('oppbremsing',),
'oppbremsinger': ('oppbremsing',),
'oppbremsingene': ('oppbremsing',),
'oppbrett': ('oppbrett',),
'oppbretten': ('oppbrett',),
'oppbretter': ('oppbrett',),
'oppbrettene': ('oppbrett',),
'oppbrott': ('oppbrott',),
'oppbrottet': ('oppbrott',),
'oppbrott': ('oppbrott',),
'oppbrotta': ('oppbrott',),
'oppbrottene': ('oppbrott',),
'oppbrudd': ('oppbrudd',),
'oppbruddet': ('oppbrudd',),
'oppbrudd': ('oppbrudd',),
'oppbrudda': ('oppbrudd',),
'oppbruddene': ('oppbrudd',),
'oppbud': ('oppbud',),
'oppbudet': ('oppbud',),
'oppbud': ('oppbud',),
'oppbuda': ('oppbud',),
'oppbudene': ('oppbud',),
'oppbyggelse': ('oppbyggelse',),
'oppbyggelsen': ('oppbyggelse',),
'oppbyggelser': ('oppbyggelse',),
'oppbyggelsene': ('oppbyggelse',),
'oppbygging': ('oppbygging',),
'oppbyggingen': ('oppbygging',),
'oppbygginga': ('oppbygging',),
'oppbygginger': ('oppbygging',),
'oppbyggingene': ('oppbygging',),
'oppbygning': ('oppbygning',),
'oppbygningen': ('oppbygning',),
'oppbygninga': ('oppbygning',),
'oppbygninger': ('oppbygning',),
'oppbygningene': ('oppbygning',),
'oppdagelse': ('oppdagelse',),
'oppdagelsen': ('oppdagelse',),
'oppdagelser': ('oppdagelse',),
'oppdagelsene': ('oppdagelse',),
'oppdagelsesferd': ('oppdagelsesferd',),
'oppdagelsesferden': ('oppdagelsesferd',),
'oppdagelsesferda': ('oppdagelsesferd',),
'oppdagelsesferder': ('oppdagelsesferd',),
'oppdagelsesferdene': ('oppdagelsesferd',),
'oppdagelsesreisende': ('oppdagelsesreisende',),
'oppdager': ('oppdager',),
'oppdageren': ('oppdager',),
'oppdagere': ('oppdager',),
'oppdagerne': ('oppdager',),
'oppdaging': ('oppdaging',),
'oppdagingen': ('oppdaging',),
'oppdaginga': ('oppdaging',),
'oppdaginger': ('oppdaging',),
'oppdagingene': ('oppdaging',),
'oppdagingsferd': ('oppdagingsferd',),
'oppdagingsferden': ('oppdagingsferd',),
'oppdagingsferda': ('oppdagingsferd',),
'oppdagingsferder': ('oppdagingsferd',),
'oppdagingsferdene': ('oppdagingsferd',),
'oppdagingsreisende': ('oppdagingsreisende',),
'oppdekking': ('oppdekking',),
'oppdekkingen': ('oppdekking',),
'oppdekkinga': ('oppdekking',),
'oppdekkinger': ('oppdekking',),
'oppdekkingene': ('oppdekking',),
'oppdekning': ('oppdekning',),
'oppdekningen': ('oppdekning',),
'oppdekninga': ('oppdekning',),
'oppdekninger': ('oppdekning',),
'oppdekningene': ('oppdekning',),
'oppdikt': ('oppdikt',),
'oppdiktet': ('oppdikt',),
'oppdikt': ('oppdikt',),
'oppdikta': ('oppdikt',),
'oppdiktene': ('oppdikt',),
'oppdrag': ('oppdrag',),
'oppdraget': ('oppdrag',),
'oppdrag': ('oppdrag',),
'oppdraga': ('oppdrag',),
'oppdragene': ('oppdrag',),
'oppdragelse': ('oppdragelse',),
'oppdragelsen': ('oppdragelse',),
'oppdragelser': ('oppdragelse',),
'oppdragelsene': ('oppdragelse',),
'oppdrager': ('oppdrager',),
'oppdrageren': ('oppdrager',),
'oppdragere': ('oppdrager',),
'oppdragerne': ('oppdrager',),
'oppdragsgiver': ('oppdragsgiver',),
'oppdragsgiveren': ('oppdragsgiver',),
'oppdragsgivere': ('oppdragsgiver',),
'oppdragsgiverne': ('oppdragsgiver',),
'oppdrett': ('oppdrett',),
'oppdrettet': ('oppdrett',),
'oppdrett': ('oppdrett',),
'oppdretta': ('oppdrett',),
'oppdrettene': ('oppdrett',),
'oppdretter': ('oppdretter',),
'oppdretteren': ('oppdretter',),
'oppdrettere': ('oppdretter',),
'oppdretterne': ('oppdretter',),
'oppdrift': ('oppdrift',),
'oppdriften': ('oppdrift',),
'oppdrifta': ('oppdrift',),
'oppdrifter': ('oppdrift',),
'oppdriftene': ('oppdrift',),
'oppdyrking': ('oppdyrking',),
'oppdyrkingen': ('oppdyrking',),
'oppdyrkinga': ('oppdyrking',),
'oppdyrkinger': ('oppdyrking',),
'oppdyrkingene': ('oppdyrking',),
'oppebørsel': ('oppebørsel',),
'oppebørselen': ('oppebørsel',),
'oppebørsler': ('oppebørsel',),
'oppebørslene': ('oppebørsel',),
'oppfarenhet': ('oppfarenhet',),
'oppfarenheten': ('oppfarenhet',),
'oppfarenheta': ('oppfarenhet',),
'oppfarenheter': ('oppfarenhet',),
'oppfarenhetene': ('oppfarenhet',),
'oppfatning': ('oppfatning',),
'oppfatningen': ('oppfatning',),
'oppfatninga': ('oppfatning',),
'oppfatninger': ('oppfatning',),
'oppfatningene': ('oppfatning',),
'oppfattelse': ('oppfattelse',),
'oppfattelsen': ('oppfattelse',),
'oppfattelser': ('oppfattelse',),
'oppfattelsene': ('oppfattelse',),
'oppfinnelse': ('oppfinnelse',),
'oppfinnelsen': ('oppfinnelse',),
'oppfinnelser': ('oppfinnelse',),
'oppfinnelsene': ('oppfinnelse',),
'oppfinner': ('oppfinner',),
'oppfinneren': ('oppfinner',),
'oppfinnere': ('oppfinner',),
'oppfinnerne': ('oppfinner',),
'oppfinning': ('oppfinning',),
'oppfinningen': ('oppfinning',),
'oppfinninga': ('oppfinning',),
'oppfinninger': ('oppfinning',),
'oppfinningene': ('oppfinning',),
'oppforbakke': ('oppforbakke',),
'oppforbakken': ('oppforbakke',),
'oppforbakker': ('oppforbakke',),
'oppforbakkene': ('oppforbakke',),
'oppfordring': ('oppfordring',),
'oppfordringen': ('oppfordring',),
'oppfordringa': ('oppfordring',),
'oppfordringer': ('oppfordring',),
'oppfordringene': ('oppfordring',),
'oppfostringstoll': ('oppfostringstoll',),
'oppfostringstollen': ('oppfostringstoll',),
'oppfostringstoller': ('oppfostringstoll',),
'oppfostringstollene': ('oppfostringstoll',),
'oppfrisking': ('oppfrisking',),
'oppfriskingen': ('oppfrisking',),
'oppfriskinga': ('oppfrisking',),
'oppfriskinger': ('oppfrisking',),
'oppfriskingene': ('oppfrisking',),
'oppfriskning': ('oppfriskning',),
'oppfriskningen': ('oppfriskning',),
'oppfriskninga': ('oppfriskning',),
'oppfriskninger': ('oppfriskning',),
'oppfriskningene': ('oppfriskning',),
'oppfyllelse': ('oppfyllelse',),
'oppfyllelsen': ('oppfyllelse',),
'oppfyllelser': ('oppfyllelse',),
'oppfyllelsene': ('oppfyllelse',),
'oppfylling': ('oppfylling',),
'oppfyllingen': ('oppfylling',),
'oppfyllinga': ('oppfylling',),
'oppfyllinger': ('oppfylling',),
'oppfyllingene': ('oppfylling',),
'oppfølging': ('oppfølging',),
'oppfølgingen': ('oppfølging',),
'oppfølginga': ('oppfølging',),
'oppfølginger': ('oppfølging',),
'oppfølgingene': ('oppfølging',),
'oppfølgning': ('oppfølgning',),
'oppfølgningen': ('oppfølgning',),
'oppfølgninga': ('oppfølgning',),
'oppfølgninger': ('oppfølgning',),
'oppfølgningene': ('oppfølgning',),
'oppførelse': ('oppførelse',),
'oppførelsen': ('oppførelse',),
'oppførelser': ('oppførelse',),
'oppførelsene': ('oppførelse',),
'oppføring': ('oppføring',),
'oppføringen': ('oppføring',),
'oppføringa': ('oppføring',),
'oppføringer': ('oppføring',),
'oppføringene': ('oppføring',),
'oppførsel': ('oppførsel',),
'oppførselen': ('oppførsel',),
'oppførsler': ('oppførsel',),
'oppførslene': ('oppførsel',),
'oppgang': ('oppgang',),
'oppgangen': ('oppgang',),
'oppganger': ('oppgang',),
'oppgangene': ('oppgang',),
'oppgangssag': ('oppgangssag',),
'oppgangssagen': ('oppgangssag',),
'oppgangssaga': ('oppgangssag',),
'oppgangssager': ('oppgangssag',),
'oppgangssagene': ('oppgangssag',),
'oppgangstid': ('oppgangstid',),
'oppgangstiden': ('oppgangstid',),
'oppgangstida': ('oppgangstid',),
'oppgangstider': ('oppgangstid',),
'oppgangstidene': ('oppgangstid',),
'oppgave': ('oppgave',),
'oppgaven': ('oppgave',),
'oppgava': ('oppgave',),
'oppgaver': ('oppgave',),
'oppgavene': ('oppgave',),
'oppgaveløsing': ('oppgaveløsing',),
'oppgaveløsingen': ('oppgaveløsing',),
'oppgaveløsinga': ('oppgaveløsing',),
'oppgaveløsinger': ('oppgaveløsing',),
'oppgaveløsingene': ('oppgaveløsing',),
'oppgaveløsning': ('oppgaveløsning',),
'oppgaveløsningen': ('oppgaveløsning',),
'oppgaveløsninga': ('oppgaveløsning',),
'oppgaveløsninger': ('oppgaveløsning',),
'oppgaveløsningene': ('oppgaveløsning',),
'oppgaveløysing': ('oppgaveløysing',),
'oppgaveløysingen': ('oppgaveløysing',),
'oppgaveløysinga': ('oppgaveløysing',),
'oppgaveløysinger': ('oppgaveløysing',),
'oppgaveløysingene': ('oppgaveløysing',),
'oppgavesamling': ('oppgavesamling',),
'oppgavesamlingen': ('oppgavesamling',),
'oppgavesamlinga': ('oppgavesamling',),
'oppgavesamlinger': ('oppgavesamling',),
'oppgavesamlingene': ('oppgavesamling',),
'oppgjør': ('oppgjør',),
'oppgjøret': ('oppgjør',),
'oppgjør': ('oppgjør',),
'oppgjøra': ('oppgjør',),
'oppgjørene': ('oppgjør',),
'oppgjørsfradrag': ('oppgjørsfradrag',),
'oppgjørsfradraget': ('oppgjørsfradrag',),
'oppgjørsfradrag': ('oppgjørsfradrag',),
'oppgjørsfradraga': ('oppgjørsfradrag',),
'oppgjørsfradragene': ('oppgjørsfradrag',),
'oppgulp': ('oppgulp',),
'oppgulpet': ('oppgulp',),
'oppgulp': ('oppgulp',),
'oppgulpa': ('oppgulp',),
'oppgulpene': ('oppgulp',),
'opphav': ('opphav',),
'opphavet': ('opphav',),
'opphav': ('opphav',),
'opphava': ('opphav',),
'opphavene': ('opphav',),
'opphavskvinne': ('opphavskvinne',),
'opphavskvinnen': ('opphavskvinne',),
'opphavskvinna': ('opphavskvinne',),
'opphavskvinner': ('opphavskvinne',),
'opphavskvinnene': ('opphavskvinne',),
'opphavsmann': ('opphavsmann',),
'opphavsmannen': ('opphavsmann',),
'opphavsmenn': ('opphavsmann',),
'opphavsmennene': ('opphavsmann',),
'opphavsperson': ('opphavsperson',),
'opphavspersonen': ('opphavsperson',),
'opphavspersoner': ('opphavsperson',),
'opphavspersonene': ('opphavsperson',),
'opphavsrett': ('opphavsrett',),
'opphavsretten': ('opphavsrett',),
'opphavsretter': ('opphavsrett',),
'opphavsrettene': ('opphavsrett',),
'oppheng': ('oppheng',),
'opphenget': ('oppheng',),
'oppheng': ('oppheng',),
'opphenga': ('oppheng',),
'opphengene': ('oppheng',),
'opphenting': ('opphenting',),
'opphentingen': ('opphenting',),
'opphentinga': ('opphenting',),
'opphentinger': ('opphenting',),
'opphentingene': ('opphenting',),
'opphevelse': ('opphevelse',),
'opphevelsen': ('opphevelse',),
'opphevelser': ('opphevelse',),
'opphevelsene': ('opphevelse',),
'oppheving': ('oppheving',),
'opphevingen': ('oppheving',),
'opphevinga': ('oppheving',),
'opphevinger': ('oppheving',),
'opphevingene': ('oppheving',),
'opphisselse': ('opphisselse',),
'opphisselsen': ('opphisselse',),
'opphisselser': ('opphisselse',),
'opphisselsene': ('opphisselse',),
'opphissing': ('opphissing',),
'opphissingen': ('opphissing',),
'opphissinga': ('opphissing',),
'opphissinger': ('opphissing',),
'opphissingene': ('opphissing',),
'opphoggeri': ('opphoggeri',),
'opphoggeriet': ('opphoggeri',),
'opphoggeri': ('opphoggeri',),
'opphoggerier': ('opphoggeri',),
'opphoggeri': ('opphoggeri',),
'opphoggerier': ('opphoggeri',),
'opphoggeria': ('opphoggeri',),
'opphoggeriene': ('opphoggeri',),
'opphogging': ('opphogging',),
'opphoggingen': ('opphogging',),
'opphogginga': ('opphogging',),
'opphogginger': ('opphogging',),
'opphoggingene': ('opphogging',),
'opphogning': ('opphogning',),
'opphogningen': ('opphogning',),
'opphogninga': ('opphogning',),
'opphogninger': ('opphogning',),
'opphogningene': ('opphogning',),
'opphold': ('opphold',),
'oppholdet': ('opphold',),
'opphold': ('opphold',),
'oppholda': ('opphold',),
'oppholdene': ('opphold',),
'oppholdsrom': ('oppholdsrom',),
'oppholdsrommet': ('oppholdsrom',),
'oppholdsrom': ('oppholdsrom',),
'oppholdsromma': ('oppholdsrom',),
'oppholdsrommene': ('oppholdsrom',),
'oppholdssted': ('oppholdssted',),
'oppholdsstedet': ('oppholdssted',),
'oppholdssteder': ('oppholdssted',),
'oppholdsstedene': ('oppholdssted',),
'oppholdstillatelse': ('oppholdstillatelse',),
'oppholdstillatelsen': ('oppholdstillatelse',),
'oppholdstillatelser': ('oppholdstillatelse',),
'oppholdstillatelsene': ('oppholdstillatelse',),
'oppholdsvær': ('oppholdsvær',),
'oppholdsværet': ('oppholdsvær',),
'oppholdsvær': ('oppholdsvær',),
'oppholdsværa': ('oppholdsvær',),
'oppholdsværene': ('oppholdsvær',),
'opphoping': ('opphoping',),
'opphopingen': ('opphoping',),
'opphopinga': ('opphoping',),
'opphopinger': ('opphoping',),
'opphopingene': ('opphoping',),
'opphuggeri': ('opphuggeri',),
'opphuggeriet': ('opphuggeri',),
'opphuggeri': ('opphuggeri',),
'opphuggerier': ('opphuggeri',),
'opphuggeri': ('opphuggeri',),
'opphuggerier': ('opphuggeri',),
'opphuggeria': ('opphuggeri',),
'opphuggeriene': ('opphuggeri',),
'opphugging': ('opphugging',),
'opphuggingen': ('opphugging',),
'opphugginga': ('opphugging',),
'opphugginger': ('opphugging',),
'opphuggingene': ('opphugging',),
'opphugning': ('opphugning',),
'opphugningen': ('opphugning',),
'opphugninga': ('opphugning',),
'opphugninger': ('opphugning',),
'opphugningene': ('opphugning',),
'opphør': ('opphør',),
'opphøret': ('opphør',),
'opphør': ('opphør',),
'opphøra': ('opphør',),
'opphørene': ('opphør',),
'opphørssalg': ('opphørssalg',),
'opphørssalget': ('opphørssalg',),
'opphørssalg': ('opphørssalg',),
'opphørssalga': ('opphørssalg',),
'opphørssalgene': ('opphørssalg',),
'oppkast': ('oppkast',),
'oppkastet': ('oppkast',),
'oppkast': ('oppkast',),
'oppkasta': ('oppkast',),
'oppkastene': ('oppkast',),
'oppkjøp': ('oppkjøp',),
'oppkjøpet': ('oppkjøp',),
'oppkjøp': ('oppkjøp',),
'oppkjøpa': ('oppkjøp',),
'oppkjøpene': ('oppkjøp',),
'oppkjøper': ('oppkjøper',),
'oppkjøperen': ('oppkjøper',),
'oppkjøpere': ('oppkjøper',),
'oppkjøperne': ('oppkjøper',),
'oppkjøring': ('oppkjøring',),
'oppkjøringen': ('oppkjøring',),
'oppkjøringa': ('oppkjøring',),
'oppkjøringer': ('oppkjøring',),
'oppkjøringene': ('oppkjøring',),
'oppkjørsel': ('oppkjørsel',),
'oppkjørselen': ('oppkjørsel',),
'oppkjørsla': ('oppkjørsel',),
'oppkjørsler': ('oppkjørsel',),
'oppkjørslene': ('oppkjørsel',),
'oppklaring': ('oppklaring',),
'oppklaringen': ('oppklaring',),
'oppklaringa': ('oppklaring',),
'oppklaringer': ('oppklaring',),
'oppklaringene': ('oppklaring',),
'oppklaringspatrulje': ('oppklaringspatrulje',),
'oppklaringspatruljen': ('oppklaringspatrulje',),
'oppklaringspatruljer': ('oppklaringspatrulje',),
'oppklaringspatruljene': ('oppklaringspatrulje',),
'oppklaringsrunde': ('oppklaringsrunde',),
'oppklaringsrunden': ('oppklaringsrunde',),
'oppklaringsrunder': ('oppklaringsrunde',),
'oppklaringsrundene': ('oppklaringsrunde',),
'oppklarning': ('oppklarning',),
'oppklarningen': ('oppklarning',),
'oppklarninga': ('oppklarning',),
'oppklarninger': ('oppklarning',),
'oppklarningene': ('oppklarning',),
'oppkok': ('oppkok',),
'oppkoket': ('oppkok',),
'oppkok': ('oppkok',),
'oppkoka': ('oppkok',),
'oppkokene': ('oppkok',),
'oppkomling': ('oppkomling',),
'oppkomlingen': ('oppkomling',),
'oppkomlinger': ('oppkomling',),
'oppkomlingene': ('oppkomling',),
'oppkomme': ('oppkomme',),
'oppkommen': ('oppkomme',),
'oppkommet': ('oppkomme',),
'oppkomma': ('oppkomme',),
'oppkommer': ('oppkomme',),
'oppkommene': ('oppkomme',),
'oppkomma': ('oppkomme',),
'oppkommene': ('oppkomme',),
'oppkomst': ('oppkomst',),
'oppkomsten': ('oppkomst',),
'oppkomster': ('oppkomst',),
'oppkomstene': ('oppkomst',),
'oppkrav': ('oppkrav',),
'oppkravet': ('oppkrav',),
'oppkrav': ('oppkrav',),
'oppkrava': ('oppkrav',),
'oppkravene': ('oppkrav',),
'oppkrever': ('oppkrever',),
'oppkreveren': ('oppkrever',),
'oppkrevere': ('oppkrever',),
'oppkreverne': ('oppkrever',),
'oppkvikker': ('oppkvikker',),
'oppkvikkeren': ('oppkvikker',),
'oppkvikkere': ('oppkvikker',),
'oppkvikkerne': ('oppkvikker',),
'opplading': ('opplading',),
'oppladingen': ('opplading',),
'oppladinga': ('opplading',),
'oppladinger': ('opplading',),
'oppladingene': ('opplading',),
'oppladning': ('oppladning',),
'oppladningen': ('oppladning',),
'oppladninga': ('oppladning',),
'oppladninger': ('oppladning',),
'oppladningene': ('oppladning',),
'opplag': ('opplag',),
'opplaget': ('opplag',),
'opplag': ('opplag',),
'opplaga': ('opplag',),
'opplagene': ('opplag',),
'opplagsbøye': ('opplagsbøye',),
'opplagsbøyen': ('opplagsbøye',),
'opplagsbøyer': ('opplagsbøye',),
'opplagsbøyene': ('opplagsbøye',),
'opplagsnæring': ('opplagsnæring',),
'opplagsnæringen': ('opplagsnæring',),
'opplagsnæringa': ('opplagsnæring',),
'opplagsnæringer': ('opplagsnæring',),
'opplagsnæringene': ('opplagsnæring',),
'opplagsplass': ('opplagsplass',),
'opplagsplassen': ('opplagsplass',),
'opplagsplasser': ('opplagsplass',),
'opplagsplassene': ('opplagsplass',),
'oppland': ('oppland',),
'opplandet': ('oppland',),
'oppland': ('oppland',),
'opplanda': ('oppland',),
'opplandene': ('oppland',),
'opplaster': ('opplaster',),
'opplasteren': ('opplaster',),
'opplastere': ('opplaster',),
'opplasterne': ('opplaster',),
'opplegg': ('opplegg',),
'opplegget': ('opplegg',),
'opplegg': ('opplegg',),
'opplegga': ('opplegg',),
'oppleggene': ('opplegg',),
'opplending': ('opplending',),
'opplendingen': ('opplending',),
'opplendinger': ('opplending',),
'opplendingene': ('opplending',),
'oppleser': ('oppleser',),
'oppleseren': ('oppleser',),
'opplesere': ('oppleser',),
'oppleserne': ('oppleser',),
'opplesing': ('opplesing',),
'opplesingen': ('opplesing',),
'opplesinga': ('opplesing',),
'opplesinger': ('opplesing',),
'opplesingene': ('opplesing',),
'opplesning': ('opplesning',),
'opplesningen': ('opplesning',),
'opplesninga': ('opplesning',),
'opplesninger': ('opplesning',),
'opplesningene': ('opplesning',),
'opplett': ('opplett',),
'opplettet': ('opplett',),
'opplett': ('opplett',),
'oppletta': ('opplett',),
'opplettene': ('opplett',),
'opplevelse': ('opplevelse',),
'opplevelsen': ('opplevelse',),
'opplevelser': ('opplevelse',),
'opplevelsene': ('opplevelse',),
'oppleving': ('oppleving',),
'opplevingen': ('oppleving',),
'opplevinga': ('oppleving',),
'opplevinger': ('oppleving',),
'opplevingene': ('oppleving',),
'oppliving': ('oppliving',),
'opplivingen': ('oppliving',),
'opplivinga': ('oppliving',),
'opplivinger': ('oppliving',),
'opplivingene': ('oppliving',),
'opplivingsforsøk': ('opplivingsforsøk',),
'opplivingsforsøket': ('opplivingsforsøk',),
'opplivingsforsøk': ('opplivingsforsøk',),
'opplivingsforsøka': ('opplivingsforsøk',),
'opplivingsforsøkene': ('opplivingsforsøk',),
'opplivning': ('opplivning',),
'opplivningen': ('opplivning',),
'opplivninga': ('opplivning',),
'opplivninger': ('opplivning',),
'opplivningene': ('opplivning',),
'opplivningsforsøk': ('opplivningsforsøk',),
'opplivningsforsøket': ('opplivningsforsøk',),
'opplivningsforsøk': ('opplivningsforsøk',),
'opplivningsforsøka': ('opplivningsforsøk',),
'opplivningsforsøkene': ('opplivningsforsøk',),
'opplysning': ('opplysning',),
'opplysningen': ('opplysning',),
'opplysninga': ('opplysning',),
'opplysninger': ('opplysning',),
'opplysningene': ('opplysning',),
'opplysningsskilt': ('opplysningsskilt',),
'opplysningsskiltet': ('opplysningsskilt',),
'opplysningsskilt': ('opplysningsskilt',),
'opplysningsskilter': ('opplysningsskilt',),
'opplysningsskilt': ('opplysningsskilt',),
'opplysningsskilter': ('opplysningsskilt',),
'opplysningsskilta': ('opplysningsskilt',),
'opplysningsskiltene': ('opplysningsskilt',),
'opplysningstid': ('opplysningstid',),
'opplysningstiden': ('opplysningstid',),
'opplysningstida': ('opplysningstid',),
'opplysningstider': ('opplysningstid',),
'opplysningstidene': ('opplysningstid',),
'opplåning': ('opplåning',),
'opplåningen': ('opplåning',),
'opplåninga': ('opplåning',),
'opplåninger': ('opplåning',),
'opplåningene': ('opplåning',),
'opplæring': ('opplæring',),
'opplæringen': ('opplæring',),
'opplæringa': ('opplæring',),
'opplæringer': ('opplæring',),
'opplæringene': ('opplæring',),
'opplæringsmål': ('opplæringsmål',),
'opplæringsmålet': ('opplæringsmål',),
'opplæringsmål': ('opplæringsmål',),
'opplæringsmåla': ('opplæringsmål',),
'opplæringsmålene': ('opplæringsmål',),
'oppløftelse': ('oppløftelse',),
'oppløftelsen': ('oppløftelse',),
'oppløftelser': ('oppløftelse',),
'oppløftelsene': ('oppløftelse',),
'oppløp': ('oppløp',),
'oppløpet': ('oppløp',),
'oppløp': ('oppløp',),
'oppløpa': ('oppløp',),
'oppløpene': ('oppløp',),
'oppløpsside': ('oppløpsside',),
'oppløpssiden': ('oppløpsside',),
'oppløpssida': ('oppløpsside',),
'oppløpssider': ('oppløpsside',),
'oppløpssidene': ('oppløpsside',),
'oppløsning': ('oppløsning',),
'oppløsningen': ('oppløsning',),
'oppløsninga': ('oppløsning',),
'oppløsninger': ('oppløsning',),
'oppløsningene': ('oppløsning',),
'oppløsningsevne': ('oppløsningsevne',),
'oppløsningsevnen': ('oppløsningsevne',),
'oppløsningsevna': ('oppløsningsevne',),
'oppløsningsevner': ('oppløsningsevne',),
'oppløsningsevnene': ('oppløsningsevne',),
'oppløsningsmiddel': ('oppløsningsmiddel',),
'oppløsningsmiddelet': ('oppløsningsmiddel',),
'oppløsningsmidlet': ('oppløsningsmiddel',),
'oppløsningsmiddel': ('oppløsningsmiddel',),
'oppløsningsmidler': ('oppløsningsmiddel',),
'oppløsningsmidla': ('oppløsningsmiddel',),
'oppløsningsmidlene': ('oppløsningsmiddel',),
'oppløsningsmidla': ('oppløsningsmiddel',),
'oppløsningsmidlene': ('oppløsningsmiddel',),
'oppløsningsrett': ('oppløsningsrett',),
'oppløsningsretten': ('oppløsningsrett',),
'oppløsningsretter': ('oppløsningsrett',),
'oppløsningsrettene': ('oppløsningsrett',),
'oppløsningstegn': ('oppløsningstegn',),
'oppløsningstegnet': ('oppløsningstegn',),
'oppløsningstegn': ('oppløsningstegn',),
'oppløsningstegna': ('oppløsningstegn',),
'oppløsningstegnene': ('oppløsningstegn',),
'oppløsningstendens': ('oppløsningstendens',),
'oppløsningstendensen': ('oppløsningstendens',),
'oppløsningstendenser': ('oppløsningstendens',),
'oppløsningstendensene': ('oppløsningstendens',),
'oppløysing': ('oppløysing',),
'oppløysingen': ('oppløysing',),
'oppløysinga': ('oppløysing',),
'oppløysinger': ('oppløysing',),
'oppløysingene': ('oppløysing',),
'oppløysingsmiddel': ('oppløysingsmiddel',),
'oppløysingsmiddelet': ('oppløysingsmiddel',),
'oppløysingsmidlet': ('oppløysingsmiddel',),
'oppløysingsmiddel': ('oppløysingsmiddel',),
'oppløysingsmidler': ('oppløysingsmiddel',),
'oppløysingsmidla': ('oppløysingsmiddel',),
'oppløysingsmidlene': ('oppløysingsmiddel',),
'oppløysingsmidla': ('oppløysingsmiddel',),
'oppløysingsmidlene': ('oppløysingsmiddel',),
'oppløysingsrett': ('oppløysingsrett',),
'oppløysingsretten': ('oppløysingsrett',),
'oppløysingsretter': ('oppløysingsrett',),
'oppløysingsrettene': ('oppløysingsrett',),
'oppløysingstegn': ('oppløysingstegn',),
'oppløysingstegnet': ('oppløysingstegn',),
'oppløysingstegn': ('oppløysingstegn',),
'oppløysingstegna': ('oppløysingstegn',),
'oppløysingstegnene': ('oppløysingstegn',),
'oppløysingstendens': ('oppløysingstendens',),
'oppløysingstendensen': ('oppløysingstendens',),
'oppløysingstendenser': ('oppløysingstendens',),
'oppløysingstendensene': ('oppløysingstendens',),
'oppmaling': ('oppmaling',),
'oppmalingen': ('oppmaling',),
'oppmalinga': ('oppmaling',),
'oppmalinger': ('oppmaling',),
'oppmalingene': ('oppmaling',),
'oppmann': ('oppmann',),
'oppmannen': ('oppmann',),
'oppmenn': ('oppmann',),
'oppmennene': ('oppmann',),
'oppmarsj': ('oppmarsj',),
'oppmarsjen': ('oppmarsj',),
'oppmarsjer': ('oppmarsj',),
'oppmarsjene': ('oppmarsj',),
'oppmarsjområde': ('oppmarsjområde',),
'oppmarsjområdet': ('oppmarsjområde',),
'oppmarsjområder': ('oppmarsjområde',),
'oppmarsjområda': ('oppmarsjområde',),
'oppmarsjområdene': ('oppmarsjområde',),
'oppmerking': ('oppmerking',),
'oppmerkingen': ('oppmerking',),
'oppmerkinga': ('oppmerking',),
'oppmerkinger': ('oppmerking',),
'oppmerkingene': ('oppmerking',),
'oppmerksomhet': ('oppmerksomhet',),
'oppmerksomheten': ('oppmerksomhet',),
'oppmerksomheta': ('oppmerksomhet',),
'oppmerksomheter': ('oppmerksomhet',),
'oppmerksomhetene': ('oppmerksomhet',),
'oppmjuking': ('oppmjuking',),
'oppmjukingen': ('oppmjuking',),
'oppmjukinga': ('oppmjuking',),
'oppmjukinger': ('oppmjuking',),
'oppmjukingene': ('oppmjuking',),
'oppmjukingsøvelse': ('oppmjukingsøvelse',),
'oppmjukingsøvelsen': ('oppmjukingsøvelse',),
'oppmjukingsøvelser': ('oppmjukingsøvelse',),
'oppmjukingsøvelsene': ('oppmjukingsøvelse',),
'oppmjukingsøving': ('oppmjukingsøving',),
'oppmjukingsøvingen': ('oppmjukingsøving',),
'oppmjukingsøvinga': ('oppmjukingsøving',),
'oppmjukingsøvinger': ('oppmjukingsøving',),
'oppmjukingsøvingene': ('oppmjukingsøving',),
'oppmuntring': ('oppmuntring',),
'oppmuntringen': ('oppmuntring',),
'oppmuntringa': ('oppmuntring',),
'oppmuntringer': ('oppmuntring',),
'oppmuntringene': ('oppmuntring',),
'oppmyking': ('oppmyking',),
'oppmykingen': ('oppmyking',),
'oppmykinga': ('oppmyking',),
'oppmykinger': ('oppmyking',),
'oppmykingene': ('oppmyking',),
'oppmykingsøvelse': ('oppmykingsøvelse',),
'oppmykingsøvelsen': ('oppmykingsøvelse',),
'oppmykingsøvelser': ('oppmykingsøvelse',),
'oppmykingsøvelsene': ('oppmykingsøvelse',),
'oppmykingsøving': ('oppmykingsøving',),
'oppmykingsøvingen': ('oppmykingsøving',),
'oppmykingsøvinga': ('oppmykingsøving',),
'oppmykingsøvinger': ('oppmykingsøving',),
'oppmykingsøvingene': ('oppmykingsøving',),
'oppmykning': ('oppmykning',),
'oppmykningen': ('oppmykning',),
'oppmykninga': ('oppmykning',),
'oppmykninger': ('oppmykning',),
'oppmykningene': ('oppmykning',),
'oppmykningsøvelse': ('oppmykningsøvelse',),
'oppmykningsøvelsen': ('oppmykningsøvelse',),
'oppmykningsøvelser': ('oppmykningsøvelse',),
'oppmykningsøvelsene': ('oppmykningsøvelse',),
'oppmykningsøving': ('oppmykningsøving',),
'oppmykningsøvingen': ('oppmykningsøving',),
'oppmykningsøvinga': ('oppmykningsøving',),
'oppmykningsøvinger': ('oppmykningsøving',),
'oppmykningsøvingene': ('oppmykningsøving',),
'oppmåling': ('oppmåling',),
'oppmålingen': ('oppmåling',),
'oppmålinga': ('oppmåling',),
'oppmålinger': ('oppmåling',),
'oppmålingene': ('oppmåling',),
'oppmøte': ('oppmøte',),
'oppmøtet': ('oppmøte',),
'oppmøter': ('oppmøte',),
'oppmøta': ('oppmøte',),
'oppmøtene': ('oppmøte',),
'oppnavn': ('oppnavn',),
'oppnavnet': ('oppnavn',),
'oppnavn': ('oppnavn',),
'oppnavna': ('oppnavn',),
'oppnavnene': ('oppnavn',),
'oppnevnelse': ('oppnevnelse',),
'oppnevnelsen': ('oppnevnelse',),
'oppnevnelser': ('oppnevnelse',),
'oppnevnelsene': ('oppnevnelse',),
'oppnevning': ('oppnevning',),
'oppnevningen': ('oppnevning',),
'oppnevninga': ('oppnevning',),
'oppnevninger': ('oppnevning',),
'oppnevningene': ('oppnevning',),
'oppofrelse': ('oppofrelse',),
'oppofrelsen': ('oppofrelse',),
'oppofrelser': ('oppofrelse',),
'oppofrelsene': ('oppofrelse',),
'oppofring': ('oppofring',),
'oppofringen': ('oppofring',),
'oppofringa': ('oppofring',),
'oppofringer': ('oppofring',),
'oppofringene': ('oppofring',),
'opponent': ('opponent',),
'opponenten': ('opponent',),
'opponenter': ('opponent',),
'opponentene': ('opponent',),
'opportunisme': ('opportunisme',),
'opportunismen': ('opportunisme',),
'opportunismer': ('opportunisme',),
'opportunismene': ('opportunisme',),
'opportunist': ('opportunist',),
'opportunisten': ('opportunist',),
'opportunister': ('opportunist',),
'opportunistene': ('opportunist',),
'opportunitet': ('opportunitet',),
'opportuniteten': ('opportunitet',),
'opportuniteter': ('opportunitet',),
'opportunitetene': ('opportunitet',),
'opportunitetsprinsipp': ('opportunitetsprinsipp',),
'opportunitetsprinsippet': ('opportunitetsprinsipp',),
'opportunitetsprinsipp': ('opportunitetsprinsipp',),
'opportunitetsprinsipper': ('opportunitetsprinsipp',),
'opportunitetsprinsipp': ('opportunitetsprinsipp',),
'opportunitetsprinsipper': ('opportunitetsprinsipp',),
'opportunitetsprinsippa': ('opportunitetsprinsipp',),
'opportunitetsprinsippene': ('opportunitetsprinsipp',),
'opposisjon': ('opposisjon',),
'opposisjonen': ('opposisjon',),
'opposisjoner': ('opposisjon',),
'opposisjonene': ('opposisjon',),
'opposisjonsparti': ('opposisjonsparti',),
'opposisjonspartiet': ('opposisjonsparti',),
'opposisjonsparti': ('opposisjonsparti',),
'opposisjonspartier': ('opposisjonsparti',),
'opposisjonsparti': ('opposisjonsparti',),
'opposisjonspartier': ('opposisjonsparti',),
'opposisjonspartia': ('opposisjonsparti',),
'opposisjonspartiene': ('opposisjonsparti',),
'oppoverbakke': ('oppoverbakke',),
'oppoverbakken': ('oppoverbakke',),
'oppoverbakker': ('oppoverbakke',),
'oppoverbakkene': ('oppoverbakke',),
'oppramsing': ('oppramsing',),
'oppramsingen': ('oppramsing',),
'oppramsinga': ('oppramsing',),
'oppramsinger': ('oppramsing',),
'oppramsingene': ('oppramsing',),
'oppreding': ('oppreding',),
'oppredingen': ('oppreding',),
'oppredinga': ('oppreding',),
'oppredinger': ('oppreding',),
'oppredingene': ('oppreding',),
'oppredning': ('oppredning',),
'oppredningen': ('oppredning',),
'oppredninga': ('oppredning',),
'oppredninger': ('oppredning',),
'oppredningene': ('oppredning',),
'oppregning': ('oppregning',),
'oppregningen': ('oppregning',),
'oppregninga': ('oppregning',),
'oppregninger': ('oppregning',),
'oppregningene': ('oppregning',),
'oppreisning': ('oppreisning',),
'oppreisningen': ('oppreisning',),
'oppreisninga': ('oppreisning',),
'oppreisninger': ('oppreisning',),
'oppreisningene': ('oppreisning',),
'opprensking': ('opprensking',),
'opprenskingen': ('opprensking',),
'opprenskinga': ('opprensking',),
'opprenskinger': ('opprensking',),
'opprenskingene': ('opprensking',),
'opprenskning': ('opprenskning',),
'opprenskningen': ('opprenskning',),
'opprenskninga': ('opprenskning',),
'opprenskninger': ('opprenskning',),
'opprenskningene': ('opprenskning',),
'opprettelse': ('opprettelse',),
'opprettelsen': ('opprettelse',),
'opprettelser': ('opprettelse',),
'opprettelsene': ('opprettelse',),
'oppretter': ('oppretter',),
'oppretteren': ('oppretter',),
'opprettere': ('oppretter',),
'oppretterne': ('oppretter',),
'oppringing': ('oppringing',),
'oppringingen': ('oppringing',),
'oppringinga': ('oppringing',),
'oppringinger': ('oppringing',),
'oppringingene': ('oppringing',),
'oppringning': ('oppringning',),
'oppringningen': ('oppringning',),
'oppringninga': ('oppringning',),
'oppringninger': ('oppringning',),
'oppringningene': ('oppringning',),
'opprinnelse': ('opprinnelse',),
'opprinnelsen': ('opprinnelse',),
'opprinnelser': ('opprinnelse',),
'opprinnelsene': ('opprinnelse',),
'opprinnelsesbevis': ('opprinnelsesbevis',),
'opprinnelsesbeviset': ('opprinnelsesbevis',),
'opprinnelsesbevis': ('opprinnelsesbevis',),
'opprinnelsesbeviser': ('opprinnelsesbevis',),
'opprinnelsesbevis': ('opprinnelsesbevis',),
'opprinnelsesbeviser': ('opprinnelsesbevis',),
'opprinnelsesbevisa': ('opprinnelsesbevis',),
'opprinnelsesbevisene': ('opprinnelsesbevis',),
'oppriss': ('oppriss',),
'opprisset': ('oppriss',),
'oppriss': ('oppriss',),
'opprissa': ('oppriss',),
'opprissene': ('oppriss',),
'opprop': ('opprop',),
'oppropet': ('opprop',),
'opprop': ('opprop',),
'oppropa': ('opprop',),
'oppropene': ('opprop',),
'opprulling': ('opprulling',),
'opprullingen': ('opprulling',),
'opprullinga': ('opprulling',),
'opprullinger': ('opprulling',),
'opprullingene': ('opprulling',),
'opprusting': ('opprusting',),
'opprustingen': ('opprusting',),
'opprustinga': ('opprusting',),
'opprustinger': ('opprusting',),
'opprustingene': ('opprusting',),
'opprustning': ('opprustning',),
'opprustningen': ('opprustning',),
'opprustninga': ('opprustning',),
'opprustninger': ('opprustning',),
'opprustningene': ('opprustning',),
'opprydding': ('opprydding',),
'oppryddingen': ('opprydding',),
'oppryddinga': ('opprydding',),
'oppryddinger': ('opprydding',),
'oppryddingene': ('opprydding',),
'opprydning': ('opprydning',),
'opprydningen': ('opprydning',),
'opprydninga': ('opprydning',),
'opprydninger': ('opprydning',),
'opprydningene': ('opprydning',),
'opprykk': ('opprykk',),
'opprykken': ('opprykk',),
'opprykket': ('opprykk',),
'opprykk': ('opprykk',),
'opprykkene': ('opprykk',),
'opprykka': ('opprykk',),
'opprykkene': ('opprykk',),
'opprykking': ('opprykking',),
'opprykkingen': ('opprykking',),
'opprykkinga': ('opprykking',),
'opprykkinger': ('opprykking',),
'opprykkingene': ('opprykking',),
'opprykning': ('opprykning',),
'opprykningen': ('opprykning',),
'opprykninga': ('opprykning',),
'opprykninger': ('opprykning',),
'opprykningene': ('opprykning',),
'opprør': ('opprør',),
'opprøret': ('opprør',),
'opprør': ('opprør',),
'opprøra': ('opprør',),
'opprørene': ('opprør',),
'opprører': ('opprører',),
'opprøreren': ('opprører',),
'opprørere': ('opprører',),
'opprørerne': ('opprører',),
'opprørsfane': ('opprørsfane',),
'opprørsfanen': ('opprørsfane',),
'opprørsfana': ('opprørsfane',),
'opprørsfaner': ('opprørsfane',),
'opprørsfanene': ('opprørsfane',),
'oppsamler': ('oppsamler',),
'oppsamleren': ('oppsamler',),
'oppsamlere': ('oppsamler',),
'oppsamlerne': ('oppsamler',),
'oppsamling': ('oppsamling',),
'oppsamlingen': ('oppsamling',),
'oppsamlinga': ('oppsamling',),
'oppsamlinger': ('oppsamling',),
'oppsamlingene': ('oppsamling',),
'oppsamlingsheat': ('oppsamlingsheat',),
'oppsamlingsheatet': ('oppsamlingsheat',),
'oppsamlingsheat': ('oppsamlingsheat',),
'oppsamlingsheata': ('oppsamlingsheat',),
'oppsamlingsheatene': ('oppsamlingsheat',),
'oppsang': ('oppsang',),
'oppsangen': ('oppsang',),
'oppsanger': ('oppsang',),
'oppsangene': ('oppsang',),
'oppsanger': ('oppsanger',),
'oppsangeren': ('oppsanger',),
'oppsangere': ('oppsanger',),
'oppsangerne': ('oppsanger',),
'oppsats': ('oppsats',),
'oppsatsen': ('oppsats',),
'oppsatser': ('oppsats',),
'oppsatsene': ('oppsats',),
'oppsegling': ('oppsegling',),
'oppseglingen': ('oppsegling',),
'oppseglinga': ('oppsegling',),
'oppseglinger': ('oppsegling',),
'oppseglingene': ('oppsegling',),
'oppseiling': ('oppseiling',),
'oppseilingen': ('oppseiling',),
'oppseilinga': ('oppseiling',),
'oppseilinger': ('oppseiling',),
'oppseilingene': ('oppseiling',),
'oppsetning': ('oppsetning',),
'oppsetningen': ('oppsetning',),
'oppsetninga': ('oppsetning',),
'oppsetninger': ('oppsetning',),
'oppsetningene': ('oppsetning',),
'oppsett': ('oppsett',),
'oppsettet': ('oppsett',),
'oppsett': ('oppsett',),
'oppsetta': ('oppsett',),
'oppsettene': ('oppsett',),
'oppsetting': ('oppsetting',),
'oppsettingen': ('oppsetting',),
'oppsettinga': ('oppsetting',),
'oppsettinger': ('oppsetting',),
'oppsettingene': ('oppsetting',),
'oppside': ('oppside',),
'oppsiden': ('oppside',),
'oppsida': ('oppside',),
'oppsider': ('oppside',),
'oppsidene': ('oppside',),
'oppsigelse': ('oppsigelse',),
'oppsigelsen': ('oppsigelse',),
'oppsigelser': ('oppsigelse',),
'oppsigelsene': ('oppsigelse',),
'oppsigelsestid': ('oppsigelsestid',),
'oppsigelsestiden': ('oppsigelsestid',),
'oppsigelsestida': ('oppsigelsestid',),
'oppsigelsestider': ('oppsigelsestid',),
'oppsigelsestidene': ('oppsigelsestid',),
'oppsiing': ('oppsiing',),
'oppsiingen': ('oppsiing',),
'oppsiinga': ('oppsiing',),
'oppsiinger': ('oppsiing',),
'oppsiingene': ('oppsiing',),
'oppsiingstid': ('oppsiingstid',),
'oppsiingstiden': ('oppsiingstid',),
'oppsiingstida': ('oppsiingstid',),
'oppsiingstider': ('oppsiingstid',),
'oppsiingstidene': ('oppsiingstid',),
'oppsikt': ('oppsikt',),
'oppsikten': ('oppsikt',),
'oppsikter': ('oppsikt',),
'oppsiktene': ('oppsikt',),
'oppsitter': ('oppsitter',),
'oppsitteren': ('oppsitter',),
'oppsittere': ('oppsitter',),
'oppsitterne': ('oppsitter',),
'oppskjær': ('oppskjær',),
'oppskjæret': ('oppskjær',),
'oppskjær': ('oppskjær',),
'oppskjæra': ('oppskjær',),
'oppskjærene': ('oppskjær',),
'oppskrift': ('oppskrift',),
'oppskriften': ('oppskrift',),
'oppskrifta': ('oppskrift',),
'oppskrifter': ('oppskrift',),
'oppskriftene': ('oppskrift',),
'oppskriver': ('oppskriver',),
'oppskriveren': ('oppskriver',),
'oppskrivere': ('oppskriver',),
'oppskriverne': ('oppskriver',),
'oppskyting': ('oppskyting',),
'oppskytingen': ('oppskyting',),
'oppskytinga': ('oppskyting',),
'oppskytinger': ('oppskyting',),
'oppskytingene': ('oppskyting',),
'oppskytning': ('oppskytning',),
'oppskytningen': ('oppskytning',),
'oppskytninga': ('oppskytning',),
'oppskytninger': ('oppskytning',),
'oppskytningene': ('oppskytning',),
'oppslag': ('oppslag',),
'oppslaget': ('oppslag',),
'oppslag': ('oppslag',),
'oppslaga': ('oppslag',),
'oppslagene': ('oppslag',),
'oppslager': ('oppslager',),
'oppslageren': ('oppslager',),
'oppslagere': ('oppslager',),
'oppslagerne': ('oppslager',),
'oppslagsbok': ('oppslagsbok',),
'oppslagsboken': ('oppslagsbok',),
'oppslagsboka': ('oppslagsbok',),
'oppslagsbøker': ('oppslagsbok',),
'oppslagsbøkene': ('oppslagsbok',),
'oppslagsord': ('oppslagsord',),
'oppslagsordet': ('oppslagsord',),
'oppslagsord': ('oppslagsord',),
'oppslagsorda': ('oppslagsord',),
'oppslagsordene': ('oppslagsord',),
'oppslagstavle': ('oppslagstavle',),
'oppslagstavlen': ('oppslagstavle',),
'oppslagstavla': ('oppslagstavle',),
'oppslagstavler': ('oppslagstavle',),
'oppslagstavlene': ('oppslagstavle',),
'oppslagsverk': ('oppslagsverk',),
'oppslagsverket': ('oppslagsverk',),
'oppslagsverk': ('oppslagsverk',),
'oppslagsverker': ('oppslagsverk',),
'oppslagsverk': ('oppslagsverk',),
'oppslagsverker': ('oppslagsverk',),
'oppslagsverka': ('oppslagsverk',),
'oppslagsverkene': ('oppslagsverk',),
'oppslutning': ('oppslutning',),
'oppslutningen': ('oppslutning',),
'oppslutninga': ('oppslutning',),
'oppslutninger': ('oppslutning',),
'oppslutningene': ('oppslutning',),
'oppsop': ('oppsop',),
'oppsopet': ('oppsop',),
'oppsop': ('oppsop',),
'oppsopa': ('oppsop',),
'oppsopene': ('oppsop',),
'oppspinn': ('oppspinn',),
'oppspinnet': ('oppspinn',),
'oppspinn': ('oppspinn',),
'oppspinna': ('oppspinn',),
'oppspinnene': ('oppspinn',),
'oppsplitting': ('oppsplitting',),
'oppsplittingen': ('oppsplitting',),
'oppsplittinga': ('oppsplitting',),
'oppsplittinger': ('oppsplitting',),
'oppsplittingene': ('oppsplitting',),
'oppsprang': ('oppsprang',),
'oppspranget': ('oppsprang',),
'oppsprang': ('oppsprang',),
'oppspranga': ('oppsprang',),
'oppsprangene': ('oppsprang',),
'oppspytt': ('oppspytt',),
'oppspyttet': ('oppspytt',),
'oppspytt': ('oppspytt',),
'oppspytta': ('oppspytt',),
'oppspyttene': ('oppspytt',),
'oppstadvev': ('oppstadvev',),
'oppstadveven': ('oppstadvev',),
'oppstadvever': ('oppstadvev',),
'oppstadvevene': ('oppstadvev',),
'oppstand': ('oppstand',),
'oppstanden': ('oppstand',),
'oppstander': ('oppstand',),
'oppstandene': ('oppstand',),
'oppstandelse': ('oppstandelse',),
'oppstandelsen': ('oppstandelse',),
'oppstandelser': ('oppstandelse',),
'oppstandelsene': ('oppstandelse',),
'oppstander': ('oppstander',),
'oppstanderen': ('oppstander',),
'oppstandere': ('oppstander',),
'oppstanderne': ('oppstander',),
'oppstiging': ('oppstiging',),
'oppstigingen': ('oppstiging',),
'oppstiginga': ('oppstiging',),
'oppstiginger': ('oppstiging',),
'oppstigingene': ('oppstiging',),
'oppstigning': ('oppstigning',),
'oppstigningen': ('oppstigning',),
'oppstigninga': ('oppstigning',),
'oppstigninger': ('oppstigning',),
'oppstigningene': ('oppstigning',),
'oppstilling': ('oppstilling',),
'oppstillingen': ('oppstilling',),
'oppstillinga': ('oppstilling',),
'oppstillinger': ('oppstilling',),
'oppstillingene': ('oppstilling',),
'oppstiver': ('oppstiver',),
'oppstiveren': ('oppstiver',),
'oppstivere': ('oppstiver',),
'oppstiverne': ('oppstiver',),
'oppstopper': ('oppstopper',),
'oppstopperen': ('oppstopper',),
'oppstoppere': ('oppstopper',),
'oppstopperne': ('oppstopper',),
'oppstoppernese': ('oppstoppernese',),
'oppstoppernesen': ('oppstoppernese',),
'oppstoppernesa': ('oppstoppernese',),
'oppstopperneser': ('oppstoppernese',),
'oppstoppernesene': ('oppstoppernese',),
'oppstrammer': ('oppstrammer',),
'oppstrammeren': ('oppstrammer',),
'oppstrammere': ('oppstrammer',),
'oppstrammerne': ('oppstrammer',),
'oppstrøk': ('oppstrøk',),
'oppstrøket': ('oppstrøk',),
'oppstrøk': ('oppstrøk',),
'oppstrøka': ('oppstrøk',),
'oppstrøkene': ('oppstrøk',),
'oppstuss': ('oppstuss',),
'oppstusset': ('oppstuss',),
'oppstuss': ('oppstuss',),
'oppstussa': ('oppstuss',),
'oppstussene': ('oppstuss',),
'oppstyr': ('oppstyr',),
'oppstyret': ('oppstyr',),
'oppstyr': ('oppstyr',),
'oppstyra': ('oppstyr',),
'oppstyrene': ('oppstyr',),
'oppstøt': ('oppstøt',),
'oppstøtet': ('oppstøt',),
'oppstøt': ('oppstøt',),
'oppstøta': ('oppstøt',),
'oppstøtene': ('oppstøt',),
'oppstøyt': ('oppstøyt',),
'oppstøyten': ('oppstøyt',),
'oppstøyter': ('oppstøyt',),
'oppstøytene': ('oppstøyt',),
'oppsving': ('oppsving',),
'oppsvinget': ('oppsving',),
'oppsving': ('oppsving',),
'oppsvinga': ('oppsving',),
'oppsvingene': ('oppsving',),
'oppsyn': ('oppsyn',),
'oppsynet': ('oppsyn',),
'oppsyn': ('oppsyn',),
'oppsyna': ('oppsyn',),
'oppsynene': ('oppsyn',),
'oppsynsmann': ('oppsynsmann',),
'oppsynsmannen': ('oppsynsmann',),
'oppsynsmenn': ('oppsynsmann',),
'oppsynsmennene': ('oppsynsmann',),
'oppsynsskip': ('oppsynsskip',),
'oppsynsskipet': ('oppsynsskip',),
'oppsynsskip': ('oppsynsskip',),
'oppsynsskipa': ('oppsynsskip',),
'oppsynsskipene': ('oppsynsskip',),
'opptaing': ('opptaing',),
'opptaingen': ('opptaing',),
'opptainga': ('opptaing',),
'opptainger': ('opptaing',),
'opptaingene': ('opptaing',),
'opptaingsprøve': ('opptaingsprøve',),
'opptaingsprøven': ('opptaingsprøve',),
'opptaingsprøva': ('opptaingsprøve',),
'opptaingsprøver': ('opptaingsprøve',),
'opptaingsprøvene': ('opptaingsprøve',),
'opptak': ('opptak',),
'opptaket': ('opptak',),
'opptak': ('opptak',),
'opptaka': ('opptak',),
'opptakene': ('opptak',),
'opptakelse': ('opptakelse',),
'opptakelsen': ('opptakelse',),
'opptakelser': ('opptakelse',),
'opptakelsene': ('opptakelse',),
'opptakelsesprøve': ('opptakelsesprøve',),
'opptakelsesprøven': ('opptakelsesprøve',),
'opptakelsesprøva': ('opptakelsesprøve',),
'opptakelsesprøver': ('opptakelsesprøve',),
'opptakelsesprøvene': ('opptakelsesprøve',),
'opptaker': ('opptaker',),
'opptakeren': ('opptaker',),
'opptakere': ('opptaker',),
'opptakerne': ('opptaker',),
'opptaking': ('opptaking',),
'opptakingen': ('opptaking',),
'opptakinga': ('opptaking',),
'opptakinger': ('opptaking',),
'opptakingene': ('opptaking',),
'opptakingsprøve': ('opptakingsprøve',),
'opptakingsprøven': ('opptakingsprøve',),
'opptakingsprøva': ('opptakingsprøve',),
'opptakingsprøver': ('opptakingsprøve',),
'opptakingsprøvene': ('opptakingsprøve',),
'opptaksbok': ('opptaksbok',),
'opptaksboken': ('opptaksbok',),
'opptaksboka': ('opptaksbok',),
'opptaksbøker': ('opptaksbok',),
'opptaksbøkene': ('opptaksbok',),
'opptakt': ('opptakt',),
'opptakten': ('opptakt',),
'opptakter': ('opptakt',),
'opptaktene': ('opptakt',),
'opptegnelse': ('opptegnelse',),
'opptegnelsen': ('opptegnelse',),
'opptegnelser': ('opptegnelse',),
'opptegnelsene': ('opptegnelse',),
'opptelling': ('opptelling',),
'opptellingen': ('opptelling',),
'opptellinga': ('opptelling',),
'opptellinger': ('opptelling',),
'opptellingene': ('opptelling',),
'opptenningsved': ('opptenningsved',),
'opptenningsveden': ('opptenningsved',),
'opptenningsveder': ('opptenningsved',),
'opptenningsvedene': ('opptenningsved',),
'opptjeningstid': ('opptjeningstid',),
'opptjeningstiden': ('opptjeningstid',),
'opptjeningstida': ('opptjeningstid',),
'opptjeningstider': ('opptjeningstid',),
'opptjeningstidene': ('opptjeningstid',),
'opptog': ('opptog',),
'opptoget': ('opptog',),
'opptog': ('opptog',),
'opptoga': ('opptog',),
'opptogene': ('opptog',),
'opptrapping': ('opptrapping',),
'opptrappingen': ('opptrapping',),
'opptrappinga': ('opptrapping',),
'opptrappinger': ('opptrapping',),
'opptrappingene': ('opptrapping',),
'opptreden': ('opptreden',),
'opptredenen': ('opptreden',),
'opptredener': ('opptreden',),
'opptredenene': ('opptreden',),
'opptrekk': ('opptrekk',),
'opptrekket': ('opptrekk',),
'opptrekk': ('opptrekk',),
'opptrekka': ('opptrekk',),
'opptrekkene': ('opptrekk',),
'opptrekker': ('opptrekker',),
'opptrekkeren': ('opptrekker',),
'opptrekkere': ('opptrekker',),
'opptrekkerne': ('opptrekker',),
'opptrekkeri': ('opptrekkeri',),
'opptrekkeriet': ('opptrekkeri',),
'opptrekkeri': ('opptrekkeri',),
'opptrekkerier': ('opptrekkeri',),
'opptrekkeri': ('opptrekkeri',),
'opptrekkerier': ('opptrekkeri',),
'opptrekkeria': ('opptrekkeri',),
'opptrekkeriene': ('opptrekkeri',),
'opptrinn': ('opptrinn',),
'opptrinnet': ('opptrinn',),
'opptrinn': ('opptrinn',),
'opptrinna': ('opptrinn',),
'opptrinnene': ('opptrinn',),
'opptrinnsrett': ('opptrinnsrett',),
'opptrinnsretten': ('opptrinnsrett',),
'opptrinnsretter': ('opptrinnsrett',),
'opptrinnsrettene': ('opptrinnsrett',),
'opptrykk': ('opptrykk',),
'opptrykket': ('opptrykk',),
'opptrykk': ('opptrykk',),
'opptrykka': ('opptrykk',),
'opptrykkene': ('opptrykk',),
'opptuktelse': ('opptuktelse',),
'opptuktelsen': ('opptuktelse',),
'opptuktelser': ('opptuktelse',),
'opptuktelsene': ('opptuktelse',),
'opptur': ('opptur',),
'oppturen': ('opptur',),
'oppturer': ('opptur',),
'oppturene': ('opptur',),
'opptøyer': ('opptøyer',),
'opptøyene': ('opptøyer',),
'oppusning': ('oppusning',),
'oppusningen': ('oppusning',),
'oppusninga': ('oppusning',),
'oppusninger': ('oppusning',),
'oppusningene': ('oppusning',),
'oppussing': ('oppussing',),
'oppussingen': ('oppussing',),
'oppussinga': ('oppussing',),
'oppussinger': ('oppussing',),
'oppussingene': ('oppussing',),
'oppvarming': ('oppvarming',),
'oppvarmingen': ('oppvarming',),
'oppvarminga': ('oppvarming',),
'oppvarminger': ('oppvarming',),
'oppvarmingene': ('oppvarming',),
'oppvarter': ('oppvarter',),
'oppvarteren': ('oppvarter',),
'oppvartere': ('oppvarter',),
'oppvarterne': ('oppvarter',),
'oppvartning': ('oppvartning',),
'oppvartningen': ('oppvartning',),
'oppvartninga': ('oppvartning',),
'oppvartninger': ('oppvartning',),
'oppvartningene': ('oppvartning',),
'oppvask': ('oppvask',),
'oppvasken': ('oppvask',),
'oppvasker': ('oppvask',),
'oppvaskene': ('oppvask',),
'oppvaskbenk': ('oppvaskbenk',),
'oppvaskbenken': ('oppvaskbenk',),
'oppvaskbenker': ('oppvaskbenk',),
'oppvaskbenkene': ('oppvaskbenk',),
'oppvasker': ('oppvasker',),
'oppvaskeren': ('oppvasker',),
'oppvaskere': ('oppvasker',),
'oppvaskerne': ('oppvasker',),
'oppvaskkum': ('oppvaskkum',),
'oppvaskkummen': ('oppvaskkum',),
'oppvaskkummer': ('oppvaskkum',),
'oppvaskkummene': ('oppvaskkum',),
'oppvaskmaskin': ('oppvaskmaskin',),
'oppvaskmaskinen': ('oppvaskmaskin',),
'oppvaskmaskiner': ('oppvaskmaskin',),
'oppvaskmaskinene': ('oppvaskmaskin',),
'oppveg': ('oppveg',),
'oppvegen': ('oppveg',),
'oppveger': ('oppveg',),
'oppvegene': ('oppveg',),
'oppvei': ('oppvei',),
'oppveien': ('oppvei',),
'oppveier': ('oppvei',),
'oppveiene': ('oppvei',),
'oppvekst': ('oppvekst',),
'oppveksten': ('oppvekst',),
'oppvekster': ('oppvekst',),
'oppvekstene': ('oppvekst',),
'oppvekstmiljø': ('oppvekstmiljø',),
'oppvekstmiljøet': ('oppvekstmiljø',),
'oppvekstmiljø': ('oppvekstmiljø',),
'oppvekstmiljøer': ('oppvekstmiljø',),
'oppvekstmiljø': ('oppvekstmiljø',),
'oppvekstmiljøer': ('oppvekstmiljø',),
'oppvekstmiljøa': ('oppvekstmiljø',),
'oppvekstmiljøene': ('oppvekstmiljø',),
'oppvigler': ('oppvigler',),
'oppvigleren': ('oppvigler',),
'oppviglere': ('oppvigler',),
'oppviglerne': ('oppvigler',),
'oppvigleri': ('oppvigleri',),
'oppvigleriet': ('oppvigleri',),
'oppvigleri': ('oppvigleri',),
'oppviglerier': ('oppvigleri',),
'oppvigleri': ('oppvigleri',),
'oppviglerier': ('oppvigleri',),
'oppvigleria': ('oppvigleri',),
'oppvigleriene': ('oppvigleri',),
'oppvind': ('oppvind',),
'oppvinden': ('oppvind',),
'oppvinder': ('oppvind',),
'oppvindene': ('oppvind',),
'oppvisning': ('oppvisning',),
'oppvisningen': ('oppvisning',),
'oppvisninga': ('oppvisning',),
'oppvisninger': ('oppvisning',),
'oppvisningene': ('oppvisning',),
'oppvisningskamp': ('oppvisningskamp',),
'oppvisningskampen': ('oppvisningskamp',),
'oppvisningskamper': ('oppvisningskamp',),
'oppvisningskampene': ('oppvisningskamp',),
'oppvisningsløp': ('oppvisningsløp',),
'oppvisningsløpet': ('oppvisningsløp',),
'oppvisningsløp': ('oppvisningsløp',),
'oppvisningsløpa': ('oppvisningsløp',),
'oppvisningsløpene': ('oppvisningsløp',),
'oppvokster': ('oppvokster',),
'oppvoksteren': ('oppvokster',),
'oppvokstere': ('oppvokster',),
'oppvokstrer': ('oppvokster',),
'oppvokstre': ('oppvokster',),
'oppvoksterne': ('oppvokster',),
'oppvokstrene': ('oppvokster',),
'opsjon': ('opsjon',),
'opsjonen': ('opsjon',),
'opsjoner': ('opsjon',),
'opsjonene': ('opsjon',),
'opsjonsrett': ('opsjonsrett',),
'opsjonsretten': ('opsjonsrett',),
'opsjonsretter': ('opsjonsrett',),
'opsjonsrettene': ('opsjonsrett',),
'optant': ('optant',),
'optanten': ('optant',),
'optanter': ('optant',),
'optantene': ('optant',),
'optativ': ('optativ',),
'optativen': ('optativ',),
'optativer': ('optativ',),
'optativene': ('optativ',),
'optiker': ('optiker',),
'optikeren': ('optiker',),
'optikere': ('optiker',),
'optikerne': ('optiker',),
'optikk': ('optikk',),
'optikken': ('optikk',),
'optikker': ('optikk',),
'optikkene': ('optikk',),
'optimisme': ('optimisme',),
'optimismen': ('optimisme',),
'optimismer': ('optimisme',),
'optimismene': ('optimisme',),
'optimist': ('optimist',),
'optimisten': ('optimist',),
'optimister': ('optimist',),
'optimistene': ('optimist',),
'optimum': ('optimum',),
'optimumet': ('optimum',),
'optimumer': ('optimum',),
'optima': ('optimum',),
'optimuma': ('optimum',),
'optimumene': ('optimum',),
'optimaene': ('optimum',),
'optometer': ('optometer',),
'optometeret': ('optometer',),
'optometret': ('optometer',),
'optometer': ('optometer',),
'optometre': ('optometer',),
'optometra': ('optometer',),
'optometrene': ('optometer',),
'optometra': ('optometer',),
'optometrene': ('optometer',),
'optometri': ('optometri',),
'optometrien': ('optometri',),
'optometrier': ('optometri',),
'optometriene': ('optometri',),
'opulens': ('opulens',),
'opulensen': ('opulens',),
'opulenser': ('opulens',),
'opulensene': ('opulens',),
'opus': ('opus',),
'opuset': ('opus',),
'opus': ('opus',),
'opusa': ('opus',),
'opusene': ('opus',),
'opusnummer': ('opusnummer',),
'opusnummeret': ('opusnummer',),
'opusnummer': ('opusnummer',),
'opusnumre': ('opusnummer',),
'opusnumra': ('opusnummer',),
'opusnumrene': ('opusnummer',),
'opusnumra': ('opusnummer',),
'opusnumrene': ('opusnummer',),
'or': ('or',),
'oren': ('or',),
'ora': ('or',),
'orer': ('or',),
'orene': ('or',),
'orakel': ('orakel',),
'orakelet': ('orakel',),
'oraklet': ('orakel',),
'orakel': ('orakel',),
'orakler': ('orakel',),
'orakla': ('orakel',),
'oraklene': ('orakel',),
'orakla': ('orakel',),
'oraklene': ('orakel',),
'orakelsvar': ('orakelsvar',),
'orakelsvaret': ('orakelsvar',),
'orakelsvar': ('orakelsvar',),
'orakelsvara': ('orakelsvar',),
'orakelsvarene': ('orakelsvar',),
'orangutang': ('orangutang',),
'orangutangen': ('orangutang',),
'orangutanger': ('orangutang',),
'orangutangene': ('orangutang',),
'oransje': ('oransje',),
'oransjen': ('oransje',),
'oransjer': ('oransje',),
'oransjene': ('oransje',),
'oransjeri': ('oransjeri',),
'oransjeriet': ('oransjeri',),
'oransjeri': ('oransjeri',),
'oransjerier': ('oransjeri',),
'oransjeri': ('oransjeri',),
'oransjerier': ('oransjeri',),
'oransjeria': ('oransjeri',),
'oransjeriene': ('oransjeri',),
'orasjon': ('orasjon',),
'orasjonen': ('orasjon',),
'orasjoner': ('orasjon',),
'orasjonene': ('orasjon',),
'orator': ('orator',),
'oratoren': ('orator',),
'oratorer': ('orator',),
'oratorene': ('orator',),
'oratorium': ('oratorium',),
'oratoriet': ('oratorium',),
'oratorier': ('oratorium',),
'oratoria': ('oratorium',),
'oratoriene': ('oratorium',),
'ord': ('ord',),
'ordet': ('ord',),
'ord': ('ord',),
'orda': ('ord',),
'ordene': ('ord',),
'ordavledning': ('ordavledning',),
'ordavledningen': ('ordavledning',),
'ordavledninga': ('ordavledning',),
'ordavledninger': ('ordavledning',),
'ordavledningene': ('ordavledning',),
'ordavleiing': ('ordavleiing',),
'ordavleiingen': ('ordavleiing',),
'ordavleiinga': ('ordavleiing',),
'ordavleiinger': ('ordavleiing',),
'ordavleiingene': ('ordavleiing',),
'ordbilde': ('ordbilde',),
'ordbildet': ('ordbilde',),
'ordbilder': ('ordbilde',),
'ordbilda': ('ordbilde',),
'ordbildene': ('ordbilde',),
'orddannelse': ('orddannelse',),
'orddannelsen': ('orddannelse',),
'orddannelser': ('orddannelse',),
'orddannelsene': ('orddannelse',),
'orddanning': ('orddanning',),
'orddanningen': ('orddanning',),
'orddanninga': ('orddanning',),
'orddanninger': ('orddanning',),
'orddanningene': ('orddanning',),
'ordelag': ('ordelag',),
'ordelaget': ('ordelag',),
'ordelag': ('ordelag',),
'ordelaga': ('ordelag',),
'ordelagene': ('ordelag',),
'orden': ('orden',),
'ordenen': ('orden',),
'ordener': ('orden',),
'ordenene': ('orden',),
'ordensband': ('ordensband',),
'ordensbandet': ('ordensband',),
'ordensband': ('ordensband',),
'ordensbanda': ('ordensband',),
'ordensbandene': ('ordensband',),
'ordensbror': ('ordensbror',),
'ordensbroren': ('ordensbror',),
'ordensbrødre': ('ordensbror',),
'ordensbrødrene': ('ordensbror',),
'ordensbånd': ('ordensbånd',),
'ordensbåndet': ('ordensbånd',),
'ordensbånd': ('ordensbånd',),
'ordensbånda': ('ordensbånd',),
'ordensbåndene': ('ordensbånd',),
'ordenskarakter': ('ordenskarakter',),
'ordenskarakteren': ('ordenskarakter',),
'ordenskarakterer': ('ordenskarakter',),
'ordenskarakterene': ('ordenskarakter',),
'ordenskvinne': ('ordenskvinne',),
'ordenskvinnen': ('ordenskvinne',),
'ordenskvinna': ('ordenskvinne',),
'ordenskvinner': ('ordenskvinne',),
'ordenskvinnene': ('ordenskvinne',),
'ordensmann': ('ordensmann',),
'ordensmannen': ('ordensmann',),
'ordensmenn': ('ordensmann',),
'ordensmennene': ('ordensmann',),
'ordensmenneske': ('ordensmenneske',),
'ordensmennesket': ('ordensmenneske',),
'ordensmennesker': ('ordensmenneske',),
'ordensmenneska': ('ordensmenneske',),
'ordensmenneskene': ('ordensmenneske',),
'ordenspoliti': ('ordenspoliti',),
'ordenspolitiet': ('ordenspoliti',),
'ordenspoliti': ('ordenspoliti',),
'ordenspolitier': ('ordenspoliti',),
'ordenspoliti': ('ordenspoliti',),
'ordenspolitier': ('ordenspoliti',),
'ordenspolitia': ('ordenspoliti',),
'ordenspolitiene': ('ordenspoliti',),
'ordensregel': ('ordensregel',),
'ordensregelen': ('ordensregel',),
'ordensregler': ('ordensregel',),
'ordensreglene': ('ordensregel',),
'ordenssans': ('ordenssans',),
'ordenssansen': ('ordenssans',),
'ordenssanser': ('ordenssans',),
'ordenssansene': ('ordenssans',),
'ordenssøster': ('ordenssøster',),
'ordenssøsteren': ('ordenssøster',),
'ordenssøstera': ('ordenssøster',),
'ordenssøstrer': ('ordenssøster',),
'ordenssøstre': ('ordenssøster',),
'ordenssøstrer': ('ordenssøster',),
'ordenssøstrene': ('ordenssøster',),
'ordenstall': ('ordenstall',),
'ordenstallet': ('ordenstall',),
'ordenstall': ('ordenstall',),
'ordenstalla': ('ordenstall',),
'ordenstallene': ('ordenstall',),
'ordensvern': ('ordensvern',),
'ordensvernet': ('ordensvern',),
'ordensvern': ('ordensvern',),
'ordensverna': ('ordensvern',),
'ordensvernene': ('ordensvern',),
'ordfamilie': ('ordfamilie',),
'ordfamilien': ('ordfamilie',),
'ordfamilier': ('ordfamilie',),
'ordfamiliene': ('ordfamilie',),
'ordflom': ('ordflom',),
'ordflommen': ('ordflom',),
'ordflommer': ('ordflom',),
'ordflommene': ('ordflom',),
'ordforråd': ('ordforråd',),
'ordforrådet': ('ordforråd',),
'ordforråd': ('ordforråd',),
'ordforråda': ('ordforråd',),
'ordforrådene': ('ordforråd',),
'ordfører': ('ordfører',),
'ordføreren': ('ordfører',),
'ordførere': ('ordfører',),
'ordførerne': ('ordfører',),
'ordføying': ('ordføying',),
'ordføyingen': ('ordføying',),
'ordføyinga': ('ordføying',),
'ordføyinger': ('ordføying',),
'ordføyingene': ('ordføying',),
'ordføyning': ('ordføyning',),
'ordføyningen': ('ordføyning',),
'ordføyninga': ('ordføyning',),
'ordføyninger': ('ordføyning',),
'ordføyningene': ('ordføyning',),
'ordgeografi': ('ordgeografi',),
'ordgeografien': ('ordgeografi',),
'ordgeografier': ('ordgeografi',),
'ordgeografiene': ('ordgeografi',),
'ordgyter': ('ordgyter',),
'ordgyteren': ('ordgyter',),
'ordgytere': ('ordgyter',),
'ordgyterne': ('ordgyter',),
'ordgyteri': ('ordgyteri',),
'ordgyteriet': ('ordgyteri',),
'ordgyteri': ('ordgyteri',),
'ordgyterier': ('ordgyteri',),
'ordgyteri': ('ordgyteri',),
'ordgyterier': ('ordgyteri',),
'ordgyteria': ('ordgyteri',),
'ordgyteriene': ('ordgyteri',),
'ordinal': ('ordinal',),
'ordinalet': ('ordinal',),
'ordinal': ('ordinal',),
'ordinaler': ('ordinal',),
'ordinal': ('ordinal',),
'ordinaler': ('ordinal',),
'ordinala': ('ordinal',),
'ordinalene': ('ordinal',),
'ordinale': ('ordinale',),
'ordinalet': ('ordinale',),
'ordinaler': ('ordinale',),
'ordinala': ('ordinale',),
'ordinalene': ('ordinale',),
'ordinaltall': ('ordinaltall',),
'ordinaltallet': ('ordinaltall',),
'ordinaltall': ('ordinaltall',),
'ordinaltalla': ('ordinaltall',),
'ordinaltallene': ('ordinaltall',),
'ordinand': ('ordinand',),
'ordinanden': ('ordinand',),
'ordinander': ('ordinand',),
'ordinandene': ('ordinand',),
'ordinans': ('ordinans',),
'ordinansen': ('ordinans',),
'ordinanser': ('ordinans',),
'ordinansene': ('ordinans',),
'ordinant': ('ordinant',),
'ordinanten': ('ordinant',),
'ordinanter': ('ordinant',),
'ordinantene': ('ordinant',),
'ordinasjon': ('ordinasjon',),
'ordinasjonen': ('ordinasjon',),
'ordinasjoner': ('ordinasjon',),
'ordinasjonene': ('ordinasjon',),
'ordinat': ('ordinat',),
'ordinaten': ('ordinat',),
'ordinater': ('ordinat',),
'ordinatene': ('ordinat',),
'ordinatakse': ('ordinatakse',),
'ordinataksen': ('ordinatakse',),
'ordinatakser': ('ordinatakse',),
'ordinataksene': ('ordinatakse',),
'ordklasse': ('ordklasse',),
'ordklassen': ('ordklasse',),
'ordklassa': ('ordklasse',),
'ordklasser': ('ordklasse',),
'ordklassene': ('ordklasse',),
'ordkløver': ('ordkløver',),
'ordkløveren': ('ordkløver',),
'ordkløvere': ('ordkløver',),
'ordkløverne': ('ordkløver',),
'ordkløveri': ('ordkløveri',),
'ordkløveriet': ('ordkløveri',),
'ordkløveri': ('ordkløveri',),
'ordkløverier': ('ordkløveri',),
'ordkløveri': ('ordkløveri',),
'ordkløverier': ('ordkløveri',),
'ordkløveria': ('ordkløveri',),
'ordkløveriene': ('ordkløveri',),
'ordkløyver': ('ordkløyver',),
'ordkløyveren': ('ordkløyver',),
'ordkløyvere': ('ordkløyver',),
'ordkløyverne': ('ordkløyver',),
'ordkløyveri': ('ordkløyveri',),
'ordkløyveriet': ('ordkløyveri',),
'ordkløyveri': ('ordkløyveri',),
'ordkløyverier': ('ordkløyveri',),
'ordkløyveri': ('ordkløyveri',),
'ordkløyverier': ('ordkløyveri',),
'ordkløyveria': ('ordkløyveri',),
'ordkløyveriene': ('ordkløyveri',),
'ordlaging': ('ordlaging',),
'ordlagingen': ('ordlaging',),
'ordlaginga': ('ordlaging',),
'ordlaginger': ('ordlaging',),
'ordlagingene': ('ordlaging',),
'ordliste': ('ordliste',),
'ordlisten': ('ordliste',),
'ordlista': ('ordliste',),
'ordlister': ('ordliste',),
'ordlistene': ('ordliste',),
'ordlyd': ('ordlyd',),
'ordlyden': ('ordlyd',),
'ordlyder': ('ordlyd',),
'ordlydene': ('ordlyd',),
'ordlære': ('ordlære',),
'ordlæren': ('ordlære',),
'ordlæra': ('ordlære',),
'ordlærer': ('ordlære',),
'ordlærene': ('ordlære',),
'ordmagi': ('ordmagi',),
'ordmagien': ('ordmagi',),
'ordmagier': ('ordmagi',),
'ordmagiene': ('ordmagi',),
'ordning': ('ordning',),
'ordningen': ('ordning',),
'ordninga': ('ordning',),
'ordninger': ('ordning',),
'ordningene': ('ordning',),
'ordonnans': ('ordonnans',),
'ordonnansen': ('ordonnans',),
'ordonnanser': ('ordonnans',),
'ordonnansene': ('ordonnans',),
'ordovicium': ('ordovicium',),
'ordoviciumen': ('ordovicium',),
'ordoviciumer': ('ordovicium',),
'ordoviciumene': ('ordovicium',),
'ordoviciumformasjon': ('ordoviciumformasjon',),
'ordoviciumformasjonen': ('ordoviciumformasjon',),
'ordoviciumformasjoner': ('ordoviciumformasjon',),
'ordoviciumformasjonene': ('ordoviciumformasjon',),
'ordoviciumperiode': ('ordoviciumperiode',),
'ordoviciumperioden': ('ordoviciumperiode',),
'ordoviciumperioder': ('ordoviciumperiode',),
'ordoviciumperiodene': ('ordoviciumperiode',),
'ordoviciumsystem': ('ordoviciumsystem',),
'ordoviciumsystemet': ('ordoviciumsystem',),
'ordoviciumsystem': ('ordoviciumsystem',),
'ordoviciumsystemer': ('ordoviciumsystem',),
'ordoviciumsystem': ('ordoviciumsystem',),
'ordoviciumsystemer': ('ordoviciumsystem',),
'ordoviciumsystema': ('ordoviciumsystem',),
'ordoviciumsystemene': ('ordoviciumsystem',),
'ordre': ('ordre',),
'ordren': ('ordre',),
'ordrer': ('ordre',),
'ordrene': ('ordre',),
'ordreinngang': ('ordreinngang',),
'ordreinngangen': ('ordreinngang',),
'ordreinnganger': ('ordreinngang',),
'ordreinngangene': ('ordreinngang',),
'ordreklausul': ('ordreklausul',),
'ordreklausulen': ('ordreklausul',),
'ordreklausuler': ('ordreklausul',),
'ordreklausulene': ('ordreklausul',),
'ordrenekt': ('ordrenekt',),
'ordrenekten': ('ordrenekt',),
'ordrenekter': ('ordrenekt',),
'ordrenektene': ('ordrenekt',),
'ordrenektelse': ('ordrenektelse',),
'ordrenektelsen': ('ordrenektelse',),
'ordrenektelser': ('ordrenektelse',),
'ordrenektelsene': ('ordrenektelse',),
'ordrenekting': ('ordrenekting',),
'ordrenektingen': ('ordrenekting',),
'ordrenektinga': ('ordrenekting',),
'ordrenektinger': ('ordrenekting',),
'ordrenektingene': ('ordrenekting',),
'ordrereserve': ('ordrereserve',),
'ordrereserven': ('ordrereserve',),
'ordrereserver': ('ordrereserve',),
'ordrereservene': ('ordrereserve',),
'ordretilgang': ('ordretilgang',),
'ordretilgangen': ('ordretilgang',),
'ordretilganger': ('ordretilgang',),
'ordretilgangene': ('ordretilgang',),
'ordskifte': ('ordskifte',),
'ordskiftet': ('ordskifte',),
'ordskifter': ('ordskifte',),
'ordskifta': ('ordskifte',),
'ordskiftene': ('ordskifte',),
'ordskrift': ('ordskrift',),
'ordskriften': ('ordskrift',),
'ordskrifta': ('ordskrift',),
'ordskrifter': ('ordskrift',),
'ordskriftene': ('ordskrift',),
'ordspill': ('ordspill',),
'ordspillet': ('ordspill',),
'ordspill': ('ordspill',),
'ordspilla': ('ordspill',),
'ordspillene': ('ordspill',),
'ordspråk': ('ordspråk',),
'ordspråket': ('ordspråk',),
'ordspråk': ('ordspråk',),
'ordspråka': ('ordspråk',),
'ordspråkene': ('ordspråk',),
'ordstilling': ('ordstilling',),
'ordstillingen': ('ordstilling',),
'ordstillinga': ('ordstilling',),
'ordstillinger': ('ordstilling',),
'ordstillingene': ('ordstilling',),
'ordstyrer': ('ordstyrer',),
'ordstyreren': ('ordstyrer',),
'ordstyrere': ('ordstyrer',),
'ordstyrerne': ('ordstyrer',),
'ordtak': ('ordtak',),
'ordtaket': ('ordtak',),
'ordtak': ('ordtak',),
'ordtaka': ('ordtak',),
'ordtakene': ('ordtak',),
'ordtilfang': ('ordtilfang',),
'ordtilfanget': ('ordtilfang',),
'ordtilfang': ('ordtilfang',),
'ordtilfanga': ('ordtilfang',),
'ordtilfangene': ('ordtilfang',),
'ordtone': ('ordtone',),
'ordtonen': ('ordtone',),
'ordtoner': ('ordtone',),
'ordtonene': ('ordtone',),
'ordtøke': ('ordtøke',),
'ordtøket': ('ordtøke',),
'ordtøker': ('ordtøke',),
'ordtøke': ('ordtøke',),
'ordtøker': ('ordtøke',),
'ordtøke': ('ordtøke',),
'ordtøka': ('ordtøke',),
'ordtøkene': ('ordtøke',),
'ore': ('ore',),
'oren': ('ore',),
'ora': ('ore',),
'orer': ('ore',),
'orene': ('ore',),
'oregano': ('oregano',),
'oreganoen': ('oregano',),
'oreganoer': ('oregano',),
'oreganoene': ('oregano',),
'oreigning': ('oreigning',),
'oreigningen': ('oreigning',),
'oreigninga': ('oreigning',),
'oreigninger': ('oreigning',),
'oreigningene': ('oreigning',),
'orekratt': ('orekratt',),
'orekrattet': ('orekratt',),
'orekratt': ('orekratt',),
'orekratta': ('orekratt',),
'orekrattene': ('orekratt',),
'organ': ('organ',),
'organet': ('organ',),
'organ': ('organ',),
'organer': ('organ',),
'organ': ('organ',),
'organer': ('organ',),
'organa': ('organ',),
'organene': ('organ',),
'organdi': ('organdi',),
'organdien': ('organdi',),
'organdier': ('organdi',),
'organdiene': ('organdi',),
'organell': ('organell',),
'organellen': ('organell',),
'organeller': ('organell',),
'organellene': ('organell',),
'organiker': ('organiker',),
'organikeren': ('organiker',),
'organikere': ('organiker',),
'organikerne': ('organiker',),
'organisasjon': ('organisasjon',),
'organisasjonen': ('organisasjon',),
'organisasjoner': ('organisasjon',),
'organisasjonene': ('organisasjon',),
'organisasjonsapparat': ('organisasjonsapparat',),
'organisasjonsapparatet': ('organisasjonsapparat',),
'organisasjonsapparat': ('organisasjonsapparat',),
'organisasjonsapparater': ('organisasjonsapparat',),
'organisasjonsapparat': ('organisasjonsapparat',),
'organisasjonsapparater': ('organisasjonsapparat',),
'organisasjonsapparata': ('organisasjonsapparat',),
'organisasjonsapparatene': ('organisasjonsapparat',),
'organisasjonsfrihet': ('organisasjonsfrihet',),
'organisasjonsfriheten': ('organisasjonsfrihet',),
'organisasjonsfriheta': ('organisasjonsfrihet',),
'organisasjonsfriheter': ('organisasjonsfrihet',),
'organisasjonsfrihetene': ('organisasjonsfrihet',),
'organisator': ('organisator',),
'organisatoren': ('organisator',),
'organisatorer': ('organisator',),
'organisatorene': ('organisator',),
'organisme': ('organisme',),
'organismen': ('organisme',),
'organismer': ('organisme',),
'organismene': ('organisme',),
'organist': ('organist',),
'organisten': ('organist',),
'organister': ('organist',),
'organistene': ('organist',),
'organsin': ('organsin',),
'organsinen': ('organsin',),
'organsiner': ('organsin',),
'organsinene': ('organsin',),
'organsinsilke': ('organsinsilke',),
'organsinsilken': ('organsinsilke',),
'organsinsilker': ('organsinsilke',),
'organsinsilkene': ('organsinsilke',),
'orgasme': ('orgasme',),
'orgasmen': ('orgasme',),
'orgasmer': ('orgasme',),
'orgasmene': ('orgasme',),
'orgel': ('orgel',),
'orgelet': ('orgel',),
'orglet': ('orgel',),
'orgel': ('orgel',),
'orgler': ('orgel',),
'orgla': ('orgel',),
'orglene': ('orgel',),
'orgla': ('orgel',),
'orglene': ('orgel',),
'orgelbøye': ('orgelbøye',),
'orgelbøyen': ('orgelbøye',),
'orgelbøyer': ('orgelbøye',),
'orgelbøyene': ('orgelbøye',),
'orgelpunkt': ('orgelpunkt',),
'orgelpunktet': ('orgelpunkt',),
'orgelpunkt': ('orgelpunkt',),
'orgelpunkter': ('orgelpunkt',),
'orgelpunkt': ('orgelpunkt',),
'orgelpunkter': ('orgelpunkt',),
'orgelpunkta': ('orgelpunkt',),
'orgelpunktene': ('orgelpunkt',),
'orgie': ('orgie',),
'orgien': ('orgie',),
'orgier': ('orgie',),
'orgiene': ('orgie',),
'orient': ('orient',),
'orienten': ('orient',),
'orienter': ('orient',),
'orientene': ('orient',),
'orientaler': ('orientaler',),
'orientaleren': ('orientaler',),
'orientalere': ('orientaler',),
'orientalerne': ('orientaler',),
'orientalist': ('orientalist',),
'orientalisten': ('orientalist',),
'orientalister': ('orientalist',),
'orientalistene': ('orientalist',),
'orienterer': ('orienterer',),
'orientereren': ('orienterer',),
'orienterere': ('orienterer',),
'orientererne': ('orienterer',),
'orientering': ('orientering',),
'orienteringen': ('orientering',),
'orienteringa': ('orientering',),
'orienteringer': ('orientering',),
'orienteringene': ('orientering',),
'orienteringsfag': ('orienteringsfag',),
'orienteringsfaget': ('orienteringsfag',),
'orienteringsfag': ('orienteringsfag',),
'orienteringsfaga': ('orienteringsfag',),
'orienteringsfagene': ('orienteringsfag',),
'orienteringsløp': ('orienteringsløp',),
'orienteringsløpet': ('orienteringsløp',),
'orienteringsløp': ('orienteringsløp',),
'orienteringsløpa': ('orienteringsløp',),
'orienteringsløpene': ('orienteringsløp',),
'orienteringsløper': ('orienteringsløper',),
'orienteringsløperen': ('orienteringsløper',),
'orienteringsløpere': ('orienteringsløper',),
'orienteringsløperne': ('orienteringsløper',),
'original': ('original',),
'originalen': ('original',),
'originaler': ('original',),
'originalene': ('original',),
'originalitet': ('originalitet',),
'originaliteten': ('originalitet',),
'originaliteter': ('originalitet',),
'originalitetene': ('originalitet',),
'originalspråk': ('originalspråk',),
'originalspråket': ('originalspråk',),
'originalspråk': ('originalspråk',),
'originalspråka': ('originalspråk',),
'originalspråkene': ('originalspråk',),
'originalutgave': ('originalutgave',),
'originalutgaven': ('originalutgave',),
'originalutgava': ('originalutgave',),
'originalutgaver': ('originalutgave',),
'originalutgavene': ('originalutgave',),
'origo': ('origo',),
'origoen': ('origo',),
'origoer': ('origo',),
'origoene': ('origo',),
'ork': ('ork',),
'orket': ('ork',),
'ork': ('ork',),
'orka': ('ork',),
'orkene': ('ork',),
'orkan': ('orkan',),
'orkanen': ('orkan',),
'orkaner': ('orkan',),
'orkanene': ('orkan',),
'orkester': ('orkester',),
'orkesteret': ('orkester',),
'orkestret': ('orkester',),
'orkester': ('orkester',),
'orkestre': ('orkester',),
'orkestra': ('orkester',),
'orkestrene': ('orkester',),
'orkestra': ('orkester',),
'orkestrene': ('orkester',),
'orkestergrav': ('orkestergrav',),
'orkestergraven': ('orkestergrav',),
'orkestergrava': ('orkestergrav',),
'orkestergraver': ('orkestergrav',),
'orkestergravene': ('orkestergrav',),
'orkesterplass': ('orkesterplass',),
'orkesterplassen': ('orkesterplass',),
'orkesterplasser': ('orkesterplass',),
'orkesterplassene': ('orkesterplass',),
'orkidé': ('orkidé',),
'orkidéen': ('orkidé',),
'orkideen': ('orkidé',),
'orkidéer': ('orkidé',),
'orkideer': ('orkidé',),
'orkidéene': ('orkidé',),
'orkideene': ('orkidé',),
'orknøying': ('orknøying',),
'orknøyingen': ('orknøying',),
'orknøyinger': ('orknøying',),
'orknøyingene': ('orknøying',),
'orlean': ('orlean',),
'orleanen': ('orlean',),
'orleaner': ('orlean',),
'orleanene': ('orlean',),
'orleantre': ('orleantre',),
'orleantreet': ('orleantre',),
'orleantre': ('orleantre',),
'orleantrær': ('orleantre',),
'orleantrea': ('orleantre',),
'orleantrærne': ('orleantre',),
'orlog': ('orlog',),
'orlogen': ('orlog',),
'orloger': ('orlog',),
'orlogene': ('orlog',),
'orlogsflagg': ('orlogsflagg',),
'orlogsflagget': ('orlogsflagg',),
'orlogsflagg': ('orlogsflagg',),
'orlogsflagga': ('orlogsflagg',),
'orlogsflaggene': ('orlogsflagg',),
'orlogsgast': ('orlogsgast',),
'orlogsgasten': ('orlogsgast',),
'orlogsgaster': ('orlogsgast',),
'orlogsgastene': ('orlogsgast',),
'orlogskaptein': ('orlogskaptein',),
'orlogskapteinen': ('orlogskaptein',),
'orlogskapteiner': ('orlogskaptein',),
'orlogskapteinene': ('orlogskaptein',),
'orlogsskip': ('orlogsskip',),
'orlogsskipet': ('orlogsskip',),
'orlogsskip': ('orlogsskip',),
'orlogsskipa': ('orlogsskip',),
'orlogsskipene': ('orlogsskip',),
'orlogsvimpel': ('orlogsvimpel',),
'orlogsvimpelen': ('orlogsvimpel',),
'orlogsvimpler': ('orlogsvimpel',),
'orlogsvimplene': ('orlogsvimpel',),
'orlon': ('orlon',),
'orlonet': ('orlon',),
'orlon': ('orlon',),
'orlona': ('orlon',),
'orlonene': ('orlon',),
'orlov': ('orlov',),
'orloven': ('orlov',),
'orlover': ('orlov',),
'orlovene': ('orlov',),
'orm': ('orm',),
'ormen': ('orm',),
'ormer': ('orm',),
'ormene': ('orm',),
'ormebitt': ('ormebitt',),
'ormebittet': ('ormebitt',),
'ormebitt': ('ormebitt',),
'ormebitta': ('ormebitt',),
'ormebittene': ('ormebitt',),
'ormeblikk': ('ormeblikk',),
'ormeblikket': ('ormeblikk',),
'ormeblikk': ('ormeblikk',),
'ormeblikka': ('ormeblikk',),
'ormeblikkene': ('ormeblikk',),
'ormebol': ('ormebol',),
'ormebolet': ('ormebol',),
'ormebol': ('ormebol',),
'ormebola': ('ormebol',),
'ormebolene': ('ormebol',),
'ormebøle': ('ormebøle',),
'ormebølet': ('ormebøle',),
'ormebøler': ('ormebøle',),
'ormebøla': ('ormebøle',),
'ormebølene': ('ormebøle',),
'ormegard': ('ormegard',),
'ormegarden': ('ormegard',),
'ormegarder': ('ormegard',),
'ormegardene': ('ormegard',),
'ormegras': ('ormegras',),
'ormegraset': ('ormegras',),
'ormegras': ('ormegras',),
'ormegrasa': ('ormegras',),
'ormegrasene': ('ormegras',),
'ormegress': ('ormegress',),
'ormegresset': ('ormegress',),
'ormegress': ('ormegress',),
'ormegressa': ('ormegress',),
'ormegressene': ('ormegress',),
'ormegård': ('ormegård',),
'ormegården': ('ormegård',),
'ormegårder': ('ormegård',),
'ormegårdene': ('ormegård',),
'ormetelg': ('ormetelg',),
'ormetelgen': ('ormetelg',),
'ormetelger': ('ormetelg',),
'ormetelgene': ('ormetelg',),
'ormeunge': ('ormeunge',),
'ormeungen': ('ormeunge',),
'ormeunger': ('ormeunge',),
'ormeungene': ('ormeunge',),
'ormunge': ('ormunge',),
'ormungen': ('ormunge',),
'ormunger': ('ormunge',),
'ormungene': ('ormunge',),
'ornament': ('ornament',),
'ornamentet': ('ornament',),
'ornament': ('ornament',),
'ornamenter': ('ornament',),
'ornament': ('ornament',),
'ornamenter': ('ornament',),
'ornamenta': ('ornament',),
'ornamentene': ('ornament',),
'ornamentikk': ('ornamentikk',),
'ornamentikken': ('ornamentikk',),
'ornamentikker': ('ornamentikk',),
'ornamentikkene': ('ornamentikk',),
'ornat': ('ornat',),
'ornatet': ('ornat',),
'ornat': ('ornat',),
'ornata': ('ornat',),
'ornatene': ('ornat',),
'ornitolog': ('ornitolog',),
'ornitologen': ('ornitolog',),
'ornitologer': ('ornitolog',),
'ornitologene': ('ornitolog',),
'ornitologi': ('ornitologi',),
'ornitologien': ('ornitologi',),
'ornitologier': ('ornitologi',),
'ornitologiene': ('ornitologi',),
'orre': ('orre',),
'orren': ('orre',),
'orrer': ('orre',),
'orrene': ('orre',),
'orreleik': ('orreleik',),
'orreleiken': ('orreleik',),
'orreleiker': ('orreleik',),
'orreleikene': ('orreleik',),
'orrfugl': ('orrfugl',),
'orrfuglen': ('orrfugl',),
'orrfugler': ('orrfugl',),
'orrfuglene': ('orrfugl',),
'orrhane': ('orrhane',),
'orrhanen': ('orrhane',),
'orrhaner': ('orrhane',),
'orrhanene': ('orrhane',),
'orrhøne': ('orrhøne',),
'orrhønen': ('orrhøne',),
'orrhøna': ('orrhøne',),
'orrhøner': ('orrhøne',),
'orrhønene': ('orrhøne',),
'orskurd': ('orskurd',),
'orskurden': ('orskurd',),
'orskurder': ('orskurd',),
'orskurdene': ('orskurd',),
'ort': ('ort',),
'orten': ('ort',),
'orter': ('ort',),
'ortene': ('ort',),
'ort': ('ort',),
'orten': ('ort',),
'orta': ('ort',),
'orter': ('ort',),
'ort': ('ort',),
'orter': ('ort',),
'ort': ('ort',),
'ortene': ('ort',),
'ortodoksi': ('ortodoksi',),
'ortodoksien': ('ortodoksi',),
'ortodoksier': ('ortodoksi',),
'ortodoksiene': ('ortodoksi',),
'ortodonti': ('ortodonti',),
'ortodontien': ('ortodonti',),
'ortodontier': ('ortodonti',),
'ortodontiene': ('ortodonti',),
'ortofoni': ('ortofoni',),
'ortofonien': ('ortofoni',),
'ortofonier': ('ortofoni',),
'ortofoniene': ('ortofoni',),
'ortografi': ('ortografi',),
'ortografien': ('ortografi',),
'ortografier': ('ortografi',),
'ortografiene': ('ortografi',),
'ortoped': ('ortoped',),
'ortopeden': ('ortoped',),
'ortopeder': ('ortoped',),
'ortopedene': ('ortoped',),
'ortopedi': ('ortopedi',),
'ortopedien': ('ortopedi',),
'ortopedier': ('ortopedi',),
'ortopediene': ('ortopedi',),
'orv': ('orv',),
'orvet': ('orv',),
'orv': ('orv',),
'orva': ('orv',),
'orvene': ('orv',),
'os': ('os',),
'osen': ('os',),
'oser': ('os',),
'osene': ('os',),
'os': ('os',),
'osen': ('os',),
'oset': ('os',),
'oser': ('os',),
'os': ('os',),
'osene': ('os',),
'osa': ('os',),
'osene': ('os',),
'oscillasjon': ('oscillasjon',),
'oscillasjonen': ('oscillasjon',),
'oscillasjoner': ('oscillasjon',),
'oscillasjonene': ('oscillasjon',),
'oscillator': ('oscillator',),
'oscillatoren': ('oscillator',),
'oscillatorer': ('oscillator',),
'oscillatorene': ('oscillator',),
'oscillograf': ('oscillograf',),
'oscillografen': ('oscillograf',),
'oscillografer': ('oscillograf',),
'oscillografene': ('oscillograf',),
'oscillogram': ('oscillogram',),
'oscillogrammet': ('oscillogram',),
'oscillogram': ('oscillogram',),
'oscillogrammer': ('oscillogram',),
'oscillogramma': ('oscillogram',),
'oscillogrammene': ('oscillogram',),
'oscillogramma': ('oscillogram',),
'oscillogrammene': ('oscillogram',),
'oscilloskop': ('oscilloskop',),
'oscilloskopet': ('oscilloskop',),
'oscilloskop': ('oscilloskop',),
'oscilloskoper': ('oscilloskop',),
'oscilloskop': ('oscilloskop',),
'oscilloskoper': ('oscilloskop',),
'oscilloskopa': ('oscilloskop',),
'oscilloskopene': ('oscilloskop',),
'osean': ('osean',),
'oseanet': ('osean',),
'osean': ('osean',),
'oseaner': ('osean',),
'osean': ('osean',),
'oseaner': ('osean',),
'oseana': ('osean',),
'oseanene': ('osean',),
'oseandamper': ('oseandamper',),
'oseandamperen': ('oseandamper',),
'oseandampere': ('oseandamper',),
'oseandamperne': ('oseandamper',),
'oseanografi': ('oseanografi',),
'oseanografien': ('oseanografi',),
'oseanografier': ('oseanografi',),
'oseanografiene': ('oseanografi',),
'oskjell': ('oskjell',),
'oskjellen': ('oskjell',),
'oskjellet': ('oskjell',),
'oskjella': ('oskjell',),
'oskjell': ('oskjell',),
'oskjellene': ('oskjell',),
'oskjella': ('oskjell',),
'oskjellene': ('oskjell',),
'oskorei': ('oskorei',),
'oskoreien': ('oskorei',),
'oskoreia': ('oskorei',),
'oskoreier': ('oskorei',),
'oskoreiene': ('oskorei',),
'osloenser': ('osloenser',),
'osloenseren': ('osloenser',),
'osloensere': ('osloenser',),
'osloenserne': ('osloenser',),
'oslofrokost': ('oslofrokost',),
'oslofrokosten': ('oslofrokost',),
'oslofrokoster': ('oslofrokost',),
'oslofrokostene': ('oslofrokost',),
'osman': ('osman',),
'osmanen': ('osman',),
'osmaner': ('osman',),
'osmanene': ('osman',),
'osmium': ('osmium',),
'osmiumet': ('osmium',),
'osmium': ('osmium',),
'osmiuma': ('osmium',),
'osmiumene': ('osmium',),
'osmose': ('osmose',),
'osmosen': ('osmose',),
'osmoser': ('osmose',),
'osmosene': ('osmose',),
'osp': ('osp',),
'ospen': ('osp',),
'ospa': ('osp',),
'osper': ('osp',),
'ospene': ('osp',),
'ospelauv': ('ospelauv',),
'ospelauvet': ('ospelauv',),
'ospelauv': ('ospelauv',),
'ospelauva': ('ospelauv',),
'ospelauvene': ('ospelauv',),
'ospeløv': ('ospeløv',),
'ospeløvet': ('ospeløv',),
'ospeløv': ('ospeløv',),
'ospeløva': ('ospeløv',),
'ospeløvene': ('ospeløv',),
'osseter': ('osseter',),
'osseteren': ('osseter',),
'ossetere': ('osseter',),
'osseterne': ('osseter',),
'ossetisk': ('ossetisk',),
'ossetisken': ('ossetisk',),
'ossetisker': ('ossetisk',),
'ossetiskene': ('ossetisk',),
'ost': ('ost',),
'osten': ('ost',),
'oster': ('ost',),
'ostene': ('ost',),
'ost': ('ost',),
'ostehøvel': ('ostehøvel',),
'ostehøvelen': ('ostehøvel',),
'ostehøvler': ('ostehøvel',),
'ostehøvlene': ('ostehøvel',),
'osteklokke': ('osteklokke',),
'osteklokken': ('osteklokke',),
'osteklokka': ('osteklokke',),
'osteklokker': ('osteklokke',),
'osteklokkene': ('osteklokke',),
'osteløype': ('osteløype',),
'osteløypen': ('osteløype',),
'osteløyper': ('osteløype',),
'osteløypene': ('osteløype',),
'ostemasse': ('ostemasse',),
'ostemassen': ('ostemasse',),
'ostemasser': ('ostemasse',),
'ostemassene': ('ostemasse',),
'osteologi': ('osteologi',),
'osteologien': ('osteologi',),
'osteologier': ('osteologi',),
'osteologiene': ('osteologi',),
'osteoplastikk': ('osteoplastikk',),
'osteoplastikken': ('osteoplastikk',),
'osteoplastikker': ('osteoplastikk',),
'osteoplastikkene': ('osteoplastikk',),
'osteri': ('osteri',),
'osteriet': ('osteri',),
'osteri': ('osteri',),
'osterier': ('osteri',),
'osteri': ('osteri',),
'osterier': ('osteri',),
'osteria': ('osteri',),
'osteriene': ('osteri',),
'ostestoff': ('ostestoff',),
'ostestoffet': ('ostestoff',),
'ostestoff': ('ostestoff',),
'ostestoffa': ('ostestoff',),
'ostestoffene': ('ostestoff',),
'ostrakisme': ('ostrakisme',),
'ostrakismen': ('ostrakisme',),
'ostrakismer': ('ostrakisme',),
'ostrakismene': ('ostrakisme',),
'oter': ('oter',),
'oteren': ('oter',),
'otere': ('oter',),
'otrer': ('oter',),
'otre': ('oter',),
'oterne': ('oter',),
'otrene': ('oter',),
'oterfjel': ('oterfjel',),
'oterfjelen': ('oterfjel',),
'oterfjela': ('oterfjel',),
'oterfjeler': ('oterfjel',),
'oterfjelene': ('oterfjel',),
'oterfjøl': ('oterfjøl',),
'oterfjølen': ('oterfjøl',),
'oterfjøla': ('oterfjøl',),
'oterfjøler': ('oterfjøl',),
'oterfjølene': ('oterfjøl',),
'otiatri': ('otiatri',),
'otiatrien': ('otiatri',),
'otiatrier': ('otiatri',),
'otiatriene': ('otiatri',),
'otium': ('otium',),
'otiet': ('otium',),
'otiumet': ('otium',),
'otier': ('otium',),
'otia': ('otium',),
'otiene': ('otium',),
'otia': ('otium',),
'otiene': ('otium',),
'otologi': ('otologi',),
'otologien': ('otologi',),
'otologier': ('otologi',),
'otologiene': ('otologi',),
'otte': ('otte',),
'otten': ('otte',),
'otter': ('otte',),
'ottene': ('otte',),
'otte': ('otte',),
'otten': ('otte',),
'otta': ('otte',),
'otter': ('otte',),
'ottene': ('otte',),
'ottesang': ('ottesang',),
'ottesangen': ('ottesang',),
'ottesanger': ('ottesang',),
'ottesangene': ('ottesang',),
'ottoman': ('ottoman',),
'ottomanen': ('ottoman',),
'ottomaner': ('ottoman',),
'ottomanene': ('ottoman',),
'ounce': ('ounce',),
'ouncen': ('ounce',),
'ouncer': ('ounce',),
'ouncene': ('ounce',),
'outboard': ('outboard',),
'outboarden': ('outboard',),
'outboarder': ('outboard',),
'outboardene': ('outboard',),
'outboardmotor': ('outboardmotor',),
'outboardmotoren': ('outboardmotor',),
'outboardmotorer': ('outboardmotor',),
'outboardmotorene': ('outboardmotor',),
'output': ('output',),
'outputen': ('output',),
'outputer': ('output',),
'outputene': ('output',),
'outrigger': ('outrigger',),
'outriggeren': ('outrigger',),
'outriggere': ('outrigger',),
'outriggerne': ('outrigger',),
'outsider': ('outsider',),
'outsideren': ('outsider',),
'outsidere': ('outsider',),
'outsiderne': ('outsider',),
'ouverture': ('ouverture',),
'ouverturen': ('ouverture',),
'ouverturer': ('ouverture',),
'ouverturene': ('ouverture',),
'ouzo': ('ouzo',),
'ouzoen': ('ouzo',),
'ouzoer': ('ouzo',),
'ouzoene': ('ouzo',),
'oval': ('oval',),
'ovalen': ('oval',),
'ovaler': ('oval',),
'ovalene': ('oval',),
'ovarenn': ('ovarenn',),
'ovarennet': ('ovarenn',),
'ovarenn': ('ovarenn',),
'ovarenna': ('ovarenn',),
'ovarennene': ('ovarenn',),
'ovarium': ('ovarium',),
'ovariet': ('ovarium',),
'ovarier': ('ovarium',),
'ovaria': ('ovarium',),
'ovariene': ('ovarium',),
'ovasjon': ('ovasjon',),
'ovasjonen': ('ovasjon',),
'ovasjoner': ('ovasjon',),
'ovasjonene': ('ovasjon',),
'overall': ('overall',),
'overallen': ('overall',),
'overaller': ('overall',),
'overallene': ('overall',),
'overanstrengelse': ('overanstrengelse',),
'overanstrengelsen': ('overanstrengelse',),
'overanstrengelser': ('overanstrengelse',),
'overanstrengelsene': ('overanstrengelse',),
'overarm': ('overarm',),
'overarmen': ('overarm',),
'overarmer': ('overarm',),
'overarmene': ('overarm',),
'overbalanse': ('overbalanse',),
'overbalansen': ('overbalanse',),
'overbalanser': ('overbalanse',),
'overbalansene': ('overbalanse',),
'overbefolkning': ('overbefolkning',),
'overbefolkningen': ('overbefolkning',),
'overbefolkninga': ('overbefolkning',),
'overbefolkninger': ('overbefolkning',),
'overbefolkningene': ('overbefolkning',),
'overbeskatning': ('overbeskatning',),
'overbeskatningen': ('overbeskatning',),
'overbeskatninga': ('overbeskatning',),
'overbeskatninger': ('overbeskatning',),
'overbeskatningene': ('overbeskatning',),
'overbetjent': ('overbetjent',),
'overbetjenten': ('overbetjent',),
'overbetjenter': ('overbetjent',),
'overbetjentene': ('overbetjent',),
'overbevisning': ('overbevisning',),
'overbevisningen': ('overbevisning',),
'overbevisninga': ('overbevisning',),
'overbevisninger': ('overbevisning',),
'overbevisningene': ('overbevisning',),
'overbitt': ('overbitt',),
'overbittet': ('overbitt',),
'overbitt': ('overbitt',),
'overbitta': ('overbitt',),
'overbittene': ('overbitt',),
'overblikk': ('overblikk',),
'overblikket': ('overblikk',),
'overblikk': ('overblikk',),
'overblikka': ('overblikk',),
'overblikkene': ('overblikk',),
'overbredsel': ('overbredsel',),
'overbredselet': ('overbredsel',),
'overbredslet': ('overbredsel',),
'overbredsel': ('overbredsel',),
'overbredsler': ('overbredsel',),
'overbredsla': ('overbredsel',),
'overbredslene': ('overbredsel',),
'overbredsla': ('overbredsel',),
'overbredslene': ('overbredsel',),
'overbud': ('overbud',),
'overbudet': ('overbud',),
'overbud': ('overbud',),
'overbuda': ('overbud',),
'overbudene': ('overbud',),
'overbudspolitikk': ('overbudspolitikk',),
'overbudspolitikken': ('overbudspolitikk',),
'overbudspolitikker': ('overbudspolitikk',),
'overbudspolitikkene': ('overbudspolitikk',),
'overbygg': ('overbygg',),
'overbygget': ('overbygg',),
'overbygg': ('overbygg',),
'overbygga': ('overbygg',),
'overbyggene': ('overbygg',),
'overbygning': ('overbygning',),
'overbygningen': ('overbygning',),
'overbygninga': ('overbygning',),
'overbygninger': ('overbygning',),
'overbygningene': ('overbygning',),
'overbærenhet': ('overbærenhet',),
'overbærenheten': ('overbærenhet',),
'overbærenheta': ('overbærenhet',),
'overbærenheter': ('overbærenhet',),
'overbærenhetene': ('overbærenhet',),
'overdekk': ('overdekk',),
'overdekket': ('overdekk',),
'overdekk': ('overdekk',),
'overdekka': ('overdekk',),
'overdekkene': ('overdekk',),
'overdel': ('overdel',),
'overdelen': ('overdel',),
'overdeler': ('overdel',),
'overdelene': ('overdel',),
'overdommer': ('overdommer',),
'overdommeren': ('overdommer',),
'overdommere': ('overdommer',),
'overdommerne': ('overdommer',),
'overdose': ('overdose',),
'overdosen': ('overdose',),
'overdoser': ('overdose',),
'overdosene': ('overdose',),
'overdrag': ('overdrag',),
'overdraget': ('overdrag',),
'overdrag': ('overdrag',),
'overdraga': ('overdrag',),
'overdragene': ('overdrag',),
'overdragelse': ('overdragelse',),
'overdragelsen': ('overdragelse',),
'overdragelser': ('overdragelse',),
'overdragelsene': ('overdragelse',),
'overdraing': ('overdraing',),
'overdraingen': ('overdraing',),
'overdrainga': ('overdraing',),
'overdrainger': ('overdraing',),
'overdraingene': ('overdraing',),
'overdrivelse': ('overdrivelse',),
'overdrivelsen': ('overdrivelse',),
'overdrivelser': ('overdrivelse',),
'overdrivelsene': ('overdrivelse',),
'overdødelighet': ('overdødelighet',),
'overdødeligheten': ('overdødelighet',),
'overdødeligheta': ('overdødelighet',),
'overdødeligheter': ('overdødelighet',),
'overdødelighetene': ('overdødelighet',),
'overenskomst': ('overenskomst',),
'overenskomsten': ('overenskomst',),
'overenskomster': ('overenskomst',),
'overenskomstene': ('overenskomst',),
'overensstemmelse': ('overensstemmelse',),
'overensstemmelsen': ('overensstemmelse',),
'overensstemmelser': ('overensstemmelse',),
'overensstemmelsene': ('overensstemmelse',),
'overfall': ('overfall',),
'overfallet': ('overfall',),
'overfall': ('overfall',),
'overfalla': ('overfall',),
'overfallene': ('overfall',),
'overfallshjul': ('overfallshjul',),
'overfallshjulet': ('overfallshjul',),
'overfallshjul': ('overfallshjul',),
'overfallshjula': ('overfallshjul',),
'overfallshjulene': ('overfallshjul',),
'overfallsmann': ('overfallsmann',),
'overfallsmannen': ('overfallsmann',),
'overfallsmenn': ('overfallsmann',),
'overfallsmennene': ('overfallsmann',),
'overfart': ('overfart',),
'overfarten': ('overfart',),
'overfarter': ('overfart',),
'overfartene': ('overfart',),
'overflate': ('overflate',),
'overflaten': ('overflate',),
'overflata': ('overflate',),
'overflater': ('overflate',),
'overflatene': ('overflate',),
'overflatepost': ('overflatepost',),
'overflateposten': ('overflatepost',),
'overflateposter': ('overflatepost',),
'overflatepostene': ('overflatepost',),
'overflatespenning': ('overflatespenning',),
'overflatespenningen': ('overflatespenning',),
'overflatespenninga': ('overflatespenning',),
'overflatespenninger': ('overflatespenning',),
'overflatespenningene': ('overflatespenning',),
'overflod': ('overflod',),
'overfloden': ('overflod',),
'overfloder': ('overflod',),
'overflodene': ('overflod',),
'overflodssamfunn': ('overflodssamfunn',),
'overflodssamfunnet': ('overflodssamfunn',),
'overflodssamfunn': ('overflodssamfunn',),
'overflodssamfunna': ('overflodssamfunn',),
'overflodssamfunnene': ('overflodssamfunn',),
'overflyging': ('overflyging',),
'overflygingen': ('overflyging',),
'overflyginga': ('overflyging',),
'overflyginger': ('overflyging',),
'overflygingene': ('overflyging',),
'overflying': ('overflying',),
'overflyingen': ('overflying',),
'overflyinga': ('overflying',),
'overflyinger': ('overflying',),
'overflyingene': ('overflying',),
'overflødighetshorn': ('overflødighetshorn',),
'overflødighetshornet': ('overflødighetshorn',),
'overflødighetshorn': ('overflødighetshorn',),
'overflødighetshorna': ('overflødighetshorn',),
'overflødighetshornene': ('overflødighetshorn',),
'overforbruk': ('overforbruk',),
'overforbruket': ('overforbruk',),
'overforbruk': ('overforbruk',),
'overforbruka': ('overforbruk',),
'overforbrukene': ('overforbruk',),
'overformynder': ('overformynder',),
'overformynderen': ('overformynder',),
'overformyndere': ('overformynder',),
'overformynderne': ('overformynder',),
'overføring': ('overføring',),
'overføringen': ('overføring',),
'overføringa': ('overføring',),
'overføringer': ('overføring',),
'overføringene': ('overføring',),
'overføringsbilde': ('overføringsbilde',),
'overføringsbildet': ('overføringsbilde',),
'overføringsbilder': ('overføringsbilde',),
'overføringsbilda': ('overføringsbilde',),
'overføringsbildene': ('overføringsbilde',),
'overføringslinje': ('overføringslinje',),
'overføringslinjen': ('overføringslinje',),
'overføringslinja': ('overføringslinje',),
'overføringslinjer': ('overføringslinje',),
'overføringslinjene': ('overføringslinje',),
'overføringsverdi': ('overføringsverdi',),
'overføringsverdien': ('overføringsverdi',),
'overføringsverdier': ('overføringsverdi',),
'overføringsverdiene': ('overføringsverdi',),
'overgang': ('overgang',),
'overgangen': ('overgang',),
'overganger': ('overgang',),
'overgangene': ('overgang',),
'overgangsalder': ('overgangsalder',),
'overgangsalderen': ('overgangsalder',),
'overgangsaldere': ('overgangsalder',),
'overgangsaldrer': ('overgangsalder',),
'overgangsaldre': ('overgangsalder',),
'overgangsalderne': ('overgangsalder',),
'overgangsaldrene': ('overgangsalder',),
'overgangsbillett': ('overgangsbillett',),
'overgangsbilletten': ('overgangsbillett',),
'overgangsbilletter': ('overgangsbillett',),
'overgangsbillettene': ('overgangsbillett',),
'overgangsordning': ('overgangsordning',),
'overgangsordningen': ('overgangsordning',),
'overgangsordninga': ('overgangsordning',),
'overgangsordninger': ('overgangsordning',),
'overgangsordningene': ('overgangsordning',),
'overgangssum': ('overgangssum',),
'overgangssummen': ('overgangssum',),
'overgangssummer': ('overgangssum',),
'overgangssummene': ('overgangssum',),
'overgiing': ('overgiing',),
'overgiingen': ('overgiing',),
'overgiinga': ('overgiing',),
'overgiinger': ('overgiing',),
'overgiingene': ('overgiing',),
'overgivelse': ('overgivelse',),
'overgivelsen': ('overgivelse',),
'overgivelser': ('overgivelse',),
'overgivelsene': ('overgivelse',),
'overgivenhet': ('overgivenhet',),
'overgivenheten': ('overgivenhet',),
'overgivenheta': ('overgivenhet',),
'overgivenheter': ('overgivenhet',),
'overgivenhetene': ('overgivenhet',),
'overgiving': ('overgiving',),
'overgivingen': ('overgiving',),
'overgivinga': ('overgiving',),
'overgivinger': ('overgiving',),
'overgivingene': ('overgiving',),
'overgrep': ('overgrep',),
'overgrepet': ('overgrep',),
'overgrep': ('overgrep',),
'overgrepa': ('overgrep',),
'overgrepene': ('overgrep',),
'overhaling': ('overhaling',),
'overhalingen': ('overhaling',),
'overhalinga': ('overhaling',),
'overhalinger': ('overhaling',),
'overhalingene': ('overhaling',),
'overhand': ('overhand',),
'overhead': ('overhead',),
'overheaden': ('overhead',),
'overheader': ('overhead',),
'overheadene': ('overhead',),
'overheadprojektor': ('overheadprojektor',),
'overheadprojektoren': ('overheadprojektor',),
'overheadprojektorer': ('overheadprojektor',),
'overheadprojektorene': ('overheadprojektor',),
'overheng': ('overheng',),
'overhenget': ('overheng',),
'overheng': ('overheng',),
'overhenga': ('overheng',),
'overhengene': ('overheng',),
'overherredømme': ('overherredømme',),
'overherredømmet': ('overherredømme',),
'overherredømmer': ('overherredømme',),
'overherredømma': ('overherredømme',),
'overherredømmene': ('overherredømme',),
'overhode': ('overhode',),
'overhodet': ('overhode',),
'overhoder': ('overhode',),
'overhoda': ('overhode',),
'overhodene': ('overhode',),
'overhud': ('overhud',),
'overhuden': ('overhud',),
'overhuda': ('overhud',),
'overhuder': ('overhud',),
'overhudene': ('overhud',),
'overhus': ('overhus',),
'overhuset': ('overhus',),
'overhus': ('overhus',),
'overhusa': ('overhus',),
'overhusene': ('overhus',),
'overhånd': ('overhånd',),
'overhøring': ('overhøring',),
'overhøringen': ('overhøring',),
'overhøringa': ('overhøring',),
'overhøringer': ('overhøring',),
'overhøringene': ('overhøring',),
'overhøvling': ('overhøvling',),
'overhøvlingen': ('overhøvling',),
'overhøvlinga': ('overhøvling',),
'overhøvlinger': ('overhøvling',),
'overhøvlingene': ('overhøvling',),
'overhøyhet': ('overhøyhet',),
'overhøyheten': ('overhøyhet',),
'overhøyheta': ('overhøyhet',),
'overhøyheter': ('overhøyhet',),
'overhøyhetene': ('overhøyhet',),
'overilelse': ('overilelse',),
'overilelsen': ('overilelse',),
'overilelser': ('overilelse',),
'overilelsene': ('overilelse',),
'overjeg': ('overjeg',),
'overjeget': ('overjeg',),
'overjeg': ('overjeg',),
'overjeger': ('overjeg',),
'overjeg': ('overjeg',),
'overjeger': ('overjeg',),
'overjega': ('overjeg',),
'overjegene': ('overjeg',),
'overkant': ('overkant',),
'overkanten': ('overkant',),
'overkanter': ('overkant',),
'overkantene': ('overkant',),
'overkjeve': ('overkjeve',),
'overkjeven': ('overkjeve',),
'overkjever': ('overkjeve',),
'overkjevene': ('overkjeve',),
'overkjøring': ('overkjøring',),
'overkjøringen': ('overkjøring',),
'overkjøringa': ('overkjøring',),
'overkjøringer': ('overkjøring',),
'overkjøringene': ('overkjøring',),
'overkjørsel': ('overkjørsel',),
'overkjørselen': ('overkjørsel',),
'overkjørsla': ('overkjørsel',),
'overkjørsler': ('overkjørsel',),
'overkjørslene': ('overkjørsel',),
'overklasse': ('overklasse',),
'overklassen': ('overklasse',),
'overklassa': ('overklasse',),
'overklasser': ('overklasse',),
'overklassene': ('overklasse',),
'overkommando': ('overkommando',),
'overkommandoen': ('overkommando',),
'overkommandoer': ('overkommando',),
'overkommandoene': ('overkommando',),
'overkropp': ('overkropp',),
'overkroppen': ('overkropp',),
'overkropper': ('overkropp',),
'overkroppene': ('overkropp',),
'overkøye': ('overkøye',),
'overkøyen': ('overkøye',),
'overkøya': ('overkøye',),
'overkøyer': ('overkøye',),
'overkøyene': ('overkøye',),
'overlangsyn': ('overlangsyn',),
'overlangsynet': ('overlangsyn',),
'overlangsyn': ('overlangsyn',),
'overlangsyna': ('overlangsyn',),
'overlangsynene': ('overlangsyn',),
'overlangsynthet': ('overlangsynthet',),
'overlangsyntheten': ('overlangsynthet',),
'overlangsyntheta': ('overlangsynthet',),
'overlangsyntheter': ('overlangsynthet',),
'overlangsynthetene': ('overlangsynthet',),
'overlast': ('overlast',),
'overlasten': ('overlast',),
'overlasta': ('overlast',),
'overlaster': ('overlast',),
'overlastene': ('overlast',),
'overledd': ('overledd',),
'overleddet': ('overledd',),
'overledd': ('overledd',),
'overledda': ('overledd',),
'overleddene': ('overledd',),
'overledning': ('overledning',),
'overledningen': ('overledning',),
'overledninga': ('overledning',),
'overledninger': ('overledning',),
'overledningene': ('overledning',),
'overlege': ('overlege',),
'overlegen': ('overlege',),
'overleger': ('overlege',),
'overlegene': ('overlege',),
'overlegg': ('overlegg',),
'overlegget': ('overlegg',),
'overlegg': ('overlegg',),
'overlegga': ('overlegg',),
'overleggene': ('overlegg',),
'overlegning': ('overlegning',),
'overlegningen': ('overlegning',),
'overlegninga': ('overlegning',),
'overlegninger': ('overlegning',),
'overlegningene': ('overlegning',),
'overleppe': ('overleppe',),
'overleppen': ('overleppe',),
'overleppa': ('overleppe',),
'overlepper': ('overleppe',),
'overleppene': ('overleppe',),
'overlevering': ('overlevering',),
'overleveringen': ('overlevering',),
'overleveringa': ('overlevering',),
'overleveringer': ('overlevering',),
'overleveringene': ('overlevering',),
'overlevingsdrakt': ('overlevingsdrakt',),
'overlevingsdrakten': ('overlevingsdrakt',),
'overlevingsdrakta': ('overlevingsdrakt',),
'overlevingsdrakter': ('overlevingsdrakt',),
'overlevingsdraktene': ('overlevingsdrakt',),
'overligger': ('overligger',),
'overliggeren': ('overligger',),
'overliggere': ('overligger',),
'overliggerne': ('overligger',),
'overligning': ('overligning',),
'overligningen': ('overligning',),
'overligninga': ('overligning',),
'overligninger': ('overligning',),
'overligningene': ('overligning',),
'overligningsnemnd': ('overligningsnemnd',),
'overligningsnemnden': ('overligningsnemnd',),
'overligningsnemnda': ('overligningsnemnd',),
'overligningsnemnder': ('overligningsnemnd',),
'overligningsnemndene': ('overligningsnemnd',),
'overlikning': ('overlikning',),
'overlikningen': ('overlikning',),
'overlikninga': ('overlikning',),
'overlikninger': ('overlikning',),
'overlikningene': ('overlikning',),
'overlydsfly': ('overlydsfly',),
'overlydsflyet': ('overlydsfly',),
'overlydsfly': ('overlydsfly',),
'overlydsflya': ('overlydsfly',),
'overlydsflyene': ('overlydsfly',),
'overlydssmell': ('overlydssmell',),
'overlydssmellen': ('overlydssmell',),
'overlydssmellet': ('overlydssmell',),
'overlydssmeller': ('overlydssmell',),
'overlydssmell': ('overlydssmell',),
'overlydssmellene': ('overlydssmell',),
'overlydssmella': ('overlydssmell',),
'overlydssmellene': ('overlydssmell',),
'overlys': ('overlys',),
'overlyset': ('overlys',),
'overlys': ('overlys',),
'overlysa': ('overlys',),
'overlysene': ('overlys',),
'overlær': ('overlær',),
'overlæret': ('overlær',),
'overlær': ('overlær',),
'overlæra': ('overlær',),
'overlærene': ('overlær',),
'overlærer': ('overlærer',),
'overlæreren': ('overlærer',),
'overlærere': ('overlærer',),
'overlærerne': ('overlærer',),
'overløp': ('overløp',),
'overløpet': ('overløp',),
'overløp': ('overløp',),
'overløpa': ('overløp',),
'overløpene': ('overløp',),
'overløper': ('overløper',),
'overløperen': ('overløper',),
'overløpere': ('overløper',),
'overløperne': ('overløper',),
'overmakt': ('overmakt',),
'overmakten': ('overmakt',),
'overmakta': ('overmakt',),
'overmakter': ('overmakt',),
'overmaktene': ('overmakt',),
'overmann': ('overmann',),
'overmannen': ('overmann',),
'overmenn': ('overmann',),
'overmennene': ('overmann',),
'overmenneske': ('overmenneske',),
'overmennesket': ('overmenneske',),
'overmennesker': ('overmenneske',),
'overmenneska': ('overmenneske',),
'overmenneskene': ('overmenneske',),
'overmot': ('overmot',),
'overmotet': ('overmot',),
'overmot': ('overmot',),
'overmota': ('overmot',),
'overmotene': ('overmot',),
'overmunn': ('overmunn',),
'overmunnen': ('overmunn',),
'overmunner': ('overmunn',),
'overmunnene': ('overmunn',),
'overmål': ('overmål',),
'overmålet': ('overmål',),
'overmål': ('overmål',),
'overmåla': ('overmål',),
'overmålene': ('overmål',),
'overnatting': ('overnatting',),
'overnattingen': ('overnatting',),
'overnattinga': ('overnatting',),
'overnattinger': ('overnatting',),
'overnattingene': ('overnatting',),
'overnattingssted': ('overnattingssted',),
'overnattingsstedet': ('overnattingssted',),
'overnattingssteder': ('overnattingssted',),
'overnattingsstedene': ('overnattingssted',),
'overoppsyn': ('overoppsyn',),
'overoppsynet': ('overoppsyn',),
'overoppsyn': ('overoppsyn',),
'overoppsyna': ('overoppsyn',),
'overoppsynene': ('overoppsyn',),
'overpris': ('overpris',),
'overprisen': ('overpris',),
'overpriser': ('overpris',),
'overprisene': ('overpris',),
'overproduksjon': ('overproduksjon',),
'overproduksjonen': ('overproduksjon',),
'overproduksjoner': ('overproduksjon',),
'overproduksjonene': ('overproduksjon',),
'overraskelse': ('overraskelse',),
'overraskelsen': ('overraskelse',),
'overraskelser': ('overraskelse',),
'overraskelsene': ('overraskelse',),
'overrett': ('overrett',),
'overretten': ('overrett',),
'overretter': ('overrett',),
'overrettene': ('overrett',),
'overrettssakfører': ('overrettssakfører',),
'overrettssakføreren': ('overrettssakfører',),
'overrettssakførere': ('overrettssakfører',),
'overrettssakførerne': ('overrettssakfører',),
'overrislingsanlegg': ('overrislingsanlegg',),
'overrislingsanlegget': ('overrislingsanlegg',),
'overrislingsanlegg': ('overrislingsanlegg',),
'overrislingsanlegga': ('overrislingsanlegg',),
'overrislingsanleggene': ('overrislingsanlegg',),
'overs': ('overs',),
'oversetning': ('oversetning',),
'oversetningen': ('oversetning',),
'oversetninga': ('oversetning',),
'oversetninger': ('oversetning',),
'oversetningene': ('oversetning',),
'oversettelse': ('oversettelse',),
'oversettelsen': ('oversettelse',),
'oversettelser': ('oversettelse',),
'oversettelsene': ('oversettelse',),
'oversettelseslån': ('oversettelseslån',),
'oversettelseslånet': ('oversettelseslån',),
'oversettelseslån': ('oversettelseslån',),
'oversettelseslåna': ('oversettelseslån',),
'oversettelseslånene': ('oversettelseslån',),
'oversetter': ('oversetter',),
'oversetteren': ('oversetter',),
'oversettere': ('oversetter',),
'oversetterne': ('oversetter',),
'overside': ('overside',),
'oversiden': ('overside',),
'oversida': ('overside',),
'oversider': ('overside',),
'oversidene': ('overside',),
'oversikt': ('oversikt',),
'oversikten': ('oversikt',),
'oversikter': ('oversikt',),
'oversiktene': ('oversikt',),
'oversjukepleier': ('oversjukepleier',),
'oversjukepleieren': ('oversjukepleier',),
'oversjukepleiere': ('oversjukepleier',),
'oversjukepleierne': ('oversjukepleier',),
'overskjønn': ('overskjønn',),
'overskjønnet': ('overskjønn',),
'overskjønn': ('overskjønn',),
'overskjønna': ('overskjønn',),
'overskjønnene': ('overskjønn',),
'overskott': ('overskott',),
'overskottet': ('overskott',),
'overskott': ('overskott',),
'overskotta': ('overskott',),
'overskottene': ('overskott',),
'overskottskraft': ('overskottskraft',),
'overskottskraften': ('overskottskraft',),
'overskottskrafta': ('overskottskraft',),
'overskottskrefter': ('overskottskraft',),
'overskottskreftene': ('overskottskraft',),
'overskottsmenneske': ('overskottsmenneske',),
'overskottsmennesket': ('overskottsmenneske',),
'overskottsmennesker': ('overskottsmenneske',),
'overskottsmenneska': ('overskottsmenneske',),
'overskottsmenneskene': ('overskottsmenneske',),
'overskrift': ('overskrift',),
'overskriften': ('overskrift',),
'overskrifta': ('overskrift',),
'overskrifter': ('overskrift',),
'overskriftene': ('overskrift',),
'overskudd': ('overskudd',),
'overskuddet': ('overskudd',),
'overskudd': ('overskudd',),
'overskudda': ('overskudd',),
'overskuddene': ('overskudd',),
'overskuddskraft': ('overskuddskraft',),
'overskuddskraften': ('overskuddskraft',),
'overskuddskrafta': ('overskuddskraft',),
'overskuddskrefter': ('overskuddskraft',),
'overskuddskreftene': ('overskuddskraft',),
'overskuddsmenneske': ('overskuddsmenneske',),
'overskuddsmennesket': ('overskuddsmenneske',),
'overskuddsmennesker': ('overskuddsmenneske',),
'overskuddsmenneska': ('overskuddsmenneske',),
'overskuddsmenneskene': ('overskuddsmenneske',),
'overslag': ('overslag',),
'overslaget': ('overslag',),
'overslag': ('overslag',),
'overslaga': ('overslag',),
'overslagene': ('overslag',),
'overspill': ('overspill',),
'overspillet': ('overspill',),
'overspill': ('overspill',),
'overspilla': ('overspill',),
'overspillene': ('overspill',),
'overstemme': ('overstemme',),
'overstemmen': ('overstemme',),
'overstemmer': ('overstemme',),
'overstemmene': ('overstemme',),
'overstiger': ('overstiger',),
'overstigeren': ('overstiger',),
'overstigere': ('overstiger',),
'overstigerne': ('overstiger',),
'overstikk': ('overstikk',),
'overstikket': ('overstikk',),
'overstikk': ('overstikk',),
'overstikka': ('overstikk',),
'overstikkene': ('overstikk',),
'overstryking': ('overstryking',),
'overstrykingen': ('overstryking',),
'overstrykinga': ('overstryking',),
'overstrykinger': ('overstryking',),
'overstrykingene': ('overstryking',),
'overstrykning': ('overstrykning',),
'overstrykningen': ('overstrykning',),
'overstrykninga': ('overstrykning',),
'overstrykninger': ('overstrykning',),
'overstrykningene': ('overstrykning',),
'overstyrmann': ('overstyrmann',),
'overstyrmannen': ('overstyrmann',),
'overstyrmenn': ('overstyrmann',),
'overstyrmennene': ('overstyrmann',),
'oversvømmelse': ('oversvømmelse',),
'oversvømmelsen': ('oversvømmelse',),
'oversvømmelser': ('oversvømmelse',),
'oversvømmelsene': ('oversvømmelse',),
'oversykepleier': ('oversykepleier',),
'oversykepleieren': ('oversykepleier',),
'oversykepleiere': ('oversykepleier',),
'oversykepleierne': ('oversykepleier',),
'oversyn': ('oversyn',),
'oversynet': ('oversyn',),
'oversyn': ('oversyn',),
'oversyna': ('oversyn',),
'oversynene': ('oversyn',),
'overtaing': ('overtaing',),
'overtaingen': ('overtaing',),
'overtainga': ('overtaing',),
'overtainger': ('overtaing',),
'overtaingene': ('overtaing',),
'overtak': ('overtak',),
'overtaket': ('overtak',),
'overtak': ('overtak',),
'overtaka': ('overtak',),
'overtakene': ('overtak',),
'overtakelse': ('overtakelse',),
'overtakelsen': ('overtakelse',),
'overtakelser': ('overtakelse',),
'overtakelsene': ('overtakelse',),
'overtaking': ('overtaking',),
'overtakingen': ('overtaking',),
'overtakinga': ('overtaking',),
'overtakinger': ('overtaking',),
'overtakingene': ('overtaking',),
'overtalelse': ('overtalelse',),
'overtalelsen': ('overtalelse',),
'overtalelser': ('overtalelse',),
'overtalelsene': ('overtalelse',),
'overtall': ('overtall',),
'overtallet': ('overtall',),
'overtall': ('overtall',),
'overtalla': ('overtall',),
'overtallene': ('overtall',),
'overtann': ('overtann',),
'overtannen': ('overtann',),
'overtanna': ('overtann',),
'overtenner': ('overtann',),
'overtennene': ('overtann',),
'overtid': ('overtid',),
'overtiden': ('overtid',),
'overtida': ('overtid',),
'overtider': ('overtid',),
'overtidene': ('overtid',),
'overtidsarbeid': ('overtidsarbeid',),
'overtidsarbeidet': ('overtidsarbeid',),
'overtidsarbeid': ('overtidsarbeid',),
'overtidsarbeider': ('overtidsarbeid',),
'overtidsarbeid': ('overtidsarbeid',),
'overtidsarbeider': ('overtidsarbeid',),
'overtidsarbeida': ('overtidsarbeid',),
'overtidsarbeidene': ('overtidsarbeid',),
'overtidsbetaling': ('overtidsbetaling',),
'overtidsbetalingen': ('overtidsbetaling',),
'overtidsbetalinga': ('overtidsbetaling',),
'overtidsbetalinger': ('overtidsbetaling',),
'overtidsbetalingene': ('overtidsbetaling',),
'overtone': ('overtone',),
'overtonen': ('overtone',),
'overtoner': ('overtone',),
'overtonene': ('overtone',),
'overtramp': ('overtramp',),
'overtrampet': ('overtramp',),
'overtramp': ('overtramp',),
'overtrampa': ('overtramp',),
'overtrampene': ('overtramp',),
'overtredelse': ('overtredelse',),
'overtredelsen': ('overtredelse',),
'overtredelser': ('overtredelse',),
'overtredelsene': ('overtredelse',),
'overtrekk': ('overtrekk',),
'overtrekket': ('overtrekk',),
'overtrekk': ('overtrekk',),
'overtrekka': ('overtrekk',),
'overtrekkene': ('overtrekk',),
'overtrekksbukse': ('overtrekksbukse',),
'overtrekksbuksen': ('overtrekksbukse',),
'overtrekksbuksa': ('overtrekksbukse',),
'overtrekksbukser': ('overtrekksbukse',),
'overtrekksbuksene': ('overtrekksbukse',),
'overtro': ('overtro',),
'overtroen': ('overtro',),
'overtroa': ('overtro',),
'overtroer': ('overtro',),
'overtroene': ('overtro',),
'overtru': ('overtru',),
'overtruen': ('overtru',),
'overtrua': ('overtru',),
'overtruer': ('overtru',),
'overtruene': ('overtru',),
'overtrykk': ('overtrykk',),
'overtrykket': ('overtrykk',),
'overtrykk': ('overtrykk',),
'overtrykka': ('overtrykk',),
'overtrykkene': ('overtrykk',),
'overvann': ('overvann',),
'overvannet': ('overvann',),
'overvann': ('overvann',),
'overvanna': ('overvann',),
'overvannene': ('overvann',),
'overvarme': ('overvarme',),
'overvarmen': ('overvarme',),
'overvarmer': ('overvarme',),
'overvarmene': ('overvarme',),
'overvatn': ('overvatn',),
'overvatnet': ('overvatn',),
'overvatn': ('overvatn',),
'overvatna': ('overvatn',),
'overvatnene': ('overvatn',),
'overveielse': ('overveielse',),
'overveielsen': ('overveielse',),
'overveielser': ('overveielse',),
'overveielsene': ('overveielse',),
'overvekt': ('overvekt',),
'overvekten': ('overvekt',),
'overvekta': ('overvekt',),
'overvekter': ('overvekt',),
'overvektene': ('overvekt',),
'overvinnelse': ('overvinnelse',),
'overvinnelsen': ('overvinnelse',),
'overvinnelser': ('overvinnelse',),
'overvinnelsene': ('overvinnelse',),
'overvintrer': ('overvintrer',),
'overvintreren': ('overvintrer',),
'overvintrere': ('overvintrer',),
'overvintrerne': ('overvintrer',),
'overvintring': ('overvintring',),
'overvintringen': ('overvintring',),
'overvintringa': ('overvintring',),
'overvintringer': ('overvintring',),
'overvintringene': ('overvintring',),
'overvåker': ('overvåker',),
'overvåkeren': ('overvåker',),
'overvåkere': ('overvåker',),
'overvåkerne': ('overvåker',),
'overvåking': ('overvåking',),
'overvåkingen': ('overvåking',),
'overvåkinga': ('overvåking',),
'overvåkinger': ('overvåking',),
'overvåkingene': ('overvåking',),
'overvåkingspoliti': ('overvåkingspoliti',),
'overvåkingspolitiet': ('overvåkingspoliti',),
'overvåkingspoliti': ('overvåkingspoliti',),
'overvåkingspolitier': ('overvåkingspoliti',),
'overvåkingspoliti': ('overvåkingspoliti',),
'overvåkingspolitier': ('overvåkingspoliti',),
'overvåkingspolitia': ('overvåkingspoliti',),
'overvåkingspolitiene': ('overvåkingspoliti',),
'overvåkingssatellitt': ('overvåkingssatellitt',),
'overvåkingssatellitten': ('overvåkingssatellitt',),
'overvåkingssatellitter': ('overvåkingssatellitt',),
'overvåkingssatellittene': ('overvåkingssatellitt',),
'overvåkingstjeneste': ('overvåkingstjeneste',),
'overvåkingstjenesten': ('overvåkingstjeneste',),
'overvåkingstjenester': ('overvåkingstjeneste',),
'overvåkingstjenestene': ('overvåkingstjeneste',),
'overvåkning': ('overvåkning',),
'overvåkningen': ('overvåkning',),
'overvåkninga': ('overvåkning',),
'overvåkninger': ('overvåkning',),
'overvåkningene': ('overvåkning',),
'overvåkningspoliti': ('overvåkningspoliti',),
'overvåkningspolitiet': ('overvåkningspoliti',),
'overvåkningspoliti': ('overvåkningspoliti',),
'overvåkningspolitier': ('overvåkningspoliti',),
'overvåkningspoliti': ('overvåkningspoliti',),
'overvåkningspolitier': ('overvåkningspoliti',),
'overvåkningspolitia': ('overvåkningspoliti',),
'overvåkningspolitiene': ('overvåkningspoliti',),
'overvåkningssatellitt': ('overvåkningssatellitt',),
'overvåkningssatellitten': ('overvåkningssatellitt',),
'overvåkningssatellitter': ('overvåkningssatellitt',),
'overvåkningssatellittene': ('overvåkningssatellitt',),
'overvåkningstjeneste': ('overvåkningstjeneste',),
'overvåkningstjenesten': ('overvåkningstjeneste',),
'overvåkningstjenester': ('overvåkningstjeneste',),
'overvåkningstjenestene': ('overvåkningstjeneste',),
'overåring': ('overåring',),
'overåringen': ('overåring',),
'overåringer': ('overåring',),
'overåringene': ('overåring',),
'ovn': ('ovn',),
'ovnen': ('ovn',),
'ovner': ('ovn',),
'ovnene': ('ovn',),
'ovnskrok': ('ovnskrok',),
'ovnskroken': ('ovnskrok',),
'ovnskroker': ('ovnskrok',),
'ovnskrokene': ('ovnskrok',),
'ovnsrør': ('ovnsrør',),
'ovnsrøret': ('ovnsrør',),
'ovnsrør': ('ovnsrør',),
'ovnsrøra': ('ovnsrør',),
'ovnsrørene': ('ovnsrør',),
'ovnssverte': ('ovnssverte',),
'ovnssverten': ('ovnssverte',),
'ovnssverta': ('ovnssverte',),
'ovnssverter': ('ovnssverte',),
'ovnssvertene': ('ovnssverte',),
'ovulasjon': ('ovulasjon',),
'ovulasjonen': ('ovulasjon',),
'ovulasjoner': ('ovulasjon',),
'ovulasjonene': ('ovulasjon',),
'ozelot': ('ozelot',),
'ozeloten': ('ozelot',),
'ozeloter': ('ozelot',),
'ozelotene': ('ozelot',),
'ozon': ('ozon',),
'ozonet': ('ozon',),
'ozon': ('ozon',),
'ozona': ('ozon',),
'ozonene': ('ozon',),
'ozonaldring': ('ozonaldring',),
'ozonaldringen': ('ozonaldring',),
'ozonaldringa': ('ozonaldring',),
'ozonaldringer': ('ozonaldring',),
'ozonaldringene': ('ozonaldring',),
'ozonlag': ('ozonlag',),
'ozonlaget': ('ozonlag',),
'ozonlag': ('ozonlag',),
'ozonlaga': ('ozonlag',),
'ozonlagene': ('ozonlag',),
'p-pille': ('p-pille',),
'p-pillen': ('p-pille',),
'p-pilla': ('p-pille',),
'p-piller': ('p-pille',),
'p-pillene': ('p-pille',),
'pH': ('pH',),
'pH-en': ('pH',),
'pH': ('pH',),
'pH-ene': ('pH',),
'pH-verdi': ('pH-verdi',),
'pH-verdien': ('pH-verdi',),
'pH-verdier': ('pH-verdi',),
'pH-verdiene': ('pH-verdi',),
'pace': ('pace',),
'pacen': ('pace',),
'pacer': ('pace',),
'pacene': ('pace',),
'pacemaker': ('pacemaker',),
'pacemakeren': ('pacemaker',),
'pacemakere': ('pacemaker',),
'pacemakerne': ('pacemaker',),
'pacer': ('pacer',),
'paceren': ('pacer',),
'pacere': ('pacer',),
'pacerne': ('pacer',),
'padde': ('padde',),
'padden': ('padde',),
'padda': ('padde',),
'padder': ('padde',),
'paddene': ('padde',),
'paddehatt': ('paddehatt',),
'paddehatten': ('paddehatt',),
'paddehatter': ('paddehatt',),
'paddehattene': ('paddehatt',),
'paddel': ('paddel',),
'paddelen': ('paddel',),
'padler': ('paddel',),
'padlene': ('paddel',),
'paddemark': ('paddemark',),
'paddemarken': ('paddemark',),
'paddemarka': ('paddemark',),
'paddemarker': ('paddemark',),
'paddemarkene': ('paddemark',),
'paddesli': ('paddesli',),
'paddesliet': ('paddesli',),
'paddesli': ('paddesli',),
'paddeslia': ('paddesli',),
'paddesliene': ('paddesli',),
'paddesly': ('paddesly',),
'paddeslyet': ('paddesly',),
'paddesly': ('paddesly',),
'paddeslya': ('paddesly',),
'paddeslyene': ('paddesly',),
'paddespytt': ('paddespytt',),
'paddespyttet': ('paddespytt',),
'paddespytt': ('paddespytt',),
'paddespytta': ('paddespytt',),
'paddespyttene': ('paddespytt',),
'paddetorsk': ('paddetorsk',),
'paddetorsken': ('paddetorsk',),
'paddetorsker': ('paddetorsk',),
'paddetorskene': ('paddetorsk',),
'paddock': ('paddock',),
'paddocken': ('paddock',),
'paddocker': ('paddock',),
'paddockene': ('paddock',),
'padler': ('padler',),
'padleren': ('padler',),
'padlere': ('padler',),
'padlerne': ('padler',),
'padleåre': ('padleåre',),
'padleåren': ('padleåre',),
'padleåra': ('padleåre',),
'padleårer': ('padleåre',),
'padleårene': ('padleåre',),
'paff': ('paff',),
'paffet': ('paff',),
'paff': ('paff',),
'paffa': ('paff',),
'paffene': ('paff',),
'pagai': ('pagai',),
'pagaien': ('pagai',),
'pagaier': ('pagai',),
'pagaiene': ('pagai',),
'paganisme': ('paganisme',),
'paganismen': ('paganisme',),
'paganismer': ('paganisme',),
'paganismene': ('paganisme',),
'pagina': ('pagina',),
'paginaen': ('pagina',),
'paginaer': ('pagina',),
'pagina': ('pagina',),
'paginaene': ('pagina',),
'pagode': ('pagode',),
'pagoden': ('pagode',),
'pagoder': ('pagode',),
'pagodene': ('pagode',),
'pai': ('pai',),
'paien': ('pai',),
'paier': ('pai',),
'paiene': ('pai',),
'pair': ('pair',),
'pairen': ('pair',),
'pairer': ('pair',),
'pairene': ('pair',),
'pakettbåt': ('pakettbåt',),
'pakettbåten': ('pakettbåt',),
'pakettbåter': ('pakettbåt',),
'pakettbåtene': ('pakettbåt',),
'pakistaner': ('pakistaner',),
'pakistaneren': ('pakistaner',),
'pakistanere': ('pakistaner',),
'pakistanerne': ('pakistaner',),
'pakk': ('pakk',),
'pakket': ('pakk',),
'pakk': ('pakk',),
'pakka': ('pakk',),
'pakkene': ('pakk',),
'pakkboks': ('pakkboks',),
'pakkboksen': ('pakkboks',),
'pakkbokser': ('pakkboks',),
'pakkboksene': ('pakkboks',),
'pakkbu': ('pakkbu',),
'pakkbuen': ('pakkbu',),
'pakkbua': ('pakkbu',),
'pakkbuer': ('pakkbu',),
'pakkbuene': ('pakkbu',),
'pakke': ('pakke',),
'pakken': ('pakke',),
'pakka': ('pakke',),
'pakker': ('pakke',),
'pakkene': ('pakke',),
'pakkeavtale': ('pakkeavtale',),
'pakkeavtalen': ('pakkeavtale',),
'pakkeavtaler': ('pakkeavtale',),
'pakkeavtalene': ('pakkeavtale',),
'pakkeløsning': ('pakkeløsning',),
'pakkeløsningen': ('pakkeløsning',),
'pakkeløsninga': ('pakkeløsning',),
'pakkeløsninger': ('pakkeløsning',),
'pakkeløsningene': ('pakkeløsning',),
'pakkenellik': ('pakkenellik',),
'pakkenelliken': ('pakkenellik',),
'pakkenelliker': ('pakkenellik',),
'pakkenellikene': ('pakkenellik',),
'pakkereise': ('pakkereise',),
'pakkereisen': ('pakkereise',),
'pakkereisa': ('pakkereise',),
'pakkereiser': ('pakkereise',),
'pakkereisene': ('pakkereise',),
'pakkesel': ('pakkesel',),
'pakkeselet': ('pakkesel',),
'pakkeslet': ('pakkesel',),
'pakkesel': ('pakkesel',),
'pakkesler': ('pakkesel',),
'pakkesla': ('pakkesel',),
'pakkeslene': ('pakkesel',),
'pakkesla': ('pakkesel',),
'pakkeslene': ('pakkesel',),
'pakketilbud': ('pakketilbud',),
'pakketilbudet': ('pakketilbud',),
'pakketilbud': ('pakketilbud',),
'pakketilbuda': ('pakketilbud',),
'pakketilbudene': ('pakketilbud',),
'pakketur': ('pakketur',),
'pakketuren': ('pakketur',),
'pakketurer': ('pakketur',),
'pakketurene': ('pakketur',),
'pakkhus': ('pakkhus',),
'pakkhuset': ('pakkhus',),
'pakkhus': ('pakkhus',),
'pakkhusa': ('pakkhus',),
'pakkhusene': ('pakkhus',),
'pakkis': ('pakkis',),
'pakkisen': ('pakkis',),
'pakkiser': ('pakkis',),
'pakkis': ('pakkis',),
'pakkisene': ('pakkis',),
'pakkmester': ('pakkmester',),
'pakkmesteren': ('pakkmester',),
'pakkmestere': ('pakkmester',),
'pakkmestrer': ('pakkmester',),
'pakkmestre': ('pakkmester',),
'pakkmesterne': ('pakkmester',),
'pakkmestrene': ('pakkmester',),
'pakkrammesekk': ('pakkrammesekk',),
'pakkrammesekken': ('pakkrammesekk',),
'pakkrammesekker': ('pakkrammesekk',),
'pakkrammesekkene': ('pakkrammesekk',),
'pakkseddel': ('pakkseddel',),
'pakkseddelen': ('pakkseddel',),
'pakksedler': ('pakkseddel',),
'pakksedlene': ('pakkseddel',),
'pakning': ('pakning',),
'pakningen': ('pakning',),
'pakninga': ('pakning',),
'pakninger': ('pakning',),
'pakningene': ('pakning',),
'pakt': ('pakt',),
'pakten': ('pakt',),
'pakta': ('pakt',),
'pakter': ('pakt',),
'paktene': ('pakt',),
'pal': ('pal',),
'palen': ('pal',),
'paler': ('pal',),
'palene': ('pal',),
'palé': ('palé',),
'paléet': ('palé',),
'paleet': ('palé',),
'palé': ('palé',),
'paléer': ('palé',),
'palé': ('palé',),
'paléer': ('palé',),
'paleer': ('palé',),
'palé': ('palé',),
'paléa': ('palé',),
'paléene': ('palé',),
'palea': ('palé',),
'paleene': ('palé',),
'palea': ('palé',),
'paleene': ('palé',),
'palass': ('palass',),
'palasset': ('palass',),
'palass': ('palass',),
'palasser': ('palass',),
'palass': ('palass',),
'palasser': ('palass',),
'palassa': ('palass',),
'palassene': ('palass',),
'palassrevolusjon': ('palassrevolusjon',),
'palassrevolusjonen': ('palassrevolusjon',),
'palassrevolusjoner': ('palassrevolusjon',),
'palassrevolusjonene': ('palassrevolusjon',),
'palatal': ('palatal',),
'palatalen': ('palatal',),
'palataler': ('palatal',),
'palatalene': ('palatal',),
'palaver': ('palaver',),
'palaveren': ('palaver',),
'palavere': ('palaver',),
'palaverne': ('palaver',),
'pale': ('pale',),
'palen': ('pale',),
'paler': ('pale',),
'palene': ('pale',),
'paleograf': ('paleograf',),
'paleografen': ('paleograf',),
'paleografer': ('paleograf',),
'paleografene': ('paleograf',),
'paleografi': ('paleografi',),
'paleografien': ('paleografi',),
'paleografier': ('paleografi',),
'paleografiene': ('paleografi',),
'paleolitikum': ('paleolitikum',),
'paleontolog': ('paleontolog',),
'paleontologen': ('paleontolog',),
'paleontologer': ('paleontolog',),
'paleontologene': ('paleontolog',),
'paleontologi': ('paleontologi',),
'paleontologien': ('paleontologi',),
'paleontologier': ('paleontologi',),
'paleontologiene': ('paleontologi',),
'paleotyp': ('paleotyp',),
'paleotypen': ('paleotyp',),
'paleotyper': ('paleotyp',),
'paleotypene': ('paleotyp',),
'paleozoikum': ('paleozoikum',),
'palestiner': ('palestiner',),
'palestineren': ('palestiner',),
'palestinere': ('palestiner',),
'palestinerne': ('palestiner',),
'paletot': ('paletot',),
'paletoten': ('paletot',),
'paletoter': ('paletot',),
'paletotene': ('paletot',),
'palett': ('palett',),
'paletten': ('palett',),
'paletter': ('palett',),
'palettene': ('palett',),
'pali': ('pali',),
'palien': ('pali',),
'palier': ('pali',),
'paliene': ('pali',),
'palindrom': ('palindrom',),
'palindromet': ('palindrom',),
'palindrom': ('palindrom',),
'palindromer': ('palindrom',),
'palindrom': ('palindrom',),
'palindromer': ('palindrom',),
'palindroma': ('palindrom',),
'palindromene': ('palindrom',),
'palisade': ('palisade',),
'palisaden': ('palisade',),
'palisader': ('palisade',),
'palisadene': ('palisade',),
'palisander': ('palisander',),
'palisanderen': ('palisander',),
'palisandere': ('palisander',),
'palisandrer': ('palisander',),
'palisandre': ('palisander',),
'palisanderne': ('palisander',),
'palisandrene': ('palisander',),
'paljett': ('paljett',),
'paljetten': ('paljett',),
'paljetter': ('paljett',),
'paljettene': ('paljett',),
'pall': ('pall',),
'pallen': ('pall',),
'paller': ('pall',),
'pallene': ('pall',),
'pall-last': ('pall-last',),
'pall-lasten': ('pall-last',),
'pall-lasta': ('pall-last',),
'pall-laster': ('pall-last',),
'pall-lastene': ('pall-last',),
'palladium': ('palladium',),
'palladiet': ('palladium',),
'palladier': ('palladium',),
'palladia': ('palladium',),
'palladiene': ('palladium',),
'pallask': ('pallask',),
'pallasken': ('pallask',),
'pallasker': ('pallask',),
'pallaskene': ('pallask',),
'pallast': ('pallast',),
'pallasten': ('pallast',),
'pallasta': ('pallast',),
'pallaster': ('pallast',),
'pallastene': ('pallast',),
'pallbåt': ('pallbåt',),
'pallbåten': ('pallbåt',),
'pallbåter': ('pallbåt',),
'pallbåtene': ('pallbåt',),
'pallebåt': ('pallebåt',),
'pallebåten': ('pallebåt',),
'pallebåter': ('pallebåt',),
'pallebåtene': ('pallebåt',),
'pallelast': ('pallelast',),
'pallelasten': ('pallelast',),
'pallelasta': ('pallelast',),
'pallelaster': ('pallelast',),
'pallelastene': ('pallelast',),
'palleskip': ('palleskip',),
'palleskipet': ('palleskip',),
'palleskip': ('palleskip',),
'palleskipa': ('palleskip',),
'palleskipene': ('palleskip',),
'palliativ': ('palliativ',),
'palliativet': ('palliativ',),
'palliativ': ('palliativ',),
'palliativer': ('palliativ',),
'palliativ': ('palliativ',),
'palliativer': ('palliativ',),
'palliativa': ('palliativ',),
'palliativene': ('palliativ',),
'pallium': ('pallium',),
'palliet': ('pallium',),
'pallier': ('pallium',),
'pallia': ('pallium',),
'palliene': ('pallium',),
'pallskip': ('pallskip',),
'pallskipet': ('pallskip',),
'pallskip': ('pallskip',),
'pallskipa': ('pallskip',),
'pallskipene': ('pallskip',),
'palltosk': ('palltosk',),
'palltosken': ('palltosk',),
'palltosker': ('palltosk',),
'palltoskene': ('palltosk',),
'palme': ('palme',),
'palmen': ('palme',),
'palmer': ('palme',),
'palmene': ('palme',),
'palmehage': ('palmehage',),
'palmehagen': ('palmehage',),
'palmehager': ('palmehage',),
'palmehagene': ('palmehage',),
'palmeolje': ('palmeolje',),
'palmeoljen': ('palmeolje',),
'palmeolja': ('palmeolje',),
'palmeoljer': ('palmeolje',),
'palmeoljene': ('palmeolje',),
'palmesøndag': ('palmesøndag',),
'palmesøndagen': ('palmesøndag',),
'palmesøndager': ('palmesøndag',),
'palmesøndagene': ('palmesøndag',),
'palmett': ('palmett',),
'palmetten': ('palmett',),
'palmetter': ('palmett',),
'palmettene': ('palmett',),
'palmin': ('palmin',),
'palminet': ('palmin',),
'palmin': ('palmin',),
'palmina': ('palmin',),
'palminene': ('palmin',),
'palmitat': ('palmitat',),
'palmitatet': ('palmitat',),
'palmitat': ('palmitat',),
'palmitater': ('palmitat',),
'palmitat': ('palmitat',),
'palmitater': ('palmitat',),
'palmitata': ('palmitat',),
'palmitatene': ('palmitat',),
'palmitin': ('palmitin',),
'palmitinet': ('palmitin',),
'palmitin': ('palmitin',),
'palmitina': ('palmitin',),
'palmitinene': ('palmitin',),
'palmitinsyre': ('palmitinsyre',),
'palmitinsyren': ('palmitinsyre',),
'palmitinsyra': ('palmitinsyre',),
'palmitinsyrer': ('palmitinsyre',),
'palmitinsyrene': ('palmitinsyre',),
'palpasjon': ('palpasjon',),
'palpasjonen': ('palpasjon',),
'palpasjoner': ('palpasjon',),
'palpasjonene': ('palpasjon',),
'palpitasjon': ('palpitasjon',),
'palpitasjonen': ('palpitasjon',),
'palpitasjoner': ('palpitasjon',),
'palpitasjonene': ('palpitasjon',),
'pamfilius': ('pamfilius',),
'pamfiliusen': ('pamfilius',),
'pamfiliuser': ('pamfilius',),
'pamfiliusene': ('pamfilius',),
'pamflett': ('pamflett',),
'pamfletten': ('pamflett',),
'pamfletter': ('pamflett',),
'pamflettene': ('pamflett',),
'pamp': ('pamp',),
'pampen': ('pamp',),
'pamper': ('pamp',),
'pampene': ('pamp',),
'pampas': ('pampas',),
'pampasen': ('pampas',),
'pampaser': ('pampas',),
'pampasene': ('pampas',),
'pampevelde': ('pampevelde',),
'pampeveldet': ('pampevelde',),
'pampevelder': ('pampevelde',),
'pampevelda': ('pampevelde',),
'pampeveldene': ('pampevelde',),
'pampusse': ('pampusse',),
'pampussen': ('pampusse',),
'pampusser': ('pampusse',),
'pampussene': ('pampusse',),
'panamahatt': ('panamahatt',),
'panamahatten': ('panamahatt',),
'panamahatter': ('panamahatt',),
'panamahattene': ('panamahatt',),
'panamaner': ('panamaner',),
'panamaneren': ('panamaner',),
'panamanere': ('panamaner',),
'panamanerne': ('panamaner',),
'panasé': ('panasé',),
'panaséen': ('panasé',),
'panaseen': ('panasé',),
'panaséer': ('panasé',),
'panaseer': ('panasé',),
'panaséene': ('panasé',),
'panaseene': ('panasé',),
'panasj': ('panasj',),
'panasjen': ('panasj',),
'panasjer': ('panasj',),
'panasjene': ('panasj',),
'panda': ('panda',),
'pandaen': ('panda',),
'pandaer': ('panda',),
'pandaene': ('panda',),
'pandemi': ('pandemi',),
'pandemien': ('pandemi',),
'pandemier': ('pandemi',),
'pandemiene': ('pandemi',),
'pandemonium': ('pandemonium',),
'pandemoniet': ('pandemonium',),
'pandemonier': ('pandemonium',),
'pandemonia': ('pandemonium',),
'pandemoniene': ('pandemonium',),
'pandoraeske': ('pandoraeske',),
'pandoraesken': ('pandoraeske',),
'pandoraeska': ('pandoraeske',),
'pandoraesker': ('pandoraeske',),
'pandoraeskene': ('pandoraeske',),
'pandoragave': ('pandoragave',),
'pandoragaven': ('pandoragave',),
'pandoragava': ('pandoragave',),
'pandoragaver': ('pandoragave',),
'pandoragavene': ('pandoragave',),
'panegyriker': ('panegyriker',),
'panegyrikeren': ('panegyriker',),
'panegyrikere': ('panegyriker',),
'panegyrikerne': ('panegyriker',),
'panegyrikk': ('panegyrikk',),
'panegyrikken': ('panegyrikk',),
'panegyrikker': ('panegyrikk',),
'panegyrikkene': ('panegyrikk',),
'panel': ('panel',),
'panelet': ('panel',),
'panel': ('panel',),
'paneler': ('panel',),
'panel': ('panel',),
'paneler': ('panel',),
'panela': ('panel',),
'panelene': ('panel',),
'paneldebatt': ('paneldebatt',),
'paneldebatten': ('paneldebatt',),
'paneldebatter': ('paneldebatt',),
'paneldebattene': ('paneldebatt',),
'paneling': ('paneling',),
'panelingen': ('paneling',),
'panelinga': ('paneling',),
'panelinger': ('paneling',),
'panelingene': ('paneling',),
'panelovn': ('panelovn',),
'panelovnen': ('panelovn',),
'panelovner': ('panelovn',),
'panelovnene': ('panelovn',),
'panelundersøkelse': ('panelundersøkelse',),
'panelundersøkelsen': ('panelundersøkelse',),
'panelundersøkelser': ('panelundersøkelse',),
'panelundersøkelsene': ('panelundersøkelse',),
'panelundersøking': ('panelundersøking',),
'panelundersøkingen': ('panelundersøking',),
'panelundersøkinga': ('panelundersøking',),
'panelundersøkinger': ('panelundersøking',),
'panelundersøkingene': ('panelundersøking',),
'panett': ('panett',),
'panetten': ('panett',),
'panetter': ('panett',),
'panettene': ('panett',),
'panfløyte': ('panfløyte',),
'panfløyten': ('panfløyte',),
'panfløyta': ('panfløyte',),
'panfløyter': ('panfløyte',),
'panfløytene': ('panfløyte',),
'pang': ('pang',),
'panget': ('pang',),
'pang': ('pang',),
'panga': ('pang',),
'pangene': ('pang',),
'pangavslutning': ('pangavslutning',),
'pangavslutningen': ('pangavslutning',),
'pangavslutninga': ('pangavslutning',),
'pangavslutninger': ('pangavslutning',),
'pangavslutningene': ('pangavslutning',),
'pangdebut': ('pangdebut',),
'pangdebuten': ('pangdebut',),
'pangdebuter': ('pangdebut',),
'pangdebutene': ('pangdebut',),
'pangåpning': ('pangåpning',),
'pangåpningen': ('pangåpning',),
'pangåpninga': ('pangåpning',),
'pangåpninger': ('pangåpning',),
'pangåpningene': ('pangåpning',),
'panikk': ('panikk',),
'panikken': ('panikk',),
'panikker': ('panikk',),
'panikkene': ('panikk',),
'panikkalder': ('panikkalder',),
'panikkalderen': ('panikkalder',),
'panikkaldere': ('panikkalder',),
'panikkaldrer': ('panikkalder',),
'panikkaldre': ('panikkalder',),
'panikkalderne': ('panikkalder',),
'panikkaldrene': ('panikkalder',),
'panikkreaksjon': ('panikkreaksjon',),
'panikkreaksjonen': ('panikkreaksjon',),
'panikkreaksjoner': ('panikkreaksjon',),
'panikkreaksjonene': ('panikkreaksjon',),
'panjabi': ('panjabi',),
'panjabien': ('panjabi',),
'panjabier': ('panjabi',),
'panjabiene': ('panjabi',),
'pank': ('pank',),
'panken': ('pank',),
'panker': ('pank',),
'pankene': ('pank',),
'panne': ('panne',),
'pannen': ('panne',),
'panna': ('panne',),
'panner': ('panne',),
'pannene': ('panne',),
'pannebrask': ('pannebrask',),
'pannebrasken': ('pannebrask',),
'pannebrasker': ('pannebrask',),
'pannebraskene': ('pannebrask',),
'pannehår': ('pannehår',),
'pannehåret': ('pannehår',),
'pannehår': ('pannehår',),
'pannehåra': ('pannehår',),
'pannehårene': ('pannehår',),
'pannekake': ('pannekake',),
'pannekaken': ('pannekake',),
'pannekaka': ('pannekake',),
'pannekaker': ('pannekake',),
'pannekakene': ('pannekake',),
'panoptikon': ('panoptikon',),
'panoptikonet': ('panoptikon',),
'panoptikon': ('panoptikon',),
'panoptikoner': ('panoptikon',),
'panoptikon': ('panoptikon',),
'panoptikoner': ('panoptikon',),
'panoptikona': ('panoptikon',),
'panoptikonene': ('panoptikon',),
'panorama': ('panorama',),
'panoramaet': ('panorama',),
'panorama': ('panorama',),
'panoramaer': ('panorama',),
'panoramaene': ('panorama',),
'panoramafilm': ('panoramafilm',),
'panoramafilmen': ('panoramafilm',),
'panoramafilmer': ('panoramafilm',),
'panoramafilmene': ('panoramafilm',),
'panoramavindu': ('panoramavindu',),
'panoramavinduet': ('panoramavindu',),
'panoramavindu': ('panoramavindu',),
'panoramavinduer': ('panoramavindu',),
'panoramavindu': ('panoramavindu',),
'panoramavinduer': ('panoramavindu',),
'panoramavindua': ('panoramavindu',),
'panoramavinduene': ('panoramavindu',),
'panser': ('panser',),
'panseret': ('panser',),
'panser': ('panser',),
'pansere': ('panser',),
'pansera': ('panser',),
'panserne': ('panser',),
'pansera': ('panser',),
'panserne': ('panser',),
'panserbil': ('panserbil',),
'panserbilen': ('panserbil',),
'panserbiler': ('panserbil',),
'panserbilene': ('panserbil',),
'panserglass': ('panserglass',),
'panserglasset': ('panserglass',),
'panserglass': ('panserglass',),
'panserglassa': ('panserglass',),
'panserglassene': ('panserglass',),
'panserskip': ('panserskip',),
'panserskipet': ('panserskip',),
'panserskip': ('panserskip',),
'panserskipa': ('panserskip',),
'panserskipene': ('panserskip',),
'pansertropp': ('pansertropp',),
'pansertroppen': ('pansertropp',),
'pansertropper': ('pansertropp',),
'pansertroppene': ('pansertropp',),
'panservern': ('panservern',),
'panservernet': ('panservern',),
'panservern': ('panservern',),
'panserverna': ('panservern',),
'panservernene': ('panservern',),
'panservernrakettkaster': ('panservernrakettkaster',),
'panservernrakettkasteren': ('panservernrakettkaster',),
'panservernrakettkastere': ('panservernrakettkaster',),
'panservernrakettkasterne': ('panservernrakettkaster',),
'panservogn': ('panservogn',),
'panservognen': ('panservogn',),
'panservogna': ('panservogn',),
'panservogner': ('panservogn',),
'panservognene': ('panservogn',),
'pansring': ('pansring',),
'pansringen': ('pansring',),
'pansringa': ('pansring',),
'pansringer': ('pansring',),
'pansringene': ('pansring',),
'pant': ('pant',),
'panten': ('pant',),
'panter': ('pant',),
'pantene': ('pant',),
'pant': ('pant',),
'pantet': ('pant',),
'pant': ('pant',),
'panta': ('pant',),
'pantene': ('pant',),
'pantebrev': ('pantebrev',),
'pantebrevet': ('pantebrev',),
'pantebrev': ('pantebrev',),
'pantebrever': ('pantebrev',),
'pantebrev': ('pantebrev',),
'pantebrever': ('pantebrev',),
'pantebreva': ('pantebrev',),
'pantebrevene': ('pantebrev',),
'pantegjeld': ('pantegjeld',),
'pantegjelden': ('pantegjeld',),
'pantegjelda': ('pantegjeld',),
'pantegjelder': ('pantegjeld',),
'pantegjeldene': ('pantegjeld',),
'panteisme': ('panteisme',),
'panteismen': ('panteisme',),
'panteismer': ('panteisme',),
'panteismene': ('panteisme',),
'panteist': ('panteist',),
'panteisten': ('panteist',),
'panteister': ('panteist',),
'panteistene': ('panteist',),
'panteleik': ('panteleik',),
'panteleiken': ('panteleik',),
'panteleiker': ('panteleik',),
'panteleikene': ('panteleik',),
'pantelek': ('pantelek',),
'panteleken': ('pantelek',),
'panteleker': ('pantelek',),
'pantelekene': ('pantelek',),
'pantelån': ('pantelån',),
'pantelånet': ('pantelån',),
'pantelån': ('pantelån',),
'pantelåna': ('pantelån',),
'pantelånene': ('pantelån',),
'pantelåner': ('pantelåner',),
'pantelåneren': ('pantelåner',),
'pantelånere': ('pantelåner',),
'pantelånerne': ('pantelåner',),
'panteon': ('panteon',),
'panteonet': ('panteon',),
'panteon': ('panteon',),
'panteona': ('panteon',),
'panteonene': ('panteon',),
'panter': ('panter',),
'panteren': ('panter',),
'pantere': ('panter',),
'panterne': ('panter',),
'panter': ('panter',),
'panteren': ('panter',),
'pantere': ('panter',),
'pantrer': ('panter',),
'pantre': ('panter',),
'panterne': ('panter',),
'pantrene': ('panter',),
'panteregister': ('panteregister',),
'panteregisteret': ('panteregister',),
'panteregistret': ('panteregister',),
'panteregister': ('panteregister',),
'panteregistre': ('panteregister',),
'panteregistra': ('panteregister',),
'panteregistrene': ('panteregister',),
'panteregistra': ('panteregister',),
'panteregistrene': ('panteregister',),
'panterett': ('panterett',),
'panteretten': ('panterett',),
'panteretter': ('panterett',),
'panterettene': ('panterett',),
'panteutlegg': ('panteutlegg',),
'panteutlegget': ('panteutlegg',),
'panteutlegg': ('panteutlegg',),
'panteutlegga': ('panteutlegg',),
'panteutleggene': ('panteutlegg',),
'panthaver': ('panthaver',),
'panthaveren': ('panthaver',),
'panthavere': ('panthaver',),
'panthaverne': ('panthaver',),
'pantobligasjon': ('pantobligasjon',),
'pantobligasjonen': ('pantobligasjon',),
'pantobligasjoner': ('pantobligasjon',),
'pantobligasjonene': ('pantobligasjon',),
'pantograf': ('pantograf',),
'pantografen': ('pantograf',),
'pantografer': ('pantograf',),
'pantografene': ('pantograf',),
'pantomime': ('pantomime',),
'pantomimen': ('pantomime',),
'pantomimer': ('pantomime',),
'pantomimene': ('pantomime',),
'pantomimiker': ('pantomimiker',),
'pantomimikeren': ('pantomimiker',),
'pantomimikere': ('pantomimiker',),
'pantomimikerne': ('pantomimiker',),
'pantry': ('pantry',),
'pantryet': ('pantry',),
'pantryer': ('pantry',),
'pantrya': ('pantry',),
'pantryene': ('pantry',),
'pantsetter': ('pantsetter',),
'pantsetteren': ('pantsetter',),
'pantsettere': ('pantsetter',),
'pantsetterne': ('pantsetter',),
'panty': ('panty',),
'pantyen': ('panty',),
'pantyer': ('panty',),
'pantyene': ('panty',),
'papaya': ('papaya',),
'papayaen': ('papaya',),
'papayaer': ('papaya',),
'papayaene': ('papaya',),
'papegøye': ('papegøye',),
'papegøyen': ('papegøye',),
'papegøyer': ('papegøye',),
'papegøyene': ('papegøye',),
'paperback': ('paperback',),
'paperbacken': ('paperback',),
'paperbacks': ('paperback',),
'paperbackene': ('paperback',),
'papiljott': ('papiljott',),
'papiljotten': ('papiljott',),
'papiljotter': ('papiljott',),
'papiljottene': ('papiljott',),
'papill': ('papill',),
'papillen': ('papill',),
'papiller': ('papill',),
'papillene': ('papill',),
'papir': ('papir',),
'papiret': ('papir',),
'papir': ('papir',),
'papirer': ('papir',),
'papir': ('papir',),
'papirer': ('papir',),
'papira': ('papir',),
'papirene': ('papir',),
'papirbestemmelse': ('papirbestemmelse',),
'papirbestemmelsen': ('papirbestemmelse',),
'papirbestemmelser': ('papirbestemmelse',),
'papirbestemmelsene': ('papirbestemmelse',),
'papirhandel': ('papirhandel',),
'papirhandelen': ('papirhandel',),
'papirhandler': ('papirhandel',),
'papirhandlene': ('papirhandel',),
'papirkniv': ('papirkniv',),
'papirkniven': ('papirkniv',),
'papirkniver': ('papirkniv',),
'papirknivene': ('papirkniv',),
'papirkorg': ('papirkorg',),
'papirkorgen': ('papirkorg',),
'papirkorga': ('papirkorg',),
'papirkorger': ('papirkorg',),
'papirkorgene': ('papirkorg',),
'papirkurv': ('papirkurv',),
'papirkurven': ('papirkurv',),
'papirkurva': ('papirkurv',),
'papirkurver': ('papirkurv',),
'papirkurvene': ('papirkurv',),
'papirmasjé': ('papirmasjé',),
'papirmasjéen': ('papirmasjé',),
'papirmasjeen': ('papirmasjé',),
'papirmasjéer': ('papirmasjé',),
'papirmasjeer': ('papirmasjé',),
'papirmasjéene': ('papirmasjé',),
'papirmasjeene': ('papirmasjé',),
'papirmasse': ('papirmasse',),
'papirmassen': ('papirmasse',),
'papirmasser': ('papirmasse',),
'papirmassene': ('papirmasse',),
'papirmølle': ('papirmølle',),
'papirmøllen': ('papirmølle',),
'papirmølla': ('papirmølle',),
'papirmøller': ('papirmølle',),
'papirmøllene': ('papirmølle',),
'papirord': ('papirord',),
'papirordet': ('papirord',),
'papirord': ('papirord',),
'papirorda': ('papirord',),
'papirordene': ('papirord',),
'papirpenger': ('papirpenger',),
'papirpengene': ('papirpenger',),
'papirtiger': ('papirtiger',),
'papirtigeren': ('papirtiger',),
'papirtigere': ('papirtiger',),
'papirtigrer': ('papirtiger',),
'papirtigre': ('papirtiger',),
'papirtigerne': ('papirtiger',),
'papirtigrene': ('papirtiger',),
'papisme': ('papisme',),
'papismen': ('papisme',),
'papismer': ('papisme',),
'papismene': ('papisme',),
'papist': ('papist',),
'papisten': ('papist',),
'papister': ('papist',),
'papistene': ('papist',),
'papisteri': ('papisteri',),
'papisteriet': ('papisteri',),
'papisteri': ('papisteri',),
'papisterier': ('papisteri',),
'papisteri': ('papisteri',),
'papisterier': ('papisteri',),
'papisteria': ('papisteri',),
'papisteriene': ('papisteri',),
'papp': ('papp',),
'pappen': ('papp',),
'papper': ('papp',),
'pappene': ('papp',),
'pappa': ('pappa',),
'pappaen': ('pappa',),
'pappaer': ('pappa',),
'pappaene': ('pappa',),
'pappadalt': ('pappadalt',),
'pappadalten': ('pappadalt',),
'pappadalter': ('pappadalt',),
'pappadaltene': ('pappadalt',),
'pappagutt': ('pappagutt',),
'pappagutten': ('pappagutt',),
'pappagutter': ('pappagutt',),
'pappaguttene': ('pappagutt',),
'pappenheimer': ('pappenheimer',),
'pappenheimeren': ('pappenheimer',),
'pappenheimere': ('pappenheimer',),
'pappenheimerne': ('pappenheimer',),
'pappkartong': ('pappkartong',),
'pappkartongen': ('pappkartong',),
'pappkartonger': ('pappkartong',),
'pappkartongene': ('pappkartong',),
'pappmasjé': ('pappmasjé',),
'pappmasjéen': ('pappmasjé',),
'pappmasjeen': ('pappmasjé',),
'pappmasjéer': ('pappmasjé',),
'pappmasjeer': ('pappmasjé',),
'pappmasjéene': ('pappmasjé',),
'pappmasjeene': ('pappmasjé',),
'pappmelk': ('pappmelk',),
'pappmelken': ('pappmelk',),
'pappmelka': ('pappmelk',),
'pappmelker': ('pappmelk',),
'pappmelkene': ('pappmelk',),
'pappskalle': ('pappskalle',),
'pappskallen': ('pappskalle',),
'pappskaller': ('pappskalle',),
'pappskallene': ('pappskalle',),
'paprika': ('paprika',),
'paprikaen': ('paprika',),
'paprikaer': ('paprika',),
'paprikaene': ('paprika',),
'papuaner': ('papuaner',),
'papuaneren': ('papuaner',),
'papuanere': ('papuaner',),
'papuanerne': ('papuaner',),
'papuaspråk': ('papuaspråk',),
'papuaspråket': ('papuaspråk',),
'papuaspråk': ('papuaspråk',),
'papuaspråka': ('papuaspråk',),
'papuaspråkene': ('papuaspråk',),
'papyrolog': ('papyrolog',),
'papyrologen': ('papyrolog',),
'papyrologer': ('papyrolog',),
'papyrologene': ('papyrolog',),
'papyrologi': ('papyrologi',),
'papyrologien': ('papyrologi',),
'papyrologier': ('papyrologi',),
'papyrologiene': ('papyrologi',),
'papyrus': ('papyrus',),
'papyrusen': ('papyrus',),
'papyren': ('papyrus',),
'papyruset': ('papyrus',),
'papyruser': ('papyrus',),
'papyrer': ('papyrus',),
'papyrus': ('papyrus',),
'papyrusene': ('papyrus',),
'papyrene': ('papyrus',),
'papyrusa': ('papyrus',),
'papyrusrull': ('papyrusrull',),
'papyrusrullen': ('papyrusrull',),
'papyrusruller': ('papyrusrull',),
'papyrusrullene': ('papyrusrull',),
'par': ('par',),
'paret': ('par',),
'par': ('par',),
'para': ('par',),
'parene': ('par',),
'parabel': ('parabel',),
'parabelen': ('parabel',),
'parabler': ('parabel',),
'parablene': ('parabel',),
'parabol': ('parabol',),
'parabolen': ('parabol',),
'paraboler': ('parabol',),
'parabolene': ('parabol',),
'parabolantenne': ('parabolantenne',),
'parabolantennen': ('parabolantenne',),
'parabolantenna': ('parabolantenne',),
'parabolantenner': ('parabolantenne',),
'parabolantennene': ('parabolantenne',),
'paraboloide': ('paraboloide',),
'paraboloiden': ('paraboloide',),
'paraboloider': ('paraboloide',),
'paraboloidene': ('paraboloide',),
'parade': ('parade',),
'paraden': ('parade',),
'parader': ('parade',),
'paradene': ('parade',),
'paradenummer': ('paradenummer',),
'paradenummeret': ('paradenummer',),
'paradenummer': ('paradenummer',),
'paradenumre': ('paradenummer',),
'paradenumra': ('paradenummer',),
'paradenumrene': ('paradenummer',),
'paradenumra': ('paradenummer',),
'paradenumrene': ('paradenummer',),
'paradeseng': ('paradeseng',),
'paradesengen': ('paradeseng',),
'paradesenga': ('paradeseng',),
'paradesenger': ('paradeseng',),
'paradesengene': ('paradeseng',),
'paradigma': ('paradigma',),
'paradigmaet': ('paradigma',),
'paradigma': ('paradigma',),
'paradigmaer': ('paradigma',),
'paradigmaene': ('paradigma',),
'paradigme': ('paradigme',),
'paradigmet': ('paradigme',),
'paradigmer': ('paradigme',),
'paradigma': ('paradigme',),
'paradigmene': ('paradigme',),
'paradis': ('paradis',),
'paradiset': ('paradis',),
'paradis': ('paradis',),
'paradiser': ('paradis',),
'paradis': ('paradis',),
'paradiser': ('paradis',),
'paradisa': ('paradis',),
'paradisene': ('paradis',),
'paradisfugl': ('paradisfugl',),
'paradisfuglen': ('paradisfugl',),
'paradisfugler': ('paradisfugl',),
'paradisfuglene': ('paradisfugl',),
'paradoks': ('paradoks',),
'paradokset': ('paradoks',),
'paradoks': ('paradoks',),
'paradokser': ('paradoks',),
'paradoks': ('paradoks',),
'paradokser': ('paradoks',),
'paradoksa': ('paradoks',),
'paradoksene': ('paradoks',),
'parafin': ('parafin',),
'parafinen': ('parafin',),
'parafiner': ('parafin',),
'parafinene': ('parafin',),
'parafin': ('parafin',),
'parafinet': ('parafin',),
'parafin': ('parafin',),
'parafiner': ('parafin',),
'parafin': ('parafin',),
'parafiner': ('parafin',),
'parafina': ('parafin',),
'parafinene': ('parafin',),
'parafinbrenner': ('parafinbrenner',),
'parafinbrenneren': ('parafinbrenner',),
'parafinbrennere': ('parafinbrenner',),
'parafinbrennerne': ('parafinbrenner',),
'parafinlampe': ('parafinlampe',),
'parafinlampen': ('parafinlampe',),
'parafinlampa': ('parafinlampe',),
'parafinlamper': ('parafinlampe',),
'parafinlampene': ('parafinlampe',),
'parafinovn': ('parafinovn',),
'parafinovnen': ('parafinovn',),
'parafinovner': ('parafinovn',),
'parafinovnene': ('parafinovn',),
'parafinvoks': ('parafinvoks',),
'parafinvoksen': ('parafinvoks',),
'parafinvokset': ('parafinvoks',),
'parafinvokser': ('parafinvoks',),
'parafinvoks': ('parafinvoks',),
'parafinvoksene': ('parafinvoks',),
'parafinvoksa': ('parafinvoks',),
'parafinvoksene': ('parafinvoks',),
'parafrase': ('parafrase',),
'parafrasen': ('parafrase',),
'parafraser': ('parafrase',),
'parafrasene': ('parafrase',),
'paragon': ('paragon',),
'paragonen': ('paragon',),
'paragoner': ('paragon',),
'paragonene': ('paragon',),
'paragraf': ('paragraf',),
'paragrafen': ('paragraf',),
'paragrafer': ('paragraf',),
'paragrafene': ('paragraf',),
'paragrafbåt': ('paragrafbåt',),
'paragrafbåten': ('paragrafbåt',),
'paragrafbåter': ('paragrafbåt',),
'paragrafbåtene': ('paragrafbåt',),
'paragrafrytter': ('paragrafrytter',),
'paragrafrytteren': ('paragrafrytter',),
'paragrafryttere': ('paragrafrytter',),
'paragrafrytterne': ('paragrafrytter',),
'paragrafrytteri': ('paragrafrytteri',),
'paragrafrytteriet': ('paragrafrytteri',),
'paragrafrytteri': ('paragrafrytteri',),
'paragrafrytterier': ('paragrafrytteri',),
'paragrafrytteri': ('paragrafrytteri',),
'paragrafrytterier': ('paragrafrytteri',),
'paragrafrytteria': ('paragrafrytteri',),
'paragrafrytteriene': ('paragrafrytteri',),
'paragraftegn': ('paragraftegn',),
'paragraftegnet': ('paragraftegn',),
'paragraftegn': ('paragraftegn',),
'paragraftegna': ('paragraftegn',),
'paragraftegnene': ('paragraftegn',),
'paraguayaner': ('paraguayaner',),
'paraguayaneren': ('paraguayaner',),
'paraguayanere': ('paraguayaner',),
'paraguayanerne': ('paraguayaner',),
'parallakse': ('parallakse',),
'parallaksen': ('parallakse',),
'parallakser': ('parallakse',),
'parallaksene': ('parallakse',),
'parallell': ('parallell',),
'parallellen': ('parallell',),
'paralleller': ('parallell',),
'parallellene': ('parallell',),
'parallellisme': ('parallellisme',),
'parallellismen': ('parallellisme',),
'parallellismer': ('parallellisme',),
'parallellismene': ('parallellisme',),
'parallellitet': ('parallellitet',),
'parallelliteten': ('parallellitet',),
'parallelliteter': ('parallellitet',),
'parallellitetene': ('parallellitet',),
'parallellklasse': ('parallellklasse',),
'parallellklassen': ('parallellklasse',),
'parallellklassa': ('parallellklasse',),
'parallellklasser': ('parallellklasse',),
'parallellklassene': ('parallellklasse',),
'parallellkobling': ('parallellkobling',),
'parallellkoblingen': ('parallellkobling',),
'parallellkoblinga': ('parallellkobling',),
'parallellkoblinger': ('parallellkobling',),
'parallellkoblingene': ('parallellkobling',),
'parallellkopling': ('parallellkopling',),
'parallellkoplingen': ('parallellkopling',),
'parallellkoplinga': ('parallellkopling',),
'parallellkoplinger': ('parallellkopling',),
'parallellkoplingene': ('parallellkopling',),
'parallellogram': ('parallellogram',),
'parallellogrammet': ('parallellogram',),
'parallellogram': ('parallellogram',),
'parallellogrammer': ('parallellogram',),
'parallellogramma': ('parallellogram',),
'parallellogrammene': ('parallellogram',),
'parallellogramma': ('parallellogram',),
'parallellogrammene': ('parallellogram',),
'parallellsirkel': ('parallellsirkel',),
'parallellsirkelen': ('parallellsirkel',),
'parallellsirkler': ('parallellsirkel',),
'parallellsirklene': ('parallellsirkel',),
'parallellslalåm': ('parallellslalåm',),
'parallellslalåmen': ('parallellslalåm',),
'parallellslalåmer': ('parallellslalåm',),
'parallellslalåmene': ('parallellslalåm',),
'parallelltekst': ('parallelltekst',),
'parallellteksten': ('parallelltekst',),
'parallellteksta': ('parallelltekst',),
'parallelltekster': ('parallelltekst',),
'parallelltekstene': ('parallelltekst',),
'parallelltoneart': ('parallelltoneart',),
'parallelltonearten': ('parallelltoneart',),
'parallelltonearta': ('parallelltoneart',),
'parallelltonearter': ('parallelltoneart',),
'parallelltoneartene': ('parallelltoneart',),
'parallellutgave': ('parallellutgave',),
'parallellutgaven': ('parallellutgave',),
'parallellutgava': ('parallellutgave',),
'parallellutgaver': ('parallellutgave',),
'parallellutgavene': ('parallellutgave',),
'paralyse': ('paralyse',),
'paralysen': ('paralyse',),
'paralyser': ('paralyse',),
'paralysene': ('paralyse',),
'parament': ('parament',),
'paramentet': ('parament',),
'parament': ('parament',),
'paramenter': ('parament',),
'parament': ('parament',),
'paramenter': ('parament',),
'paramenta': ('parament',),
'paramentene': ('parament',),
'parameter': ('parameter',),
'parameteren': ('parameter',),
'parametere': ('parameter',),
'parametrer': ('parameter',),
'parametre': ('parameter',),
'parameterne': ('parameter',),
'parametrene': ('parameter',),
'paranoia': ('paranoia',),
'paranoiaen': ('paranoia',),
'paranoiaer': ('paranoia',),
'paranoiaene': ('paranoia',),
'paranoiker': ('paranoiker',),
'paranoikeren': ('paranoiker',),
'paranoikere': ('paranoiker',),
'paranoikerne': ('paranoiker',),
'paranøtt': ('paranøtt',),
'paranøtten': ('paranøtt',),
'paranøtta': ('paranøtt',),
'paranøtter': ('paranøtt',),
'paranøttene': ('paranøtt',),
'paraply': ('paraply',),
'paraplyen': ('paraply',),
'paraplyer': ('paraply',),
'paraplyene': ('paraply',),
'paraplydregg': ('paraplydregg',),
'paraplydreggen': ('paraplydregg',),
'paraplydregger': ('paraplydregg',),
'paraplydreggene': ('paraplydregg',),
'paraplyorganisasjon': ('paraplyorganisasjon',),
'paraplyorganisasjonen': ('paraplyorganisasjon',),
'paraplyorganisasjoner': ('paraplyorganisasjon',),
'paraplyorganisasjonene': ('paraplyorganisasjon',),
'parapsykologi': ('parapsykologi',),
'parapsykologien': ('parapsykologi',),
'parapsykologier': ('parapsykologi',),
'parapsykologiene': ('parapsykologi',),
'parasitt': ('parasitt',),
'parasitten': ('parasitt',),
'parasitter': ('parasitt',),
'parasittene': ('parasitt',),
'parasittisme': ('parasittisme',),
'parasittismen': ('parasittisme',),
'parasittismer': ('parasittisme',),
'parasittismene': ('parasittisme',),
'parasoll': ('parasoll',),
'parasollen': ('parasoll',),
'parasoller': ('parasoll',),
'parasollene': ('parasoll',),
'parasollsopp': ('parasollsopp',),
'parasollsoppen': ('parasollsopp',),
'parasollsopper': ('parasollsopp',),
'parasollsoppene': ('parasollsopp',),
'paratagme': ('paratagme',),
'paratagmet': ('paratagme',),
'paratagmer': ('paratagme',),
'paratagma': ('paratagme',),
'paratagmene': ('paratagme',),
'paratakse': ('paratakse',),
'parataksen': ('paratakse',),
'paratakser': ('paratakse',),
'parataksene': ('paratakse',),
'paratyfoidfeber': ('paratyfoidfeber',),
'paratyfoidfeberen': ('paratyfoidfeber',),
'paratyfoidfebere': ('paratyfoidfeber',),
'paratyfoidfebrer': ('paratyfoidfeber',),
'paratyfoidfebre': ('paratyfoidfeber',),
'paratyfoidfeberne': ('paratyfoidfeber',),
'paratyfoidfebrene': ('paratyfoidfeber',),
'paratyfus': ('paratyfus',),
'paratyfusen': ('paratyfus',),
'paratyfuser': ('paratyfus',),
'paratyfusene': ('paratyfus',),
'pardans': ('pardans',),
'pardansen': ('pardans',),
'pardanser': ('pardans',),
'pardansene': ('pardans',),
'pardong': ('pardong',),
'pardongen': ('pardong',),
'pardonger': ('pardong',),
'pardongene': ('pardong',),
'parentes': ('parentes',),
'parentesen': ('parentes',),
'parenteser': ('parentes',),
'parentesene': ('parentes',),
'parentestegn': ('parentestegn',),
'parentestegnet': ('parentestegn',),
'parentestegn': ('parentestegn',),
'parentestegna': ('parentestegn',),
'parentestegnene': ('parentestegn',),
'parese': ('parese',),
'paresen': ('parese',),
'pareser': ('parese',),
'paresene': ('parese',),
'paretiker': ('paretiker',),
'paretikeren': ('paretiker',),
'paretikere': ('paretiker',),
'paretikerne': ('paretiker',),
'parforhold': ('parforhold',),
'parforholdet': ('parforhold',),
'parforhold': ('parforhold',),
'parforholda': ('parforhold',),
'parforholdene': ('parforhold',),
'parfyme': ('parfyme',),
'parfymen': ('parfyme',),
'parfymer': ('parfyme',),
'parfymene': ('parfyme',),
'parfymeri': ('parfymeri',),
'parfymeriet': ('parfymeri',),
'parfymeri': ('parfymeri',),
'parfymerier': ('parfymeri',),
'parfymeri': ('parfymeri',),
'parfymerier': ('parfymeri',),
'parfymeria': ('parfymeri',),
'parfymeriene': ('parfymeri',),
'pargas': ('pargas',),
'pargaset': ('pargas',),
'pargas': ('pargas',),
'pargasa': ('pargas',),
'pargasene': ('pargas',),
'parhest': ('parhest',),
'parhesten': ('parhest',),
'parhester': ('parhest',),
'parhestene': ('parhest',),
'pari': ('pari',),
'paria': ('paria',),
'pariaen': ('paria',),
'pariaer': ('paria',),
'pariaene': ('paria',),
'pariakaste': ('pariakaste',),
'pariakasten': ('pariakaste',),
'pariakaster': ('pariakaste',),
'pariakastene': ('pariakaste',),
'paring': ('paring',),
'paringen': ('paring',),
'paringa': ('paring',),
'paringer': ('paring',),
'paringene': ('paring',),
'paringsdans': ('paringsdans',),
'paringsdansen': ('paringsdans',),
'paringsdanser': ('paringsdans',),
'paringsdansene': ('paringsdans',),
'parisblått': ('parisblått',),
'pariser': ('pariser',),
'pariseren': ('pariser',),
'parisere': ('pariser',),
'pariserne': ('pariser',),
'pariserblått': ('pariserblått',),
'pariserhjul': ('pariserhjul',),
'pariserhjulet': ('pariserhjul',),
'pariserhjul': ('pariserhjul',),
'pariserhjula': ('pariserhjul',),
'pariserhjulene': ('pariserhjul',),
'pariserloff': ('pariserloff',),
'pariserloffen': ('pariserloff',),
'pariserloffer': ('pariserloff',),
'pariserloffene': ('pariserloff',),
'parisermodell': ('parisermodell',),
'parisermodellen': ('parisermodell',),
'parisermodeller': ('parisermodell',),
'parisermodellene': ('parisermodell',),
'parisermote': ('parisermote',),
'parisermoten': ('parisermote',),
'parisermoter': ('parisermote',),
'parisermotene': ('parisermote',),
'parismodell': ('parismodell',),
'parismodellen': ('parismodell',),
'parismodeller': ('parismodell',),
'parismodellene': ('parismodell',),
'parismote': ('parismote',),
'parismoten': ('parismote',),
'parismoter': ('parismote',),
'parismotene': ('parismote',),
'paritet': ('paritet',),
'pariteten': ('paritet',),
'pariteter': ('paritet',),
'paritetene': ('paritet',),
'pariverdi': ('pariverdi',),
'pariverdien': ('pariverdi',),
'pariverdier': ('pariverdi',),
'pariverdiene': ('pariverdi',),
'park': ('park',),
'parken': ('park',),
'parker': ('park',),
'parkene': ('park',),
'parkas': ('parkas',),
'parkasen': ('parkas',),
'parkaser': ('parkas',),
'parkasene': ('parkas',),
'parkeringsbot': ('parkeringsbot',),
'parkeringsboten': ('parkeringsbot',),
'parkeringsbota': ('parkeringsbot',),
'parkeringsbøter': ('parkeringsbot',),
'parkeringsbøtene': ('parkeringsbot',),
'parkeringsgebyr': ('parkeringsgebyr',),
'parkeringsgebyret': ('parkeringsgebyr',),
'parkeringsgebyr': ('parkeringsgebyr',),
'parkeringsgebyrer': ('parkeringsgebyr',),
'parkeringsgebyr': ('parkeringsgebyr',),
'parkeringsgebyrer': ('parkeringsgebyr',),
'parkeringsgebyra': ('parkeringsgebyr',),
'parkeringsgebyrene': ('parkeringsgebyr',),
'parkeringshus': ('parkeringshus',),
'parkeringshuset': ('parkeringshus',),
'parkeringshus': ('parkeringshus',),
'parkeringshusa': ('parkeringshus',),
'parkeringshusene': ('parkeringshus',),
'parkeringslys': ('parkeringslys',),
'parkeringslyset': ('parkeringslys',),
'parkeringslys': ('parkeringslys',),
'parkeringslysa': ('parkeringslys',),
'parkeringslysene': ('parkeringslys',),
'parkeringsplass': ('parkeringsplass',),
'parkeringsplassen': ('parkeringsplass',),
'parkeringsplasser': ('parkeringsplass',),
'parkeringsplassene': ('parkeringsplass',),
'parkett': ('parkett',),
'parketten': ('parkett',),
'parketter': ('parkett',),
'parkettene': ('parkett',),
'parkett': ('parkett',),
'parkettet': ('parkett',),
'parkett': ('parkett',),
'parketta': ('parkett',),
'parkettene': ('parkett',),
'parkettgolv': ('parkettgolv',),
'parkettgolvet': ('parkettgolv',),
'parkettgolv': ('parkettgolv',),
'parkettgolva': ('parkettgolv',),
'parkettgolvene': ('parkettgolv',),
'parkettgulv': ('parkettgulv',),
'parkettgulvet': ('parkettgulv',),
'parkettgulv': ('parkettgulv',),
'parkettgulva': ('parkettgulv',),
'parkettgulvene': ('parkettgulv',),
'parkettstav': ('parkettstav',),
'parkettstaven': ('parkettstav',),
'parkettstaver': ('parkettstav',),
'parkettstavene': ('parkettstav',),
'parkinsonisme': ('parkinsonisme',),
'parkinsonismen': ('parkinsonisme',),
'parkinsonismer': ('parkinsonisme',),
'parkinsonismene': ('parkinsonisme',),
'parkomat': ('parkomat',),
'parkomaten': ('parkomat',),
'parkomater': ('parkomat',),
'parkomatene': ('parkomat',),
'parkometer': ('parkometer',),
'parkometeret': ('parkometer',),
'parkometret': ('parkometer',),
'parkometer': ('parkometer',),
'parkometre': ('parkometer',),
'parkometra': ('parkometer',),
'parkometrene': ('parkometer',),
'parkometra': ('parkometer',),
'parkometrene': ('parkometer',),
'parkometeravgift': ('parkometeravgift',),
'parkometeravgiften': ('parkometeravgift',),
'parkometeravgifta': ('parkometeravgift',),
'parkometeravgifter': ('parkometeravgift',),
'parkometeravgiftene': ('parkometeravgift',),
'parkometervakt': ('parkometervakt',),
'parkometervakten': ('parkometervakt',),
'parkometervakta': ('parkometervakt',),
'parkometervakter': ('parkometervakt',),
'parkometervaktene': ('parkometervakt',),
'parktante': ('parktante',),
'parktanten': ('parktante',),
'parktanta': ('parktante',),
'parktanter': ('parktante',),
'parktantene': ('parktante',),
'parlament': ('parlament',),
'parlamentet': ('parlament',),
'parlament': ('parlament',),
'parlamenter': ('parlament',),
'parlament': ('parlament',),
'parlamenter': ('parlament',),
'parlamenta': ('parlament',),
'parlamentene': ('parlament',),
'parlamentariker': ('parlamentariker',),
'parlamentarikeren': ('parlamentariker',),
'parlamentarikere': ('parlamentariker',),
'parlamentarikerne': ('parlamentariker',),
'parlamentarisme': ('parlamentarisme',),
'parlamentarismen': ('parlamentarisme',),
'parlamentarismer': ('parlamentarisme',),
'parlamentarismene': ('parlamentarisme',),
'parlamentsbygning': ('parlamentsbygning',),
'parlamentsbygningen': ('parlamentsbygning',),
'parlamentsbygninga': ('parlamentsbygning',),
'parlamentsbygninger': ('parlamentsbygning',),
'parlamentsbygningene': ('parlamentsbygning',),
'parlamentsmedlem': ('parlamentsmedlem',),
'parlamentsmedlemmet': ('parlamentsmedlem',),
'parlamentsmedlemmer': ('parlamentsmedlem',),
'parlamentsmedlemma': ('parlamentsmedlem',),
'parlamentsmedlemmene': ('parlamentsmedlem',),
'parlamentær': ('parlamentær',),
'parlamentæren': ('parlamentær',),
'parlamentærer': ('parlamentær',),
'parlamentærene': ('parlamentær',),
'parlamentærflagg': ('parlamentærflagg',),
'parlamentærflagget': ('parlamentærflagg',),
'parlamentærflagg': ('parlamentærflagg',),
'parlamentærflagga': ('parlamentærflagg',),
'parlamentærflaggene': ('parlamentærflagg',),
'parlando': ('parlando',),
'parlandoet': ('parlando',),
'parlando': ('parlando',),
'parlandoer': ('parlando',),
'parlando': ('parlando',),
'parlandoer': ('parlando',),
'parlandoa': ('parlando',),
'parlandoene': ('parlando',),
'parløp': ('parløp',),
'parløpet': ('parløp',),
'parløp': ('parløp',),
'parløpa': ('parløp',),
'parløpene': ('parløp',),
'parlør': ('parlør',),
'parløren': ('parlør',),
'parlører': ('parlør',),
'parlørene': ('parlør',),
'parmesanost': ('parmesanost',),
'parmesanosten': ('parmesanost',),
'parmesanoster': ('parmesanost',),
'parmesanostene': ('parmesanost',),
'parnass': ('parnass',),
'parnasset': ('parnass',),
'parnass': ('parnass',),
'parnasser': ('parnass',),
'parnass': ('parnass',),
'parnasser': ('parnass',),
'parnassa': ('parnass',),
'parnassene': ('parnass',),
'parodi': ('parodi',),
'parodien': ('parodi',),
'parodier': ('parodi',),
'parodiene': ('parodi',),
'paroksysme': ('paroksysme',),
'paroksysmen': ('paroksysme',),
'paroksysmer': ('paroksysme',),
'paroksysmene': ('paroksysme',),
'parole': ('parole',),
'parolen': ('parole',),
'paroler': ('parole',),
'parolene': ('parole',),
'parsell': ('parsell',),
'parsellen': ('parsell',),
'parseller': ('parsell',),
'parsellene': ('parsell',),
'parser': ('parser',),
'parseren': ('parser',),
'parsere': ('parser',),
'parserne': ('parser',),
'parsisme': ('parsisme',),
'parsismen': ('parsisme',),
'parsismer': ('parsisme',),
'parsismene': ('parsisme',),
'part': ('part',),
'parten': ('part',),
'parter': ('part',),
'partene': ('part',),
'parterr': ('parterr',),
'parterret': ('parterr',),
'parterr': ('parterr',),
'parterra': ('parterr',),
'parterrene': ('parterr',),
'parterre': ('parterre',),
'parterret': ('parterre',),
'parterrer': ('parterre',),
'parterra': ('parterre',),
'parterrene': ('parterre',),
'parti': ('parti',),
'partiet': ('parti',),
'parti': ('parti',),
'partier': ('parti',),
'parti': ('parti',),
'partier': ('parti',),
'partia': ('parti',),
'partiene': ('parti',),
'partialobligasjon': ('partialobligasjon',),
'partialobligasjonen': ('partialobligasjon',),
'partialobligasjoner': ('partialobligasjon',),
'partialobligasjonene': ('partialobligasjon',),
'partiapparat': ('partiapparat',),
'partiapparatet': ('partiapparat',),
'partiapparat': ('partiapparat',),
'partiapparater': ('partiapparat',),
'partiapparat': ('partiapparat',),
'partiapparater': ('partiapparat',),
'partiapparata': ('partiapparat',),
'partiapparatene': ('partiapparat',),
'partibokansettelse': ('partibokansettelse',),
'partibokansettelsen': ('partibokansettelse',),
'partibokansettelser': ('partibokansettelse',),
'partibokansettelsene': ('partibokansettelse',),
'partidisiplin': ('partidisiplin',),
'partidisiplinen': ('partidisiplin',),
'partidisipliner': ('partidisiplin',),
'partidisiplinene': ('partidisiplin',),
'partifelle': ('partifelle',),
'partifellen': ('partifelle',),
'partifeller': ('partifelle',),
'partifellene': ('partifelle',),
'partikkel': ('partikkel',),
'partikkelen': ('partikkel',),
'partikler': ('partikkel',),
'partiklene': ('partikkel',),
'partikularisme': ('partikularisme',),
'partikularismen': ('partikularisme',),
'partikularismer': ('partikularisme',),
'partikularismene': ('partikularisme',),
'partilag': ('partilag',),
'partilaget': ('partilag',),
'partilag': ('partilag',),
'partilaga': ('partilag',),
'partilagene': ('partilag',),
'partileder': ('partileder',),
'partilederen': ('partileder',),
'partiledere': ('partileder',),
'partilederne': ('partileder',),
'partimaskin': ('partimaskin',),
'partimaskinen': ('partimaskin',),
'partimaskiner': ('partimaskin',),
'partimaskinene': ('partimaskin',),
'partiorgan': ('partiorgan',),
'partiorganet': ('partiorgan',),
'partiorgan': ('partiorgan',),
'partiorganer': ('partiorgan',),
'partiorgan': ('partiorgan',),
'partiorganer': ('partiorgan',),
'partiorgana': ('partiorgan',),
'partiorganene': ('partiorgan',),
'partipamp': ('partipamp',),
'partipampen': ('partipamp',),
'partipamper': ('partipamp',),
'partipampene': ('partipamp',),
'partipisk': ('partipisk',),
'partipisken': ('partipisk',),
'partipisker': ('partipisk',),
'partipiskene': ('partipisk',),
'partipolitiker': ('partipolitiker',),
'partipolitikeren': ('partipolitiker',),
'partipolitikere': ('partipolitiker',),
'partipolitikerne': ('partipolitiker',),
'partipolitikk': ('partipolitikk',),
'partipolitikken': ('partipolitikk',),
'partipolitikker': ('partipolitikk',),
'partipolitikkene': ('partipolitikk',),
'partipresse': ('partipresse',),
'partipressen': ('partipresse',),
'partipressa': ('partipresse',),
'partipresser': ('partipresse',),
'partipressene': ('partipresse',),
'partiprogram': ('partiprogram',),
'partiprogrammet': ('partiprogram',),
'partiprogram': ('partiprogram',),
'partiprogrammer': ('partiprogram',),
'partiprogramma': ('partiprogram',),
'partiprogrammene': ('partiprogram',),
'partiprogramma': ('partiprogram',),
'partiprogrammene': ('partiprogram',),
'partisan': ('partisan',),
'partisanen': ('partisan',),
'partisaner': ('partisan',),
'partisanene': ('partisan',),
'partisipant': ('partisipant',),
'partisipanten': ('partisipant',),
'partisipanter': ('partisipant',),
'partisipantene': ('partisipant',),
'partisipasjonsforretning': ('partisipasjonsforretning',),
'partisipasjonsforretningen': ('partisipasjonsforretning',),
'partisipasjonsforretninga': ('partisipasjonsforretning',),
'partisipasjonsforretninger': ('partisipasjonsforretning',),
'partisipasjonsforretningene': ('partisipasjonsforretning',),
'partisipp': ('partisipp',),
'partisippet': ('partisipp',),
'partisipp': ('partisipp',),
'partisipper': ('partisipp',),
'partisipp': ('partisipp',),
'partisipper': ('partisipp',),
'partisippa': ('partisipp',),
'partisippene': ('partisipp',),
'partita': ('partita',),
'partitaen': ('partita',),
'partitaer': ('partita',),
'partitaene': ('partita',),
'partitur': ('partitur',),
'partituret': ('partitur',),
'partitur': ('partitur',),
'partiturer': ('partitur',),
'partitur': ('partitur',),
'partiturer': ('partitur',),
'partitura': ('partitur',),
'partiturene': ('partitur',),
'partner': ('partner',),
'partneren': ('partner',),
'partnere': ('partner',),
'partnerne': ('partner',),
'partnerskap': ('partnerskap',),
'partnerskapet': ('partnerskap',),
'partnerskap': ('partnerskap',),
'partnerskaper': ('partnerskap',),
'partnerskap': ('partnerskap',),
'partnerskaper': ('partnerskap',),
'partnerskapa': ('partnerskap',),
'partnerskapene': ('partnerskap',),
'partoutkort': ('partoutkort',),
'partoutkortet': ('partoutkort',),
'partoutkort': ('partoutkort',),
'partoutkorta': ('partoutkort',),
'partoutkortene': ('partoutkort',),
'partrederi': ('partrederi',),
'partrederiet': ('partrederi',),
'partrederi': ('partrederi',),
'partrederier': ('partrederi',),
'partrederi': ('partrederi',),
'partrederier': ('partrederi',),
'partrederia': ('partrederi',),
'partrederiene': ('partrederi',),
'partrål': ('partrål',),
'partrålen': ('partrål',),
'partråler': ('partrål',),
'partrålene': ('partrål',),
'partsinnlegg': ('partsinnlegg',),
'partsinnlegget': ('partsinnlegg',),
'partsinnlegg': ('partsinnlegg',),
'partsinnlegga': ('partsinnlegg',),
'partsinnleggene': ('partsinnlegg',),
'parveny': ('parveny',),
'parvenyen': ('parveny',),
'parvenyer': ('parveny',),
'parvenyene': ('parveny',),
'parykk': ('parykk',),
'parykken': ('parykk',),
'parykker': ('parykk',),
'parykkene': ('parykk',),
'pas': ('pas',),
'paset': ('pas',),
'pas': ('pas',),
'pasa': ('pas',),
'pasene': ('pas',),
'pas de deux': ('pas de deux',),
'pas de deuxen': ('pas de deux',),
'pas de deuxer': ('pas de deux',),
'pas de deuxene': ('pas de deux',),
'pascal': ('pascal',),
'pascalen': ('pascal',),
'pascal': ('pascal',),
'pascalene': ('pascal',),
'pasient': ('pasient',),
'pasienten': ('pasient',),
'pasienter': ('pasient',),
'pasientene': ('pasient',),
'pasientvenn': ('pasientvenn',),
'pasientvennen': ('pasientvenn',),
'pasientvenner': ('pasientvenn',),
'pasientvennene': ('pasientvenn',),
'pasifikasjon': ('pasifikasjon',),
'pasifikasjonen': ('pasifikasjon',),
'pasifikasjoner': ('pasifikasjon',),
'pasifikasjonene': ('pasifikasjon',),
'pasifisme': ('pasifisme',),
'pasifismen': ('pasifisme',),
'pasifismer': ('pasifisme',),
'pasifismene': ('pasifisme',),
'pasifist': ('pasifist',),
'pasifisten': ('pasifist',),
'pasifister': ('pasifist',),
'pasifistene': ('pasifist',),
'pasja': ('pasja',),
'pasjaen': ('pasja',),
'pasjaer': ('pasja',),
'pasjaene': ('pasja',),
'pasje': ('pasje',),
'pasjen': ('pasje',),
'pasjer': ('pasje',),
'pasjene': ('pasje',),
'pasjehår': ('pasjehår',),
'pasjehåret': ('pasjehår',),
'pasjehår': ('pasjehår',),
'pasjehåra': ('pasjehår',),
'pasjehårene': ('pasjehår',),
'pasjon': ('pasjon',),
'pasjonen': ('pasjon',),
'pasjoner': ('pasjon',),
'pasjonene': ('pasjon',),
'pasjonshistorie': ('pasjonshistorie',),
'pasjonshistorien': ('pasjonshistorie',),
'pasjonshistoria': ('pasjonshistorie',),
'pasjonshistorier': ('pasjonshistorie',),
'pasjonshistoriene': ('pasjonshistorie',),
'pasjonsspill': ('pasjonsspill',),
'pasjonsspillet': ('pasjonsspill',),
'pasjonsspill': ('pasjonsspill',),
'pasjonsspilla': ('pasjonsspill',),
'pasjonsspillene': ('pasjonsspill',),
'pasjonsuke': ('pasjonsuke',),
'pasjonsuken': ('pasjonsuke',),
'pasjonsuka': ('pasjonsuke',),
'pasjonsuker': ('pasjonsuke',),
'pasjonsukene': ('pasjonsuke',),
'paskvill': ('paskvill',),
'paskvillen': ('paskvill',),
'paskviller': ('paskvill',),
'paskvillene': ('paskvill',),
'pasning': ('pasning',),
'pasningen': ('pasning',),
'pasninga': ('pasning',),
'pasninger': ('pasning',),
'pasningene': ('pasning',),
'pasningsspell': ('pasningsspell',),
'pasningsspellet': ('pasningsspell',),
'pasningsspell': ('pasningsspell',),
'pasningsspella': ('pasningsspell',),
'pasningsspellene': ('pasningsspell',),
'pasningsspill': ('pasningsspill',),
'pasningsspillet': ('pasningsspill',),
'pasningsspill': ('pasningsspill',),
'pasningsspilla': ('pasningsspill',),
'pasningsspillene': ('pasningsspill',),
'paso doble': ('paso doble',),
'paso doblen': ('paso doble',),
'paso dobler': ('paso doble',),
'paso doblene': ('paso doble',),
'pass': ('pass',),
'passen': ('pass',),
'passer': ('pass',),
'pass': ('pass',),
'passene': ('pass',),
'passacaglia': ('passacaglia',),
'passacagliaen': ('passacaglia',),
'passacagliaer': ('passacaglia',),
'passacagliaene': ('passacaglia',),
'passasje': ('passasje',),
'passasjen': ('passasje',),
'passasjer': ('passasje',),
'passasjene': ('passasje',),
'passasjer': ('passasjer',),
'passasjeren': ('passasjer',),
'passasjerer': ('passasjer',),
'passasjerene': ('passasjer',),
'passasjerbåt': ('passasjerbåt',),
'passasjerbåten': ('passasjerbåt',),
'passasjerbåter': ('passasjerbåt',),
'passasjerbåtene': ('passasjerbåt',),
'passasjerfly': ('passasjerfly',),
'passasjerflyet': ('passasjerfly',),
'passasjerfly': ('passasjerfly',),
'passasjerflya': ('passasjerfly',),
'passasjerflyene': ('passasjerfly',),
'passasjertog': ('passasjertog',),
'passasjertoget': ('passasjertog',),
'passasjertog': ('passasjertog',),
'passasjertoga': ('passasjertog',),
'passasjertogene': ('passasjertog',),
'passat': ('passat',),
'passaten': ('passat',),
'passater': ('passat',),
'passatene': ('passat',),
'passbåt': ('passbåt',),
'passbåten': ('passbåt',),
'passbåter': ('passbåt',),
'passbåtene': ('passbåt',),
'passer': ('passer',),
'passeren': ('passer',),
'passere': ('passer',),
'passerne': ('passer',),
'passeringstid': ('passeringstid',),
'passeringstiden': ('passeringstid',),
'passeringstida': ('passeringstid',),
'passeringstider': ('passeringstid',),
'passeringstidene': ('passeringstid',),
'passerseddel': ('passerseddel',),
'passerseddelen': ('passerseddel',),
'passerseddler': ('passerseddel',),
'passerseddlene': ('passerseddel',),
'passform': ('passform',),
'passformen': ('passform',),
'passforma': ('passform',),
'passformer': ('passform',),
'passformene': ('passform',),
'passfoto': ('passfoto',),
'passfotoet': ('passfoto',),
'passfoto': ('passfoto',),
'passfotoer': ('passfoto',),
'passfoto': ('passfoto',),
'passfotoer': ('passfoto',),
'passfotoa': ('passfoto',),
'passfotoene': ('passfoto',),
'passgang': ('passgang',),
'passgangen': ('passgang',),
'passganger': ('passgang',),
'passgangene': ('passgang',),
'passgjenger': ('passgjenger',),
'passgjengeren': ('passgjenger',),
'passgjengere': ('passgjenger',),
'passgjengerne': ('passgjenger',),
'passiar': ('passiar',),
'passiaren': ('passiar',),
'passiarer': ('passiar',),
'passiarene': ('passiar',),
'passiv': ('passiv',),
'passiven': ('passiv',),
'passiver': ('passiv',),
'passivene': ('passiv',),
'passivitet': ('passivitet',),
'passiviteten': ('passivitet',),
'passiviteter': ('passivitet',),
'passivitetene': ('passivitet',),
'passivum': ('passivum',),
'passivumet': ('passivum',),
'passiva': ('passivum',),
'passiver': ('passivum',),
'passivaene': ('passivum',),
'passiva': ('passivum',),
'passivene': ('passivum',),
'passkontroll': ('passkontroll',),
'passkontrollen': ('passkontroll',),
'passkontroller': ('passkontroll',),
'passkontrollene': ('passkontroll',),
'passord': ('passord',),
'passordet': ('passord',),
'passord': ('passord',),
'passorda': ('passord',),
'passordene': ('passord',),
'passus': ('passus',),
'passusen': ('passus',),
'passuser': ('passus',),
'passusene': ('passus',),
'pasta': ('pasta',),
'pastaen': ('pasta',),
'pastaer': ('pasta',),
'pastaene': ('pasta',),
'pastell': ('pastell',),
'pastellen': ('pastell',),
'pasteller': ('pastell',),
'pastellene': ('pastell',),
'pastellbilde': ('pastellbilde',),
'pastellbildet': ('pastellbilde',),
'pastellbilder': ('pastellbilde',),
'pastellbilda': ('pastellbilde',),
'pastellbildene': ('pastellbilde',),
'pastellfarge': ('pastellfarge',),
'pastellfargen': ('pastellfarge',),
'pastellfarger': ('pastellfarge',),
'pastellfargene': ('pastellfarge',),
'pastellmaleri': ('pastellmaleri',),
'pastellmaleriet': ('pastellmaleri',),
'pastellmaleri': ('pastellmaleri',),
'pastellmalerier': ('pastellmaleri',),
'pastellmaleri': ('pastellmaleri',),
'pastellmalerier': ('pastellmaleri',),
'pastellmaleria': ('pastellmaleri',),
'pastellmaleriene': ('pastellmaleri',),
'pastellstift': ('pastellstift',),
'pastellstiften': ('pastellstift',),
'pastellstifter': ('pastellstift',),
'pastellstiftene': ('pastellstift',),
'pastill': ('pastill',),
'pastillen': ('pastill',),
'pastiller': ('pastill',),
'pastillene': ('pastill',),
'pastinakk': ('pastinakk',),
'pastinakken': ('pastinakk',),
'pastinakker': ('pastinakk',),
'pastinakkene': ('pastinakk',),
'pastisj': ('pastisj',),
'pastisjen': ('pastisj',),
'pastisjer': ('pastisj',),
'pastisjene': ('pastisj',),
'pastor': ('pastor',),
'pastoren': ('pastor',),
'pastorer': ('pastor',),
'pastorene': ('pastor',),
'pastorale': ('pastorale',),
'pastoralen': ('pastorale',),
'pastoraler': ('pastorale',),
'pastoralene': ('pastorale',),
'pastoralteologi': ('pastoralteologi',),
'pastoralteologien': ('pastoralteologi',),
'pastoralteologier': ('pastoralteologi',),
'pastoralteologiene': ('pastoralteologi',),
'pastorat': ('pastorat',),
'pastoratet': ('pastorat',),
'pastorat': ('pastorat',),
'pastorater': ('pastorat',),
'pastorat': ('pastorat',),
'pastorater': ('pastorat',),
'pastorata': ('pastorat',),
'pastoratene': ('pastorat',),
'paté': ('paté',),
'patéen': ('paté',),
'pateen': ('paté',),
'patéer': ('paté',),
'pateer': ('paté',),
'patéene': ('paté',),
'pateene': ('paté',),
'patent': ('patent',),
'patentet': ('patent',),
'patent': ('patent',),
'patenter': ('patent',),
'patent': ('patent',),
'patenter': ('patent',),
'patenta': ('patent',),
'patentene': ('patent',),
'patentfører': ('patentfører',),
'patentføreren': ('patentfører',),
'patentførere': ('patentfører',),
'patentførerne': ('patentfører',),
'patentkork': ('patentkork',),
'patentkorken': ('patentkork',),
'patentkorker': ('patentkork',),
'patentkorkene': ('patentkork',),
'patentløsning': ('patentløsning',),
'patentløsningen': ('patentløsning',),
'patentløsninga': ('patentløsning',),
'patentløsninger': ('patentløsning',),
'patentløsningene': ('patentløsning',),
'patentmedisin': ('patentmedisin',),
'patentmedisinen': ('patentmedisin',),
'patentmedisiner': ('patentmedisin',),
'patentmedisinene': ('patentmedisin',),
'patentmiddel': ('patentmiddel',),
'patentmiddelet': ('patentmiddel',),
'patentmidlet': ('patentmiddel',),
'patentmiddel': ('patentmiddel',),
'patentmidler': ('patentmiddel',),
'patentmidla': ('patentmiddel',),
'patentmidlene': ('patentmiddel',),
'patentmidla': ('patentmiddel',),
'patentmidlene': ('patentmiddel',),
'pater': ('pater',),
'pateren': ('pater',),
'patere': ('pater',),
'patrer': ('pater',),
'patre': ('pater',),
'paterne': ('pater',),
'patrene': ('pater',),
'pater familias': ('pater familias',),
'paternalisme': ('paternalisme',),
'paternalismen': ('paternalisme',),
'paternalismer': ('paternalisme',),
'paternalismene': ('paternalisme',),
'paternitet': ('paternitet',),
'paterniteten': ('paternitet',),
'paterniteter': ('paternitet',),
'paternitetene': ('paternitet',),
'paternoster': ('paternoster',),
'paternosteret': ('paternoster',),
'paternostret': ('paternoster',),
'paternosteret': ('paternoster',),
'paternoster': ('paternoster',),
'paternostre': ('paternoster',),
'paternostra': ('paternoster',),
'paternostrene': ('paternoster',),
'paternostra': ('paternoster',),
'paternostrene': ('paternoster',),
'paternostra': ('paternoster',),
'paternostrene': ('paternoster',),
'paternosterheis': ('paternosterheis',),
'paternosterheisen': ('paternosterheis',),
'paternosterheiser': ('paternosterheis',),
'paternosterheisene': ('paternosterheis',),
'paternosterverk': ('paternosterverk',),
'paternosterverket': ('paternosterverk',),
'paternosterverk': ('paternosterverk',),
'paternosterverker': ('paternosterverk',),
'paternosterverk': ('paternosterverk',),
'paternosterverker': ('paternosterverk',),
'paternosterverka': ('paternosterverk',),
'paternosterverkene': ('paternosterverk',),
'patiens': ('patiens',),
'patiensen': ('patiens',),
'patienser': ('patiens',),
'patiensene': ('patiens',),
'patina': ('patina',),
'patinaen': ('patina',),
'patinaer': ('patina',),
'patinaene': ('patina',),
'patogenese': ('patogenese',),
'patogenesen': ('patogenese',),
'patogeneser': ('patogenese',),
'patogenesene': ('patogenese',),
'patografi': ('patografi',),
'patografien': ('patografi',),
'patografier': ('patografi',),
'patografiene': ('patografi',),
'patolog': ('patolog',),
'patologen': ('patolog',),
'patologer': ('patolog',),
'patologene': ('patolog',),
'patologi': ('patologi',),
'patologien': ('patologi',),
'patologier': ('patologi',),
'patologiene': ('patologi',),
'patos': ('patos',),
'patosen': ('patos',),
'patoser': ('patos',),
'patosene': ('patos',),
'patriark': ('patriark',),
'patriarken': ('patriark',),
'patriarker': ('patriark',),
'patriarkene': ('patriark',),
'patriarkat': ('patriarkat',),
'patriarkatet': ('patriarkat',),
'patriarkat': ('patriarkat',),
'patriarkater': ('patriarkat',),
'patriarkat': ('patriarkat',),
'patriarkater': ('patriarkat',),
'patriarkata': ('patriarkat',),
'patriarkatene': ('patriarkat',),
'patriot': ('patriot',),
'patrioten': ('patriot',),
'patrioter': ('patriot',),
'patriotene': ('patriot',),
'patriotisme': ('patriotisme',),
'patriotismen': ('patriotisme',),
'patriotismer': ('patriotisme',),
'patriotismene': ('patriotisme',),
'patrisier': ('patrisier',),
'patrisieren': ('patrisier',),
'patrisiere': ('patrisier',),
'patrisierne': ('patrisier',),
'patrisierfamilie': ('patrisierfamilie',),
'patrisierfamilien': ('patrisierfamilie',),
'patrisierfamilier': ('patrisierfamilie',),
'patrisierfamiliene': ('patrisierfamilie',),
'patrisierhus': ('patrisierhus',),
'patrisierhuset': ('patrisierhus',),
'patrisierhus': ('patrisierhus',),
'patrisierhusa': ('patrisierhus',),
'patrisierhusene': ('patrisierhus',),
'patron': ('patron',),
'patronen': ('patron',),
'patroner': ('patron',),
'patronene': ('patron',),
'patronasje': ('patronasje',),
'patronasjen': ('patronasje',),
'patronasjer': ('patronasje',),
'patronasjene': ('patronasje',),
'patronbelte': ('patronbelte',),
'patronbeltet': ('patronbelte',),
'patronbelter': ('patronbelte',),
'patronbelta': ('patronbelte',),
'patronbeltene': ('patronbelte',),
'patronym': ('patronym',),
'patronymet': ('patronym',),
'patronym': ('patronym',),
'patronymer': ('patronym',),
'patronym': ('patronym',),
'patronymer': ('patronym',),
'patronyma': ('patronym',),
'patronymene': ('patronym',),
'patronymikon': ('patronymikon',),
'patronymikonet': ('patronymikon',),
'patronymika': ('patronymikon',),
'patronymikaene': ('patronymikon',),
'patrulje': ('patrulje',),
'patruljen': ('patrulje',),
'patruljer': ('patrulje',),
'patruljene': ('patrulje',),
'patruljebil': ('patruljebil',),
'patruljebilen': ('patruljebil',),
'patruljebiler': ('patruljebil',),
'patruljebilene': ('patruljebil',),
'patruljebåt': ('patruljebåt',),
'patruljebåten': ('patruljebåt',),
'patruljebåter': ('patruljebåt',),
'patruljebåtene': ('patruljebåt',),
'patruljeløp': ('patruljeløp',),
'patruljeløpet': ('patruljeløp',),
'patruljeløp': ('patruljeløp',),
'patruljeløpa': ('patruljeløp',),
'patruljeløpene': ('patruljeløp',),
'patt': ('patt',),
'patten': ('patt',),
'patter': ('patt',),
'pattene': ('patt',),
'patte': ('patte',),
'patten': ('patte',),
'patter': ('patte',),
'pattene': ('patte',),
'pattebarn': ('pattebarn',),
'pattebarnet': ('pattebarn',),
'pattebarn': ('pattebarn',),
'pattebarna': ('pattebarn',),
'pattebarnene': ('pattebarn',),
'pattedyr': ('pattedyr',),
'pattedyret': ('pattedyr',),
'pattedyr': ('pattedyr',),
'pattedyra': ('pattedyr',),
'pattedyrene': ('pattedyr',),
'pauke': ('pauke',),
'pauken': ('pauke',),
'pauker': ('pauke',),
'paukene': ('pauke',),
'paukeslager': ('paukeslager',),
'paukeslageren': ('paukeslager',),
'paukeslagere': ('paukeslager',),
'paukeslagerne': ('paukeslager',),
'paukist': ('paukist',),
'paukisten': ('paukist',),
'paukister': ('paukist',),
'paukistene': ('paukist',),
'pauli ord': ('pauli ord',),
'paulun': ('paulun',),
'paulunet': ('paulun',),
'paulun': ('paulun',),
'pauluner': ('paulun',),
'paulun': ('paulun',),
'pauluner': ('paulun',),
'pauluna': ('paulun',),
'paulunene': ('paulun',),
'pauperisme': ('pauperisme',),
'pauperismen': ('pauperisme',),
'pauperismer': ('pauperisme',),
'pauperismene': ('pauperisme',),
'pause': ('pause',),
'pausen': ('pause',),
'pauser': ('pause',),
'pausene': ('pause',),
'pausemusikk': ('pausemusikk',),
'pausemusikken': ('pausemusikk',),
'pausemusikker': ('pausemusikk',),
'pausemusikkene': ('pausemusikk',),
'pausesignal': ('pausesignal',),
'pausesignalet': ('pausesignal',),
'pausesignal': ('pausesignal',),
'pausesignaler': ('pausesignal',),
'pausesignal': ('pausesignal',),
'pausesignaler': ('pausesignal',),
'pausesignala': ('pausesignal',),
'pausesignalene': ('pausesignal',),
'pauvres honteux': ('pauvres honteux',),
'pave': ('pave',),
'paven': ('pave',),
'paver': ('pave',),
'pavene': ('pave',),
'pavedømme': ('pavedømme',),
'pavedømmet': ('pavedømme',),
'pavedømmer': ('pavedømme',),
'pavedømma': ('pavedømme',),
'pavedømmene': ('pavedømme',),
'pavekirke': ('pavekirke',),
'pavekirken': ('pavekirke',),
'pavekirka': ('pavekirke',),
'pavekirker': ('pavekirke',),
'pavekirkene': ('pavekirke',),
'paviljong': ('paviljong',),
'paviljongen': ('paviljong',),
'paviljonger': ('paviljong',),
'paviljongene': ('paviljong',),
'paviljongsystem': ('paviljongsystem',),
'paviljongsystemet': ('paviljongsystem',),
'paviljongsystem': ('paviljongsystem',),
'paviljongsystemer': ('paviljongsystem',),
'paviljongsystem': ('paviljongsystem',),
'paviljongsystemer': ('paviljongsystem',),
'paviljongsystema': ('paviljongsystem',),
'paviljongsystemene': ('paviljongsystem',),
'pc': ('pc',),
'pc-en': ('pc',),
'pc-er': ('pc',),
'pc-ene': ('pc',),
'pd': ('pd',),
'pd-en': ('pd',),
'pd-er': ('pd',),
'pd-ene': ('pd',),
'pd-setting': ('pd-setting',),
'pd-settingen': ('pd-setting',),
'pd-settinga': ('pd-setting',),
'pd-settinger': ('pd-setting',),
'pd-settingene': ('pd-setting',),
'peanøtt': ('peanøtt',),
'peanøtten': ('peanøtt',),
'peanøtta': ('peanøtt',),
'peanøtter': ('peanøtt',),
'peanøttene': ('peanøtt',),
'peanøttsmør': ('peanøttsmør',),
'peanøttsmøret': ('peanøttsmør',),
'peanøttsmør': ('peanøttsmør',),
'peanøttsmøra': ('peanøttsmør',),
'peanøttsmørene': ('peanøttsmør',),
'peau de pêche': ('peau de pêche',),
'peau de pêchen': ('peau de pêche',),
'peau de pêcher': ('peau de pêche',),
'peau de pêchene': ('peau de pêche',),
'pedagog': ('pedagog',),
'pedagogen': ('pedagog',),
'pedagoger': ('pedagog',),
'pedagogene': ('pedagog',),
'pedagogi': ('pedagogi',),
'pedagogien': ('pedagogi',),
'pedagogier': ('pedagogi',),
'pedagogiene': ('pedagogi',),
'pedagogikk': ('pedagogikk',),
'pedagogikken': ('pedagogikk',),
'pedagogikker': ('pedagogikk',),
'pedagogikkene': ('pedagogikk',),
'pedal': ('pedal',),
'pedalen': ('pedal',),
'pedaler': ('pedal',),
'pedalene': ('pedal',),
'pedant': ('pedant',),
'pedanten': ('pedant',),
'pedanter': ('pedant',),
'pedantene': ('pedant',),
'pedanteri': ('pedanteri',),
'pedanteriet': ('pedanteri',),
'pedanteri': ('pedanteri',),
'pedanterier': ('pedanteri',),
'pedanteri': ('pedanteri',),
'pedanterier': ('pedanteri',),
'pedanteria': ('pedanteri',),
'pedanteriene': ('pedanteri',),
'peddig': ('peddig',),
'peddigen': ('peddig',),
'peddiger': ('peddig',),
'peddigene': ('peddig',),
'peddigfletning': ('peddigfletning',),
'peddigfletningen': ('peddigfletning',),
'peddigfletninga': ('peddigfletning',),
'peddigfletninger': ('peddigfletning',),
'peddigfletningene': ('peddigfletning',),
'peddigrør': ('peddigrør',),
'peddigrøret': ('peddigrør',),
'peddigrør': ('peddigrør',),
'peddigrøra': ('peddigrør',),
'peddigrørene': ('peddigrør',),
'pedell': ('pedell',),
'pedellen': ('pedell',),
'pedeller': ('pedell',),
'pedellene': ('pedell',),
'pederast': ('pederast',),
'pederasten': ('pederast',),
'pederaster': ('pederast',),
'pederastene': ('pederast',),
'pederasti': ('pederasti',),
'pederastien': ('pederasti',),
'pederastier': ('pederasti',),
'pederastiene': ('pederasti',),
'pediater': ('pediater',),
'pediateren': ('pediater',),
'pediatere': ('pediater',),
'pediaterne': ('pediater',),
'pediatri': ('pediatri',),
'pediatrien': ('pediatri',),
'pediatrier': ('pediatri',),
'pediatriene': ('pediatri',),
'pedikyr': ('pedikyr',),
'pedikyren': ('pedikyr',),
'pedikyrer': ('pedikyr',),
'pedikyrene': ('pedikyr',),
'pedikyrist': ('pedikyrist',),
'pedikyristen': ('pedikyrist',),
'pedikyrister': ('pedikyrist',),
'pedikyristene': ('pedikyrist',),
'pedofili': ('pedofili',),
'pedofilien': ('pedofili',),
'pedofilier': ('pedofili',),
'pedofiliene': ('pedofili',),
'pedometer': ('pedometer',),
'pedometeret': ('pedometer',),
'pedometret': ('pedometer',),
'pedometer': ('pedometer',),
'pedometre': ('pedometer',),
'pedometra': ('pedometer',),
'pedometrene': ('pedometer',),
'pedometra': ('pedometer',),
'pedometrene': ('pedometer',),
'peer': ('peer',),
'peeren': ('peer',),
'peerer': ('peer',),
'peers': ('peer',),
'peerene': ('peer',),
'pegasus': ('pegasus',),
'pegasusen': ('pegasus',),
'pegasuser': ('pegasus',),
'pegasusene': ('pegasus',),
'peiling': ('peiling',),
'peilingen': ('peiling',),
'peilinga': ('peiling',),
'peilinger': ('peiling',),
'peilingene': ('peiling',),
'peis': ('peis',),
'peisen': ('peis',),
'peiser': ('peis',),
'peisene': ('peis',),
'peisestue': ('peisestue',),
'peisestuen': ('peisestue',),
'peisestua': ('peisestue',),
'peisestuer': ('peisestue',),
'peisestuene': ('peisestue',),
'peishylle': ('peishylle',),
'peishyllen': ('peishylle',),
'peishylla': ('peishylle',),
'peishyller': ('peishylle',),
'peishyllene': ('peishylle',),
'peiskos': ('peiskos',),
'peiskosen': ('peiskos',),
'peiskoser': ('peiskos',),
'peiskosene': ('peiskos',),
'peispuster': ('peispuster',),
'peispusteren': ('peispuster',),
'peispustere': ('peispuster',),
'peispusterne': ('peispuster',),
'pek': ('pek',),
'peket': ('pek',),
'pek': ('pek',),
'peka': ('pek',),
'pekene': ('pek',),
'pekefinger': ('pekefinger',),
'pekefingeren': ('pekefinger',),
'pekefingrer': ('pekefinger',),
'pekefingre': ('pekefinger',),
'pekefingrene': ('pekefinger',),
'pekepinn': ('pekepinn',),
'pekepinnen': ('pekepinn',),
'pekepinner': ('pekepinn',),
'pekepinnene': ('pekepinn',),
'pekingeser': ('pekingeser',),
'pekingeseren': ('pekingeser',),
'pekingesere': ('pekingeser',),
'pekingeserne': ('pekingeser',),
'pektin': ('pektin',),
'pektinet': ('pektin',),
'pektin': ('pektin',),
'pektiner': ('pektin',),
'pektin': ('pektin',),
'pektiner': ('pektin',),
'pektina': ('pektin',),
'pektinene': ('pektin',),
'pel': ('pel',),
'pelen': ('pel',),
'peler': ('pel',),
'pelene': ('pel',),
'pelargonia': ('pelargonia',),
'pelargoniaen': ('pelargonia',),
'pelargoniaer': ('pelargonia',),
'pelargoniaene': ('pelargonia',),
'pelement': ('pelement',),
'pelementet': ('pelement',),
'pelement': ('pelement',),
'pelementer': ('pelement',),
'pelement': ('pelement',),
'pelementer': ('pelement',),
'pelementa': ('pelement',),
'pelementene': ('pelement',),
'pelikan': ('pelikan',),
'pelikanen': ('pelikan',),
'pelikaner': ('pelikan',),
'pelikanene': ('pelikan',),
'pell': ('pell',),
'pellen': ('pell',),
'pellet': ('pell',),
'peller': ('pell',),
'pell': ('pell',),
'pellene': ('pell',),
'pella': ('pell',),
'pellene': ('pell',),
'pellagra': ('pellagra',),
'pellagraen': ('pellagra',),
'pellagraer': ('pellagra',),
'pellagraene': ('pellagra',),
'pellet': ('pellet',),
'pelleten': ('pellet',),
'pelleter': ('pellet',),
'pelletene': ('pellet',),
'pelotong': ('pelotong',),
'pelotongen': ('pelotong',),
'pelotonger': ('pelotong',),
'pelotongene': ('pelotong',),
'pelotte': ('pelotte',),
'pelotten': ('pelotte',),
'pelotter': ('pelotte',),
'pelottene': ('pelotte',),
'pels': ('pels',),
'pelsen': ('pels',),
'pelser': ('pels',),
'pelsene': ('pels',),
'pelsdyr': ('pelsdyr',),
'pelsdyret': ('pelsdyr',),
'pelsdyr': ('pelsdyr',),
'pelsdyra': ('pelsdyr',),
'pelsdyrene': ('pelsdyr',),
'pelsdyrfarm': ('pelsdyrfarm',),
'pelsdyrfarmen': ('pelsdyrfarm',),
'pelsdyrfarmer': ('pelsdyrfarm',),
'pelsdyrfarmene': ('pelsdyrfarm',),
'pelsverk': ('pelsverk',),
'pelsverket': ('pelsverk',),
'pelsverk': ('pelsverk',),
'pelsverker': ('pelsverk',),
'pelsverk': ('pelsverk',),
'pelsverker': ('pelsverk',),
'pelsverka': ('pelsverk',),
'pelsverkene': ('pelsverk',),
'pemmikan': ('pemmikan',),
'pemmikanen': ('pemmikan',),
'pemmikaner': ('pemmikan',),
'pemmikanene': ('pemmikan',),
'pendant': ('pendant',),
'pendanten': ('pendant',),
'pendanter': ('pendant',),
'pendantene': ('pendant',),
'pendel': ('pendel',),
'pendelen': ('pendel',),
'pendler': ('pendel',),
'pendlene': ('pendel',),
'pendelsvingning': ('pendelsvingning',),
'pendelsvingningen': ('pendelsvingning',),
'pendelsvingninga': ('pendelsvingning',),
'pendelsvingninger': ('pendelsvingning',),
'pendelsvingningene': ('pendelsvingning',),
'pendeltrafikk': ('pendeltrafikk',),
'pendeltrafikken': ('pendeltrafikk',),
'pendeltrafikker': ('pendeltrafikk',),
'pendeltrafikkene': ('pendeltrafikk',),
'pendler': ('pendler',),
'pendleren': ('pendler',),
'pendlere': ('pendler',),
'pendlerne': ('pendler',),
'pendlerkommune': ('pendlerkommune',),
'pendlerkommunen': ('pendlerkommune',),
'pendlerkommuner': ('pendlerkommune',),
'pendlerkommunene': ('pendlerkommune',),
'peneplan': ('peneplan',),
'peneplanet': ('peneplan',),
'peneplan': ('peneplan',),
'peneplaner': ('peneplan',),
'peneplan': ('peneplan',),
'peneplaner': ('peneplan',),
'peneplana': ('peneplan',),
'peneplanene': ('peneplan',),
'penge': ('penge',),
'pengen': ('penge',),
'penger': ('penge',),
'pengene': ('penge',),
'pengebok': ('pengebok',),
'pengeboken': ('pengebok',),
'pengeboka': ('pengebok',),
'pengebøker': ('pengebok',),
'pengebøkene': ('pengebok',),
'pengegras': ('pengegras',),
'pengegraset': ('pengegras',),
'pengegras': ('pengegras',),
'pengegrasa': ('pengegras',),
'pengegrasene': ('pengegras',),
'pengegress': ('pengegress',),
'pengegresset': ('pengegress',),
'pengegress': ('pengegress',),
'pengegressa': ('pengegress',),
'pengegressene': ('pengegress',),
'pengehusholdning': ('pengehusholdning',),
'pengehusholdningen': ('pengehusholdning',),
'pengehusholdninga': ('pengehusholdning',),
'pengehusholdninger': ('pengehusholdning',),
'pengehusholdningene': ('pengehusholdning',),
'pengeplassering': ('pengeplassering',),
'pengeplasseringen': ('pengeplassering',),
'pengeplasseringa': ('pengeplassering',),
'pengeplasseringer': ('pengeplassering',),
'pengeplasseringene': ('pengeplassering',),
'pengepung': ('pengepung',),
'pengepungen': ('pengepung',),
'pengepunger': ('pengepung',),
'pengepungene': ('pengepung',),
'pengesekk': ('pengesekk',),
'pengesekken': ('pengesekk',),
'pengesekker': ('pengesekk',),
'pengesekkene': ('pengesekk',),
'pengeurt': ('pengeurt',),
'pengeurten': ('pengeurt',),
'pengeurta': ('pengeurt',),
'pengeurter': ('pengeurt',),
'pengeurtene': ('pengeurt',),
'penicillin': ('penicillin',),
'penicillinet': ('penicillin',),
'penicillin': ('penicillin',),
'penicillina': ('penicillin',),
'penicillinene': ('penicillin',),
'penicillinkur': ('penicillinkur',),
'penicillinkuren': ('penicillinkur',),
'penicillinkurer': ('penicillinkur',),
'penicillinkurene': ('penicillinkur',),
'penis': ('penis',),
'penisen': ('penis',),
'peniser': ('penis',),
'penisene': ('penis',),
'penn': ('penn',),
'pennen': ('penn',),
'penner': ('penn',),
'pennene': ('penn',),
'pennal': ('pennal',),
'pennalet': ('pennal',),
'pennal': ('pennal',),
'pennaler': ('pennal',),
'pennal': ('pennal',),
'pennaler': ('pennal',),
'pennala': ('pennal',),
'pennalene': ('pennal',),
'penneknekt': ('penneknekt',),
'penneknekten': ('penneknekt',),
'penneknekter': ('penneknekt',),
'penneknektene': ('penneknekt',),
'pennestrøk': ('pennestrøk',),
'pennestrøket': ('pennestrøk',),
'pennestrøk': ('pennestrøk',),
'pennestrøka': ('pennestrøk',),
'pennestrøkene': ('pennestrøk',),
'pennevenn': ('pennevenn',),
'pennevennen': ('pennevenn',),
'pennevenner': ('pennevenn',),
'pennevennene': ('pennevenn',),
'pennhammar': ('pennhammar',),
'pennhammaren': ('pennhammar',),
'pennhamrer': ('pennhammar',),
'pennhamrene': ('pennhammar',),
'pennhammer': ('pennhammer',),
'pennhammeren': ('pennhammer',),
'pennhammere': ('pennhammer',),
'pennhamrer': ('pennhammer',),
'pennhamre': ('pennhammer',),
'pennhammerne': ('pennhammer',),
'pennhamrene': ('pennhammer',),
'penning': ('penning',),
'penningen': ('penning',),
'penninger': ('penning',),
'penningene': ('penning',),
'penny': ('penny',),
'pennyen': ('penny',),
'pennyer': ('penny',),
'penny': ('penny',),
'pence': ('penny',),
'pennyene': ('penny',),
'pencene': ('penny',),
'pens': ('pens',),
'pensen': ('pens',),
'penser': ('pens',),
'pensene': ('pens',),
'pensel': ('pensel',),
'penselen': ('pensel',),
'pensler': ('pensel',),
'penslene': ('pensel',),
'pensjon': ('pensjon',),
'pensjonen': ('pensjon',),
'pensjoner': ('pensjon',),
'pensjonene': ('pensjon',),
'pensjonat': ('pensjonat',),
'pensjonatet': ('pensjonat',),
'pensjonat': ('pensjonat',),
'pensjonater': ('pensjonat',),
'pensjonat': ('pensjonat',),
'pensjonater': ('pensjonat',),
'pensjonata': ('pensjonat',),
'pensjonatene': ('pensjonat',),
'pensjonatskole': ('pensjonatskole',),
'pensjonatskolen': ('pensjonatskole',),
'pensjonatskoler': ('pensjonatskole',),
'pensjonatskolene': ('pensjonatskole',),
'pensjonist': ('pensjonist',),
'pensjonisten': ('pensjonist',),
'pensjonister': ('pensjonist',),
'pensjonistene': ('pensjonist',),
'pensjonsalder': ('pensjonsalder',),
'pensjonsalderen': ('pensjonsalder',),
'pensjonsaldere': ('pensjonsalder',),
'pensjonsaldrer': ('pensjonsalder',),
'pensjonsaldre': ('pensjonsalder',),
'pensjonsalderne': ('pensjonsalder',),
'pensjonsaldrene': ('pensjonsalder',),
'pensjonsforsikring': ('pensjonsforsikring',),
'pensjonsforsikringen': ('pensjonsforsikring',),
'pensjonsforsikringa': ('pensjonsforsikring',),
'pensjonsforsikringer': ('pensjonsforsikring',),
'pensjonsforsikringene': ('pensjonsforsikring',),
'pensjonskasse': ('pensjonskasse',),
'pensjonskassen': ('pensjonskasse',),
'pensjonskassa': ('pensjonskasse',),
'pensjonskasser': ('pensjonskasse',),
'pensjonskassene': ('pensjonskasse',),
'pensjonspoeng': ('pensjonspoeng',),
'pensjonspoenget': ('pensjonspoeng',),
'pensjonspoeng': ('pensjonspoeng',),
'pensjonspoenger': ('pensjonspoeng',),
'pensjonspoeng': ('pensjonspoeng',),
'pensjonspoenger': ('pensjonspoeng',),
'pensjonspoenga': ('pensjonspoeng',),
'pensjonspoengene': ('pensjonspoeng',),
'pensjonær': ('pensjonær',),
'pensjonæren': ('pensjonær',),
'pensjonærer': ('pensjonær',),
'pensjonærene': ('pensjonær',),
'pensum': ('pensum',),
'pensumet': ('pensum',),
'pensumer': ('pensum',),
'pensa': ('pensum',),
'pensuma': ('pensum',),
'pensumene': ('pensum',),
'pensaene': ('pensum',),
'pentaeder': ('pentaeder',),
'pentaederet': ('pentaeder',),
'pentaedret': ('pentaeder',),
'pentaeder': ('pentaeder',),
'pentaedre': ('pentaeder',),
'pentaedra': ('pentaeder',),
'pentaedrene': ('pentaeder',),
'pentaedra': ('pentaeder',),
'pentaedrene': ('pentaeder',),
'pentagon': ('pentagon',),
'pentagonen': ('pentagon',),
'pentagoner': ('pentagon',),
'pentagonene': ('pentagon',),
'pentagram': ('pentagram',),
'pentagrammet': ('pentagram',),
'pentagram': ('pentagram',),
'pentagrammer': ('pentagram',),
'pentagramma': ('pentagram',),
'pentagrammene': ('pentagram',),
'pentagramma': ('pentagram',),
'pentagrammene': ('pentagram',),
'pentameter': ('pentameter',),
'pentameteret': ('pentameter',),
'pentametret': ('pentameter',),
'pentameter': ('pentameter',),
'pentametre': ('pentameter',),
'pentametra': ('pentameter',),
'pentametrene': ('pentameter',),
'pentametra': ('pentameter',),
'pentametrene': ('pentameter',),
'penteri': ('penteri',),
'penteriet': ('penteri',),
'penteri': ('penteri',),
'penterier': ('penteri',),
'penteri': ('penteri',),
'penterier': ('penteri',),
'penteria': ('penteri',),
'penteriene': ('penteri',),
'penultima': ('penultima',),
'penultimaen': ('penultima',),
'penultimaer': ('penultima',),
'penultimaene': ('penultima',),
'peon': ('peon',),
'peonen': ('peon',),
'peoner': ('peon',),
'peonene': ('peon',),
'pep': ('pep',),
'pepen': ('pep',),
'peper': ('pep',),
'pepene': ('pep',),
'pepp': ('pepp',),
'peppen': ('pepp',),
'pepper': ('pepp',),
'peppene': ('pepp',),
'pepper': ('pepper',),
'pepperen': ('pepper',),
'peppere': ('pepper',),
'peprer': ('pepper',),
'pepperne': ('pepper',),
'peprene': ('pepper',),
'pepperkake': ('pepperkake',),
'pepperkaken': ('pepperkake',),
'pepperkaka': ('pepperkake',),
'pepperkaker': ('pepperkake',),
'pepperkakene': ('pepperkake',),
'pepperkvern': ('pepperkvern',),
'pepperkvernen': ('pepperkvern',),
'pepperkverna': ('pepperkvern',),
'pepperkverner': ('pepperkvern',),
'pepperkvernene': ('pepperkvern',),
'peppermynte': ('peppermynte',),
'peppermynten': ('peppermynte',),
'peppermynta': ('peppermynte',),
'peppermynter': ('peppermynte',),
'peppermyntene': ('peppermynte',),
'peppermø': ('peppermø',),
'peppermøen': ('peppermø',),
'peppermøa': ('peppermø',),
'peppermøer': ('peppermø',),
'peppermøene': ('peppermø',),
'peppermøy': ('peppermøy',),
'peppermøyen': ('peppermøy',),
'peppermøya': ('peppermøy',),
'peppermøyer': ('peppermøy',),
'peppermøyene': ('peppermøy',),
'peppernøtt': ('peppernøtt',),
'peppernøtten': ('peppernøtt',),
'peppernøtta': ('peppernøtt',),
'peppernøtter': ('peppernøtt',),
'peppernøttene': ('peppernøtt',),
'peppersvenn': ('peppersvenn',),
'peppersvennen': ('peppersvenn',),
'peppersvenner': ('peppersvenn',),
'peppersvennene': ('peppersvenn',),
'pepsin': ('pepsin',),
'pepsinet': ('pepsin',),
'pepsin': ('pepsin',),
'pepsina': ('pepsin',),
'pepsinene': ('pepsin',),
'peptalk': ('peptalk',),
'peptalken': ('peptalk',),
'peptalker': ('peptalk',),
'peptalkene': ('peptalk',),
'perborat': ('perborat',),
'perboratet': ('perborat',),
'perborat': ('perborat',),
'perborater': ('perborat',),
'perborat': ('perborat',),
'perborater': ('perborat',),
'perborata': ('perborat',),
'perboratene': ('perborat',),
'perenn': ('perenn',),
'perennen': ('perenn',),
'perenner': ('perenn',),
'perennene': ('perenn',),
'perestrojka': ('perestrojka',),
'perestrojkaen': ('perestrojka',),
'perestrojkaer': ('perestrojka',),
'perestrojkaene': ('perestrojka',),
'perfeksjon': ('perfeksjon',),
'perfeksjonen': ('perfeksjon',),
'perfeksjoner': ('perfeksjon',),
'perfeksjonene': ('perfeksjon',),
'perfeksjonisme': ('perfeksjonisme',),
'perfeksjonismen': ('perfeksjonisme',),
'perfeksjonismer': ('perfeksjonisme',),
'perfeksjonismene': ('perfeksjonisme',),
'perfeksjonist': ('perfeksjonist',),
'perfeksjonisten': ('perfeksjonist',),
'perfeksjonister': ('perfeksjonist',),
'perfeksjonistene': ('perfeksjonist',),
'perfektibilitet': ('perfektibilitet',),
'perfektibiliteten': ('perfektibilitet',),
'perfektibiliteter': ('perfektibilitet',),
'perfektibilitetene': ('perfektibilitet',),
'perfektum': ('perfektum',),
'perfektumet': ('perfektum',),
'perfekta': ('perfektum',),
'perfekter': ('perfektum',),
'perfektaene': ('perfektum',),
'perfekta': ('perfektum',),
'perfektene': ('perfektum',),
'perfiditet': ('perfiditet',),
'perfiditeten': ('perfiditet',),
'perfiditeter': ('perfiditet',),
'perfiditetene': ('perfiditet',),
'perforasjon': ('perforasjon',),
'perforasjonen': ('perforasjon',),
'perforasjoner': ('perforasjon',),
'perforasjonene': ('perforasjon',),
'perforator': ('perforator',),
'perforatoren': ('perforator',),
'perforatorer': ('perforator',),
'perforatorene': ('perforator',),
'perforatør': ('perforatør',),
'perforatøren': ('perforatør',),
'perforatører': ('perforatør',),
'perforatørene': ('perforatør',),
'perforering': ('perforering',),
'perforeringen': ('perforering',),
'perforeringa': ('perforering',),
'perforeringer': ('perforering',),
'perforeringene': ('perforering',),
'pergament': ('pergament',),
'pergamentet': ('pergament',),
'pergament': ('pergament',),
'pergamenter': ('pergament',),
'pergament': ('pergament',),
'pergamenter': ('pergament',),
'pergamenta': ('pergament',),
'pergamentene': ('pergament',),
'pergamentpapir': ('pergamentpapir',),
'pergamentpapiret': ('pergamentpapir',),
'pergamentpapir': ('pergamentpapir',),
'pergamentpapirer': ('pergamentpapir',),
'pergamentpapir': ('pergamentpapir',),
'pergamentpapirer': ('pergamentpapir',),
'pergamentpapira': ('pergamentpapir',),
'pergamentpapirene': ('pergamentpapir',),
'pergola': ('pergola',),
'pergolaen': ('pergola',),
'pergolaer': ('pergola',),
'pergolaene': ('pergola',),
'perial': ('perial',),
'perialen': ('perial',),
'perialer': ('perial',),
'perialene': ('perial',),
'periferi': ('periferi',),
'periferien': ('periferi',),
'periferier': ('periferi',),
'periferiene': ('periferi',),
'periferivinkel': ('periferivinkel',),
'periferivinkelen': ('periferivinkel',),
'periferivinkler': ('periferivinkel',),
'periferivinklene': ('periferivinkel',),
'perifrase': ('perifrase',),
'perifrasen': ('perifrase',),
'perifraser': ('perifrase',),
'perifrasene': ('perifrase',),
'perigé': ('perigé',),
'perigéet': ('perigé',),
'perigeet': ('perigé',),
'perigé': ('perigé',),
'perigeer': ('perigé',),
'perigéa': ('perigé',),
'perigéene': ('perigé',),
'perigea': ('perigé',),
'perigeene': ('perigé',),
'perigeum': ('perigeum',),
'perigeet': ('perigeum',),
'perigeer': ('perigeum',),
'perigea': ('perigeum',),
'perigeene': ('perigeum',),
'perihel': ('perihel',),
'perihelet': ('perihel',),
'perihel': ('perihel',),
'perihela': ('perihel',),
'perihelene': ('perihel',),
'perihelium': ('perihelium',),
'periheliet': ('perihelium',),
'perihelier': ('perihelium',),
'perihelia': ('perihelium',),
'periheliene': ('perihelium',),
'perikope': ('perikope',),
'perikopen': ('perikope',),
'perikoper': ('perikope',),
'perikopene': ('perikope',),
'perikum': ('perikum',),
'perikumen': ('perikum',),
'perikumer': ('perikum',),
'perikumene': ('perikum',),
'perikumbrennevin': ('perikumbrennevin',),
'perikumbrennevinet': ('perikumbrennevin',),
'perikumbrenneviner': ('perikumbrennevin',),
'perikumbrennevinene': ('perikumbrennevin',),
'perikumolje': ('perikumolje',),
'perikumoljen': ('perikumolje',),
'perikumolja': ('perikumolje',),
'perikumoljer': ('perikumolje',),
'perikumoljene': ('perikumolje',),
'perimeter': ('perimeter',),
'perimeteren': ('perimeter',),
'perimetere': ('perimeter',),
'perimetrer': ('perimeter',),
'perimetre': ('perimeter',),
'perimeterne': ('perimeter',),
'perimetrene': ('perimeter',),
'perimeter': ('perimeter',),
'perimeteret': ('perimeter',),
'perimetret': ('perimeter',),
'perimeter': ('perimeter',),
'perimetre': ('perimeter',),
'perimetra': ('perimeter',),
'perimetrene': ('perimeter',),
'perimetra': ('perimeter',),
'perimetrene': ('perimeter',),
'periode': ('periode',),
'perioden': ('periode',),
'perioder': ('periode',),
'periodene': ('periode',),
'periodedranker': ('periodedranker',),
'periodedrankeren': ('periodedranker',),
'periodedrankere': ('periodedranker',),
'periodedrankerne': ('periodedranker',),
'periodeomformer': ('periodeomformer',),
'periodeomformeren': ('periodeomformer',),
'periodeomformere': ('periodeomformer',),
'periodeomformerne': ('periodeomformer',),
'periodesystem': ('periodesystem',),
'periodesystemet': ('periodesystem',),
'periodesystem': ('periodesystem',),
'periodesystemer': ('periodesystem',),
'periodesystem': ('periodesystem',),
'periodesystemer': ('periodesystem',),
'periodesystema': ('periodesystem',),
'periodesystemene': ('periodesystem',),
'periodetall': ('periodetall',),
'periodetallet': ('periodetall',),
'periodetall': ('periodetall',),
'periodetalla': ('periodetall',),
'periodetallene': ('periodetall',),
'periodika': ('periodika',),
'periodikene': ('periodika',),
'periodisitet': ('periodisitet',),
'periodisiteten': ('periodisitet',),
'periodisiteter': ('periodisitet',),
'periodisitetene': ('periodisitet',),
'periodonti': ('periodonti',),
'periodontien': ('periodonti',),
'periodontier': ('periodonti',),
'periodontiene': ('periodonti',),
'periodontitt': ('periodontitt',),
'periodontitten': ('periodontitt',),
'periodontitter': ('periodontitt',),
'periodontittene': ('periodontitt',),
'periskop': ('periskop',),
'periskopet': ('periskop',),
'periskop': ('periskop',),
'periskoper': ('periskop',),
'periskop': ('periskop',),
'periskoper': ('periskop',),
'periskopa': ('periskop',),
'periskopene': ('periskop',),
'perkolator': ('perkolator',),
'perkolatoren': ('perkolator',),
'perkolatorer': ('perkolator',),
'perkolatorene': ('perkolator',),
'perkusjon': ('perkusjon',),
'perkusjonen': ('perkusjon',),
'perkusjoner': ('perkusjon',),
'perkusjonene': ('perkusjon',),
'perkusjonist': ('perkusjonist',),
'perkusjonisten': ('perkusjonist',),
'perkusjonister': ('perkusjonist',),
'perkusjonistene': ('perkusjonist',),
'perkusjonsgevær': ('perkusjonsgevær',),
'perkusjonsgeværet': ('perkusjonsgevær',),
'perkusjonsgevær': ('perkusjonsgevær',),
'perkusjonsgeværer': ('perkusjonsgevær',),
'perkusjonsgevær': ('perkusjonsgevær',),
'perkusjonsgeværer': ('perkusjonsgevær',),
'perkusjonsgeværa': ('perkusjonsgevær',),
'perkusjonsgeværene': ('perkusjonsgevær',),
'perkusjonsinstrument': ('perkusjonsinstrument',),
'perkusjonsinstrumentet': ('perkusjonsinstrument',),
'perkusjonsinstrument': ('perkusjonsinstrument',),
'perkusjonsinstrumenter': ('perkusjonsinstrument',),
'perkusjonsinstrument': ('perkusjonsinstrument',),
'perkusjonsinstrumenter': ('perkusjonsinstrument',),
'perkusjonsinstrumenta': ('perkusjonsinstrument',),
'perkusjonsinstrumentene': ('perkusjonsinstrument',),
'perle': ('perle',),
'perlen': ('perle',),
'perla': ('perle',),
'perler': ('perle',),
'perlene': ('perle',),
'perledykker': ('perledykker',),
'perledykkeren': ('perledykker',),
'perledykkere': ('perledykker',),
'perledykkerne': ('perledykker',),
'perlefisker': ('perlefisker',),
'perlefiskeren': ('perlefisker',),
'perlefiskere': ('perlefisker',),
'perlefiskerne': ('perlefisker',),
'perlegarn': ('perlegarn',),
'perlegarnet': ('perlegarn',),
'perlegarn': ('perlegarn',),
'perlegarna': ('perlegarn',),
'perlegarnene': ('perlegarn',),
'perlehumør': ('perlehumør',),
'perlehumøret': ('perlehumør',),
'perlehumør': ('perlehumør',),
'perlehumøra': ('perlehumør',),
'perlehumørene': ('perlehumør',),
'perlehøne': ('perlehøne',),
'perlehønen': ('perlehøne',),
'perlehøna': ('perlehøne',),
'perlehøner': ('perlehøne',),
'perlehønene': ('perlehøne',),
'perlehøns': ('perlehøns',),
'perlehønsa': ('perlehøns',),
'perlehønsene': ('perlehøns',),
'perlekjede': ('perlekjede',),
'perlekjeden': ('perlekjede',),
'perlekjedet': ('perlekjede',),
'perlekjeder': ('perlekjede',),
'perlekjedene': ('perlekjede',),
'perlekjeda': ('perlekjede',),
'perlekjedene': ('perlekjede',),
'perlemor': ('perlemor',),
'perlemoren': ('perlemor',),
'perlemoret': ('perlemor',),
'perlemorer': ('perlemor',),
'perlemor': ('perlemor',),
'perlemorene': ('perlemor',),
'perlemora': ('perlemor',),
'perlemorene': ('perlemor',),
'perlemorsky': ('perlemorsky',),
'perlemorskyen': ('perlemorsky',),
'perlemorskya': ('perlemorsky',),
'perlemorskyer': ('perlemorsky',),
'perlemorskyene': ('perlemorsky',),
'perlemusling': ('perlemusling',),
'perlemuslingen': ('perlemusling',),
'perlemuslinger': ('perlemusling',),
'perlemuslingene': ('perlemusling',),
'perleport': ('perleport',),
'perleporten': ('perleport',),
'perleporter': ('perleport',),
'perleportene': ('perleport',),
'perlestikning': ('perlestikning',),
'perlestikningen': ('perlestikning',),
'perlestikninga': ('perlestikning',),
'perlestikninger': ('perlestikning',),
'perlestikningene': ('perlestikning',),
'perleugle': ('perleugle',),
'perleuglen': ('perleugle',),
'perleugla': ('perleugle',),
'perleugler': ('perleugle',),
'perleuglene': ('perleugle',),
'perlevenn': ('perlevenn',),
'perlevennen': ('perlevenn',),
'perlevenner': ('perlevenn',),
'perlevennene': ('perlevenn',),
'perlon': ('perlon',),
'perlonet': ('perlon',),
'perlon': ('perlon',),
'perlona': ('perlon',),
'perlonene': ('perlon',),
'permafrost': ('permafrost',),
'permafrosten': ('permafrost',),
'permafroster': ('permafrost',),
'permafrostene': ('permafrost',),
'permanens': ('permanens',),
'permanensen': ('permanens',),
'permanenser': ('permanens',),
'permanensene': ('permanens',),
'permanent': ('permanent',),
'permanenten': ('permanent',),
'permanenter': ('permanent',),
'permanentene': ('permanent',),
'permformasjon': ('permformasjon',),
'permformasjonen': ('permformasjon',),
'permformasjoner': ('permformasjon',),
'permformasjonene': ('permformasjon',),
'permisjon': ('permisjon',),
'permisjonen': ('permisjon',),
'permisjoner': ('permisjon',),
'permisjonene': ('permisjon',),
'permisjonssøknad': ('permisjonssøknad',),
'permisjonssøknaden': ('permisjonssøknad',),
'permisjonssøknader': ('permisjonssøknad',),
'permisjonssøknadene': ('permisjonssøknad',),
'permisjonsvarsel': ('permisjonsvarsel',),
'permisjonsvarselet': ('permisjonsvarsel',),
'permisjonsvarslet': ('permisjonsvarsel',),
'permisjonsvarsel': ('permisjonsvarsel',),
'permisjonsvarsler': ('permisjonsvarsel',),
'permisjonsvarsla': ('permisjonsvarsel',),
'permisjonsvarslene': ('permisjonsvarsel',),
'permisjonsvarsla': ('permisjonsvarsel',),
'permisjonsvarslene': ('permisjonsvarsel',),
'permittent': ('permittent',),
'permittenten': ('permittent',),
'permittenter': ('permittent',),
'permittentene': ('permittent',),
'permittering': ('permittering',),
'permitteringen': ('permittering',),
'permitteringa': ('permittering',),
'permitteringer': ('permittering',),
'permitteringene': ('permittering',),
'permperiode': ('permperiode',),
'permperioden': ('permperiode',),
'permperioder': ('permperiode',),
'permperiodene': ('permperiode',),
'permsystem': ('permsystem',),
'permsystemet': ('permsystem',),
'permsystem': ('permsystem',),
'permsystemer': ('permsystem',),
'permsystem': ('permsystem',),
'permsystemer': ('permsystem',),
'permsystema': ('permsystem',),
'permsystemene': ('permsystem',),
'permutasjon': ('permutasjon',),
'permutasjonen': ('permutasjon',),
'permutasjoner': ('permutasjon',),
'permutasjonene': ('permutasjon',),
'peroksid': ('peroksid',),
'peroksidet': ('peroksid',),
'peroksid': ('peroksid',),
'peroksider': ('peroksid',),
'peroksid': ('peroksid',),
'peroksider': ('peroksid',),
'peroksida': ('peroksid',),
'peroksidene': ('peroksid',),
'perpendikkel': ('perpendikkel',),
'perpendikkelen': ('perpendikkel',),
'perpendikler': ('perpendikkel',),
'perpendiklene': ('perpendikkel',),
'perpendikulær': ('perpendikulær',),
'perpendikulæren': ('perpendikulær',),
'perpendikulærer': ('perpendikulær',),
'perpendikulærene': ('perpendikulær',),
'perpetuum mobile': ('perpetuum mobile',),
'perrong': ('perrong',),
'perrongen': ('perrong',),
'perronger': ('perrong',),
'perrongene': ('perrong',),
'pers': ('pers',),
'perse': ('perse',),
'persen': ('perse',),
'persa': ('perse',),
'perser': ('perse',),
'persene': ('perse',),
'persejern': ('persejern',),
'persejernet': ('persejern',),
'persejern': ('persejern',),
'persejerna': ('persejern',),
'persejernene': ('persejern',),
'persepsjon': ('persepsjon',),
'persepsjonen': ('persepsjon',),
'persepsjoner': ('persepsjon',),
'persepsjonene': ('persepsjon',),
'perser': ('perser',),
'perseren': ('perser',),
'persere': ('perser',),
'perserne': ('perser',),
'persesylte': ('persesylte',),
'persesylten': ('persesylte',),
'persesylta': ('persesylte',),
'persesylter': ('persesylte',),
'persesyltene': ('persesylte',),
'persianer': ('persianer',),
'persianeren': ('persianer',),
'persianere': ('persianer',),
'persianerne': ('persianer',),
'persienne': ('persienne',),
'persiennen': ('persienne',),
'persienner': ('persienne',),
'persiennene': ('persienne',),
'persille': ('persille',),
'persillen': ('persille',),
'persilla': ('persille',),
'persiller': ('persille',),
'persillene': ('persille',),
'persilleblad': ('persilleblad',),
'persillebladet': ('persilleblad',),
'persilleblad': ('persilleblad',),
'persilleblader': ('persilleblad',),
'persilleblad': ('persilleblad',),
'persilleblader': ('persilleblad',),
'persilleblada': ('persilleblad',),
'persillebladene': ('persilleblad',),
'persillerot': ('persillerot',),
'persilleroten': ('persillerot',),
'persillerota': ('persillerot',),
'persillerøtter': ('persillerot',),
'persillerøttene': ('persillerot',),
'persisk': ('persisk',),
'persisken': ('persisk',),
'persisker': ('persisk',),
'persiskene': ('persisk',),
'persok': ('persok',),
'person': ('person',),
'personen': ('person',),
'personer': ('person',),
'personene': ('person',),
'persona grata': ('persona grata',),
'persona non grata': ('persona non grata',),
'personale': ('personale',),
'personalet': ('personale',),
'personaler': ('personale',),
'personala': ('personale',),
'personalene': ('personale',),
'personalia': ('personalia',),
'personaliene': ('personalia',),
'personalunion': ('personalunion',),
'personalunionen': ('personalunion',),
'personalunioner': ('personalunion',),
'personalunionene': ('personalunion',),
'personasje': ('personasje',),
'personasjen': ('personasje',),
'personasjer': ('personasje',),
'personasjene': ('personasje',),
'personbil': ('personbil',),
'personbilen': ('personbil',),
'personbiler': ('personbil',),
'personbilene': ('personbil',),
'persondata': ('persondata',),
'persondataen': ('persondata',),
'persondataet': ('persondata',),
'persondata': ('persondata',),
'persondataene': ('persondata',),
'personell': ('personell',),
'personellet': ('personell',),
'personell': ('personell',),
'personeller': ('personell',),
'personell': ('personell',),
'personeller': ('personell',),
'personella': ('personell',),
'personellene': ('personell',),
'persongalleri': ('persongalleri',),
'persongalleriet': ('persongalleri',),
'persongalleri': ('persongalleri',),
'persongallerier': ('persongalleri',),
'persongalleri': ('persongalleri',),
'persongallerier': ('persongalleri',),
'persongalleria': ('persongalleri',),
'persongalleriene': ('persongalleri',),
'personifikasjon': ('personifikasjon',),
'personifikasjonen': ('personifikasjon',),
'personifikasjoner': ('personifikasjon',),
'personifikasjonene': ('personifikasjon',),
'personlighet': ('personlighet',),
'personligheten': ('personlighet',),
'personligheta': ('personlighet',),
'personligheter': ('personlighet',),
'personlighetene': ('personlighet',),
'personlighetsspalting': ('personlighetsspalting',),
'personlighetsspaltingen': ('personlighetsspalting',),
'personlighetsspaltinga': ('personlighetsspalting',),
'personlighetsspaltinger': ('personlighetsspalting',),
'personlighetsspaltingene': ('personlighetsspalting',),
'personlighetsspaltning': ('personlighetsspaltning',),
'personlighetsspaltningen': ('personlighetsspaltning',),
'personlighetsspaltninga': ('personlighetsspaltning',),
'personlighetsspaltninger': ('personlighetsspaltning',),
'personlighetsspaltningene': ('personlighetsspaltning',),
'personnavn': ('personnavn',),
'personnavnet': ('personnavn',),
'personnavn': ('personnavn',),
'personnavna': ('personnavn',),
'personnavnene': ('personnavn',),
'personnummer': ('personnummer',),
'personnummeret': ('personnummer',),
'personnummer': ('personnummer',),
'personnumre': ('personnummer',),
'personnumra': ('personnummer',),
'personnumrene': ('personnummer',),
'personnumra': ('personnummer',),
'personnumrene': ('personnummer',),
'personregister': ('personregister',),
'personregisteret': ('personregister',),
'personregistret': ('personregister',),
'personregister': ('personregister',),
'personregistre': ('personregister',),
'personregistra': ('personregister',),
'personregistrene': ('personregister',),
'personregistra': ('personregister',),
'personregistrene': ('personregister',),
'personsystem': ('personsystem',),
'personsystemet': ('personsystem',),
'personsystem': ('personsystem',),
'personsystemer': ('personsystem',),
'personsystem': ('personsystem',),
'personsystemer': ('personsystem',),
'personsystema': ('personsystem',),
'personsystemene': ('personsystem',),
'personvern': ('personvern',),
'personvernet': ('personvern',),
'personvern': ('personvern',),
'personverna': ('personvern',),
'personvernene': ('personvern',),
'perspektiv': ('perspektiv',),
'perspektivet': ('perspektiv',),
'perspektiv': ('perspektiv',),
'perspektiver': ('perspektiv',),
'perspektiv': ('perspektiv',),
'perspektiver': ('perspektiv',),
'perspektiva': ('perspektiv',),
'perspektivene': ('perspektiv',),
'perspirasjon': ('perspirasjon',),
'perspirasjonen': ('perspirasjon',),
'perspirasjoner': ('perspirasjon',),
'perspirasjonene': ('perspirasjon',),
'pert': ('pert',),
'perten': ('pert',),
'perter': ('pert',),
'pertene': ('pert',),
'pertentlighet': ('pertentlighet',),
'pertentligheten': ('pertentlighet',),
'pertentligheta': ('pertentlighet',),
'pertentligheter': ('pertentlighet',),
'pertentlighetene': ('pertentlighet',),
'perturbasjon': ('perturbasjon',),
'perturbasjonen': ('perturbasjon',),
'perturbasjoner': ('perturbasjon',),
'perturbasjonene': ('perturbasjon',),
'peruaner': ('peruaner',),
'peruaneren': ('peruaner',),
'peruanere': ('peruaner',),
'peruanerne': ('peruaner',),
'perversitet': ('perversitet',),
'perversiteten': ('perversitet',),
'perversiteter': ('perversitet',),
'perversitetene': ('perversitet',),
'perversjon': ('perversjon',),
'perversjonen': ('perversjon',),
'perversjoner': ('perversjon',),
'perversjonene': ('perversjon',),
'pes': ('pes',),
'pesen': ('pes',),
'peset': ('pes',),
'pes': ('pes',),
'pesene': ('pes',),
'pesa': ('pes',),
'pesene': ('pes',),
'peseta': ('peseta',),
'pesetaen': ('peseta',),
'peseta': ('peseta',),
'pesetas': ('peseta',),
'pesetaene': ('peseta',),
'pesk': ('pesk',),
'pesken': ('pesk',),
'pesker': ('pesk',),
'peskene': ('pesk',),
'peso': ('peso',),
'pesoen': ('peso',),
'peso': ('peso',),
'pesos': ('peso',),
'pesoene': ('peso',),
'pessar': ('pessar',),
'pessaret': ('pessar',),
'pessar': ('pessar',),
'pessarer': ('pessar',),
'pessar': ('pessar',),
'pessarer': ('pessar',),
'pessara': ('pessar',),
'pessarene': ('pessar',),
'pessimisme': ('pessimisme',),
'pessimismen': ('pessimisme',),
'pessimismer': ('pessimisme',),
'pessimismene': ('pessimisme',),
'pessimist': ('pessimist',),
'pessimisten': ('pessimist',),
'pessimister': ('pessimist',),
'pessimistene': ('pessimist',),
'pest': ('pest',),
'pesten': ('pest',),
'pesta': ('pest',),
'pester': ('pest',),
'pestene': ('pest',),
'pesthole': ('pesthole',),
'pestholen': ('pesthole',),
'pesthola': ('pesthole',),
'pestholer': ('pesthole',),
'pestholene': ('pesthole',),
'pesthule': ('pesthule',),
'pesthulen': ('pesthule',),
'pesthula': ('pesthule',),
'pesthuler': ('pesthule',),
'pesthulene': ('pesthule',),
'pesthus': ('pesthus',),
'pesthuset': ('pesthus',),
'pesthus': ('pesthus',),
'pesthusa': ('pesthus',),
'pesthusene': ('pesthus',),
'pesticid': ('pesticid',),
'pesticidet': ('pesticid',),
'pesticid': ('pesticid',),
'pesticider': ('pesticid',),
'pesticid': ('pesticid',),
'pesticider': ('pesticid',),
'pesticida': ('pesticid',),
'pesticidene': ('pesticid',),
'pestilens': ('pestilens',),
'pestilensen': ('pestilens',),
'pestilenser': ('pestilens',),
'pestilensene': ('pestilens',),
'petersfisk': ('petersfisk',),
'petersfisken': ('petersfisk',),
'petersfisker': ('petersfisk',),
'petersfiskene': ('petersfisk',),
'peterspenger': ('peterspenger',),
'peterspengene': ('peterspenger',),
'petimeter': ('petimeter',),
'petimeteren': ('petimeter',),
'petimeteret': ('petimeter',),
'petimetret': ('petimeter',),
'petimetere': ('petimeter',),
'petimetrer': ('petimeter',),
'petimetre': ('petimeter',),
'petimeter': ('petimeter',),
'petimetre': ('petimeter',),
'petimeterne': ('petimeter',),
'petimetrene': ('petimeter',),
'petimetra': ('petimeter',),
'petimetrene': ('petimeter',),
'petimetra': ('petimeter',),
'petimetrene': ('petimeter',),
'petisjon': ('petisjon',),
'petisjonen': ('petisjon',),
'petisjoner': ('petisjon',),
'petisjonene': ('petisjon',),
'petit': ('petit',),
'petiten': ('petit',),
'petiter': ('petit',),
'petitene': ('petit',),
'petit mal': ('petit mal',),
'petitartikkel': ('petitartikkel',),
'petitartikkelen': ('petitartikkel',),
'petitartikler': ('petitartikkel',),
'petitartiklene': ('petitartikkel',),
'petitesse': ('petitesse',),
'petitessen': ('petitesse',),
'petitesser': ('petitesse',),
'petitessene': ('petitesse',),
'petitjournalist': ('petitjournalist',),
'petitjournalisten': ('petitjournalist',),
'petitjournalister': ('petitjournalist',),
'petitjournalistene': ('petitjournalist',),
'petrell': ('petrell',),
'petrellen': ('petrell',),
'petreller': ('petrell',),
'petrellene': ('petrell',),
'petring': ('petring',),
'petringen': ('petring',),
'petringer': ('petring',),
'petringene': ('petring',),
'petrografi': ('petrografi',),
'petrografien': ('petrografi',),
'petrografier': ('petrografi',),
'petrografiene': ('petrografi',),
'petrokjemi': ('petrokjemi',),
'petrokjemien': ('petrokjemi',),
'petrokjemier': ('petrokjemi',),
'petrokjemiene': ('petrokjemi',),
'petroleum': ('petroleum',),
'petroleumen': ('petroleum',),
'petroleumer': ('petroleum',),
'petroleumene': ('petroleum',),
'petroleumslampe': ('petroleumslampe',),
'petroleumslampen': ('petroleumslampe',),
'petroleumslampa': ('petroleumslampe',),
'petroleumslamper': ('petroleumslampe',),
'petroleumslampene': ('petroleumslampe',),
'petrologi': ('petrologi',),
'petrologien': ('petrologi',),
'petrologier': ('petrologi',),
'petrologiene': ('petrologi',),
'petting': ('petting',),
'pettingen': ('petting',),
'pettinga': ('petting',),
'pettinger': ('petting',),
'pettingene': ('petting',),
'petum': ('petum',),
'petumen': ('petum',),
'petumer': ('petum',),
'petumene': ('petum',),
'petunia': ('petunia',),
'petuniaen': ('petunia',),
'petuniaer': ('petunia',),
'petunia': ('petunia',),
'petuniaene': ('petunia',),
'pfalzgreve': ('pfalzgreve',),
'pfalzgreven': ('pfalzgreve',),
'pfalzgrever': ('pfalzgreve',),
'pfalzgrevene': ('pfalzgreve',),
'pfennig': ('pfennig',),
'pfennigen': ('pfennig',),
'pfenniger': ('pfennig',),
'pfennigene': ('pfennig',),
'phon': ('phon',),
'phonen': ('phon',),
'phon': ('phon',),
'phonene': ('phon',),
'pi': ('pi',),
'pien': ('pi',),
'pier': ('pi',),
'piene': ('pi',),
'pianissimo': ('pianissimo',),
'pianissimoet': ('pianissimo',),
'pianissimo': ('pianissimo',),
'pianissimoer': ('pianissimo',),
'pianissimo': ('pianissimo',),
'pianissimoer': ('pianissimo',),
'pianissimoa': ('pianissimo',),
'pianissimoene': ('pianissimo',),
'pianist': ('pianist',),
'pianisten': ('pianist',),
'pianister': ('pianist',),
'pianistene': ('pianist',),
'pianistinne': ('pianistinne',),
'pianistinnen': ('pianistinne',),
'pianistinna': ('pianistinne',),
'pianistinner': ('pianistinne',),
'pianistinnene': ('pianistinne',),
'piano': ('piano',),
'pianoet': ('piano',),
'piano': ('piano',),
'pianoer': ('piano',),
'piano': ('piano',),
'pianoer': ('piano',),
'pianoa': ('piano',),
'pianoene': ('piano',),
'pianoforte': ('pianoforte',),
'pianofortet': ('pianoforte',),
'pianoforter': ('pianoforte',),
'pianoforta': ('pianoforte',),
'pianofortene': ('pianoforte',),
'pianokonsert': ('pianokonsert',),
'pianokonserten': ('pianokonsert',),
'pianokonserter': ('pianokonsert',),
'pianokonsertene': ('pianokonsert',),
'pianola': ('pianola',),
'pianolaet': ('pianola',),
'pianola': ('pianola',),
'pianolaer': ('pianola',),
'pianolaene': ('pianola',),
'piassava': ('piassava',),
'piassavaen': ('piassava',),
'piassavaer': ('piassava',),
'piassavaene': ('piassava',),
'piassavakost': ('piassavakost',),
'piassavakosten': ('piassavakost',),
'piassavakoster': ('piassavakost',),
'piassavakostene': ('piassavakost',),
'pickup': ('pickup',),
'pickupen': ('pickup',),
'pickuper': ('pickup',),
'pickupene': ('pickup',),
'pidestall': ('pidestall',),
'pidestallen': ('pidestall',),
'pidestaller': ('pidestall',),
'pidestallene': ('pidestall',),
'pidgin': ('pidgin',),
'pidginen': ('pidgin',),
'pidginet': ('pidgin',),
'pidginer': ('pidgin',),
'pidgin': ('pidgin',),
'pidginene': ('pidgin',),
'pidgina': ('pidgin',),
'pidginengelsk': ('pidginengelsk',),
'pidginengelsken': ('pidginengelsk',),
'pidginengelsker': ('pidginengelsk',),
'pidginengelskene': ('pidginengelsk',),
'pidginspråk': ('pidginspråk',),
'pidginspråket': ('pidginspråk',),
'pidginspråk': ('pidginspråk',),
'pidginspråka': ('pidginspråk',),
'pidginspråkene': ('pidginspråk',),
'piece': ('piece',),
'piecen': ('piece',),
'piecer': ('piece',),
'piecene': ('piece',),
'pietet': ('pietet',),
'pieteten': ('pietet',),
'pieteter': ('pietet',),
'pietetene': ('pietet',),
'pietetsfølelse': ('pietetsfølelse',),
'pietetsfølelsen': ('pietetsfølelse',),
'pietetsfølelser': ('pietetsfølelse',),
'pietetsfølelsene': ('pietetsfølelse',),
'pietisme': ('pietisme',),
'pietismen': ('pietisme',),
'pietismer': ('pietisme',),
'pietismene': ('pietisme',),
'pietist': ('pietist',),
'pietisten': ('pietist',),
'pietister': ('pietist',),
'pietistene': ('pietist',),
'piff': ('piff',),
'piffen': ('piff',),
'piff': ('piff',),
'piffene': ('piff',),
'pigg': ('pigg',),
'piggen': ('pigg',),
'pigger': ('pigg',),
'piggene': ('pigg',),
'piggdekk': ('piggdekk',),
'piggdekket': ('piggdekk',),
'piggdekk': ('piggdekk',),
'piggdekka': ('piggdekk',),
'piggdekkene': ('piggdekk',),
'pigghå': ('pigghå',),
'pigghåen': ('pigghå',),
'pigghåer': ('pigghå',),
'pigghåene': ('pigghå',),
'piggsvin': ('piggsvin',),
'piggsvinet': ('piggsvin',),
'piggsvin': ('piggsvin',),
'piggsvina': ('piggsvin',),
'piggsvinene': ('piggsvin',),
'piggtråd': ('piggtråd',),
'piggtråden': ('piggtråd',),
'piggtråder': ('piggtråd',),
'piggtrådene': ('piggtråd',),
'piggtrådmusikk': ('piggtrådmusikk',),
'piggtrådmusikken': ('piggtrådmusikk',),
'piggtrådmusikker': ('piggtrådmusikk',),
'piggtrådmusikkene': ('piggtrådmusikk',),
'piggvar': ('piggvar',),
'piggvaren': ('piggvar',),
'piggvarer': ('piggvar',),
'piggvarene': ('piggvar',),
'pigment': ('pigment',),
'pigmentet': ('pigment',),
'pigment': ('pigment',),
'pigmenter': ('pigment',),
'pigment': ('pigment',),
'pigmenter': ('pigment',),
'pigmenta': ('pigment',),
'pigmentene': ('pigment',),
'pigskin': ('pigskin',),
'pigskinet': ('pigskin',),
'pigskin': ('pigskin',),
'pigskina': ('pigskin',),
'pigskinene': ('pigskin',),
'pik': ('pik',),
'piket': ('pik',),
'pik': ('pik',),
'pika': ('pik',),
'pikene': ('pik',),
'piké': ('piké',),
'pikéen': ('piké',),
'pikeen': ('piké',),
'pikéer': ('piké',),
'pikeer': ('piké',),
'pikéene': ('piké',),
'pikeene': ('piké',),
'pikador': ('pikador',),
'pikadoren': ('pikador',),
'pikadorer': ('pikador',),
'pikadorene': ('pikador',),
'pikanteri': ('pikanteri',),
'pikanteriet': ('pikanteri',),
'pikanteri': ('pikanteri',),
'pikanterier': ('pikanteri',),
'pikanteri': ('pikanteri',),
'pikanterier': ('pikanteri',),
'pikanteria': ('pikanteri',),
'pikanteriene': ('pikanteri',),
'pike': ('pike',),
'piken': ('pike',),
'pika': ('pike',),
'piker': ('pike',),
'pikene': ('pike',),
'pikekyss': ('pikekyss',),
'pikekyssen': ('pikekyss',),
'pikekysset': ('pikekyss',),
'pikekyss': ('pikekyss',),
'pikekyssene': ('pikekyss',),
'pikekyssa': ('pikekyss',),
'pikekyssene': ('pikekyss',),
'pikelill': ('pikelill',),
'pikelillen': ('pikelill',),
'pikeliller': ('pikelill',),
'pikelillene': ('pikelill',),
'pikenavn': ('pikenavn',),
'pikenavnet': ('pikenavn',),
'pikenavn': ('pikenavn',),
'pikenavna': ('pikenavn',),
'pikenavnene': ('pikenavn',),
'pikett': ('pikett',),
'piketten': ('pikett',),
'piketter': ('pikett',),
'pikettene': ('pikett',),
'pikk': ('pikk',),
'pikken': ('pikk',),
'pikker': ('pikk',),
'pikkene': ('pikk',),
'pikke': ('pikke',),
'pikken': ('pikke',),
'pikka': ('pikke',),
'pikker': ('pikke',),
'pikkene': ('pikke',),
'pikkels': ('pikkels',),
'pikkelsen': ('pikkels',),
'pikkelser': ('pikkels',),
'pikkelsene': ('pikkels',),
'pikkolo': ('pikkolo',),
'pikkoloen': ('pikkolo',),
'pikkoloer': ('pikkolo',),
'pikkoloene': ('pikkolo',),
'pikkolofløyte': ('pikkolofløyte',),
'pikkolofløyten': ('pikkolofløyte',),
'pikkolofløyta': ('pikkolofløyte',),
'pikkolofløyter': ('pikkolofløyte',),
'pikkolofløytene': ('pikkolofløyte',),
'pikkpakk': ('pikkpakk',),
'pikkpakket': ('pikkpakk',),
'pikkpakk': ('pikkpakk',),
'pikkpakka': ('pikkpakk',),
'pikkpakkene': ('pikkpakk',),
'piknik': ('piknik',),
'pikniken': ('piknik',),
'pikniker': ('piknik',),
'piknikene': ('piknik',),
'piktografi': ('piktografi',),
'piktografien': ('piktografi',),
'piktografier': ('piktografi',),
'piktografiene': ('piktografi',),
'piktogram': ('piktogram',),
'piktogrammet': ('piktogram',),
'piktogram': ('piktogram',),
'piktogrammer': ('piktogram',),
'piktogramma': ('piktogram',),
'piktogrammene': ('piktogram',),
'piktogramma': ('piktogram',),
'piktogrammene': ('piktogram',),
'pil': ('pil',),
'pilen': ('pil',),
'pila': ('pil',),
'piler': ('pil',),
'pilene': ('pil',),
'pilaff': ('pilaff',),
'pilaffen': ('pilaff',),
'pilaffer': ('pilaff',),
'pilaffene': ('pilaff',),
'pilar': ('pilar',),
'pilaren': ('pilar',),
'pilarer': ('pilar',),
'pilarene': ('pilar',),
'pilaster': ('pilaster',),
'pilasteren': ('pilaster',),
'pilastere': ('pilaster',),
'pilastrer': ('pilaster',),
'pilastre': ('pilaster',),
'pilasterne': ('pilaster',),
'pilastrene': ('pilaster',),
'pilegrim': ('pilegrim',),
'pilegrimen': ('pilegrim',),
'pilegrimer': ('pilegrim',),
'pilegrimene': ('pilegrim',),
'pilegrimsreise': ('pilegrimsreise',),
'pilegrimsreisen': ('pilegrimsreise',),
'pilegrimsreisa': ('pilegrimsreise',),
'pilegrimsreiser': ('pilegrimsreise',),
'pilegrimsreisene': ('pilegrimsreise',),
'pilegrimsstav': ('pilegrimsstav',),
'pilegrimsstaven': ('pilegrimsstav',),
'pilegrimsstaver': ('pilegrimsstav',),
'pilegrimsstavene': ('pilegrimsstav',),
'pilekogger': ('pilekogger',),
'pilekoggeret': ('pilekogger',),
'pilekogger': ('pilekogger',),
'pilekogre': ('pilekogger',),
'pilekogra': ('pilekogger',),
'pilekogrene': ('pilekogger',),
'pilekogra': ('pilekogger',),
'pilekogrene': ('pilekogger',),
'piletre': ('piletre',),
'piletreet': ('piletre',),
'piletre': ('piletre',),
'piletrær': ('piletre',),
'piletrea': ('piletre',),
'piletrærne': ('piletre',),
'pilfamilie': ('pilfamilie',),
'pilfamilien': ('pilfamilie',),
'pilfamilier': ('pilfamilie',),
'pilfamiliene': ('pilfamilie',),
'pilfink': ('pilfink',),
'pilfinken': ('pilfink',),
'pilfinker': ('pilfink',),
'pilfinkene': ('pilfink',),
'pilk': ('pilk',),
'pilken': ('pilk',),
'pilker': ('pilk',),
'pilkene': ('pilk',),
'pille': ('pille',),
'pillen': ('pille',),
'piller': ('pille',),
'pillene': ('pille',),
'pille': ('pille',),
'pillen': ('pille',),
'pilla': ('pille',),
'piller': ('pille',),
'pillene': ('pille',),
'pillemisbruk': ('pillemisbruk',),
'pillemisbruken': ('pillemisbruk',),
'pillemisbruket': ('pillemisbruk',),
'pillemisbruker': ('pillemisbruk',),
'pillemisbruk': ('pillemisbruk',),
'pillemisbrukene': ('pillemisbruk',),
'pillemisbruka': ('pillemisbruk',),
'pillemisbrukene': ('pillemisbruk',),
'pillemisbruker': ('pillemisbruker',),
'pillemisbrukeren': ('pillemisbruker',),
'pillemisbrukere': ('pillemisbruker',),
'pillemisbrukerne': ('pillemisbruker',),
'pillert': ('pillert',),
'pillerten': ('pillert',),
'pillerta': ('pillert',),
'pillerter': ('pillert',),
'pillertene': ('pillert',),
'pilletriller': ('pilletriller',),
'pilletrilleren': ('pilletriller',),
'pilletrillere': ('pilletriller',),
'pilletrillerne': ('pilletriller',),
'pilodd': ('pilodd',),
'pilodden': ('pilodd',),
'pilodder': ('pilodd',),
'piloddene': ('pilodd',),
'pilot': ('pilot',),
'piloten': ('pilot',),
'piloter': ('pilot',),
'pilotene': ('pilot',),
'pilotballong': ('pilotballong',),
'pilotballongen': ('pilotballong',),
'pilotballonger': ('pilotballong',),
'pilotballongene': ('pilotballong',),
'pilotfisk': ('pilotfisk',),
'pilotfisken': ('pilotfisk',),
'pilotfisker': ('pilotfisk',),
'pilotfiskene': ('pilotfisk',),
'pilotprosjekt': ('pilotprosjekt',),
'pilotprosjektet': ('pilotprosjekt',),
'pilotprosjekt': ('pilotprosjekt',),
'pilotprosjekter': ('pilotprosjekt',),
'pilotprosjekt': ('pilotprosjekt',),
'pilotprosjekter': ('pilotprosjekt',),
'pilotprosjekta': ('pilotprosjekt',),
'pilotprosjektene': ('pilotprosjekt',),
'pilotundersøkelse': ('pilotundersøkelse',),
'pilotundersøkelsen': ('pilotundersøkelse',),
'pilotundersøkelser': ('pilotundersøkelse',),
'pilotundersøkelsene': ('pilotundersøkelse',),
'pilotundersøking': ('pilotundersøking',),
'pilotundersøkingen': ('pilotundersøking',),
'pilotundersøkinga': ('pilotundersøking',),
'pilotundersøkinger': ('pilotundersøking',),
'pilotundersøkingene': ('pilotundersøking',),
'pils': ('pils',),
'pilsen': ('pils',),
'pilser': ('pils',),
'pilsene': ('pils',),
'pilsner': ('pilsner',),
'pilsneren': ('pilsner',),
'pilsnere': ('pilsner',),
'pilsnerne': ('pilsner',),
'pilsnerøl': ('pilsnerøl',),
'pilsnerølet': ('pilsnerøl',),
'pilsnerøl': ('pilsnerøl',),
'pilsnerøla': ('pilsnerøl',),
'pilspiss': ('pilspiss',),
'pilspissen': ('pilspiss',),
'pilspisser': ('pilspiss',),
'pilspissene': ('pilspiss',),
'pilt': ('pilt',),
'pilten': ('pilt',),
'pilter': ('pilt',),
'piltene': ('pilt',),
'pimiento': ('pimiento',),
'pimientoen': ('pimiento',),
'pimientoer': ('pimiento',),
'pimientoene': ('pimiento',),
'pimpernell': ('pimpernell',),
'pimpernellen': ('pimpernell',),
'pimperneller': ('pimpernell',),
'pimpernellene': ('pimpernell',),
'pimpstein': ('pimpstein',),
'pimpsteinen': ('pimpstein',),
'pimpsteiner': ('pimpstein',),
'pimpsteinene': ('pimpstein',),
'pinakkel': ('pinakkel',),
'pinakkelen': ('pinakkel',),
'pinakler': ('pinakkel',),
'pinaklene': ('pinakkel',),
'pinakotek': ('pinakotek',),
'pinakoteket': ('pinakotek',),
'pinakotek': ('pinakotek',),
'pinakoteker': ('pinakotek',),
'pinakotek': ('pinakotek',),
'pinakoteker': ('pinakotek',),
'pinakoteka': ('pinakotek',),
'pinakotekene': ('pinakotek',),
'pincenez': ('pincenez',),
'pincenezen': ('pincenez',),
'pincenezer': ('pincenez',),
'pincenezene': ('pincenez',),
'pine': ('pine',),
'pinen': ('pine',),
'pina': ('pine',),
'piner': ('pine',),
'pinene': ('pine',),
'pinebenk': ('pinebenk',),
'pinebenken': ('pinebenk',),
'pinebenker': ('pinebenk',),
'pinebenkene': ('pinebenk',),
'pingvin': ('pingvin',),
'pingvinen': ('pingvin',),
'pingviner': ('pingvin',),
'pingvinene': ('pingvin',),
'pinje': ('pinje',),
'pinjen': ('pinje',),
'pinjer': ('pinje',),
'pinjene': ('pinje',),
'pinjong': ('pinjong',),
'pinjongen': ('pinjong',),
'pinjonger': ('pinjong',),
'pinjongene': ('pinjong',),
'pink': ('pink',),
'pinken': ('pink',),
'pinker': ('pink',),
'pinkene': ('pink',),
'pinlighet': ('pinlighet',),
'pinligheten': ('pinlighet',),
'pinligheta': ('pinlighet',),
'pinligheter': ('pinlighet',),
'pinlighetene': ('pinlighet',),
'pinn': ('pinn',),
'pinnen': ('pinn',),
'pinner': ('pinn',),
'pinnene': ('pinn',),
'pinne': ('pinne',),
'pinnen': ('pinne',),
'pinner': ('pinne',),
'pinnene': ('pinne',),
'pinnekjøtt': ('pinnekjøtt',),
'pinnekjøttet': ('pinnekjøtt',),
'pinnekjøtt': ('pinnekjøtt',),
'pinnekjøtta': ('pinnekjøtt',),
'pinnekjøttene': ('pinnekjøtt',),
'pinnestol': ('pinnestol',),
'pinnestolen': ('pinnestol',),
'pinnestoler': ('pinnestol',),
'pinnestolene': ('pinnestol',),
'pinneved': ('pinneved',),
'pinneveden': ('pinneved',),
'pinneveder': ('pinneved',),
'pinnevedene': ('pinneved',),
'pinnsvin': ('pinnsvin',),
'pinnsvinet': ('pinnsvin',),
'pinnsvin': ('pinnsvin',),
'pinnsvina': ('pinnsvin',),
'pinnsvinene': ('pinnsvin',),
'pins': ('pins',),
'pinsen': ('pins',),
'pinser': ('pins',),
'pins': ('pins',),
'pinsene': ('pins',),
'pinse': ('pinse',),
'pinsen': ('pinse',),
'pinsa': ('pinse',),
'pinser': ('pinse',),
'pinsene': ('pinse',),
'pinsebevegelse': ('pinsebevegelse',),
'pinsebevegelsen': ('pinsebevegelse',),
'pinsebevegelser': ('pinsebevegelse',),
'pinsebevegelsene': ('pinsebevegelse',),
'pinsedag': ('pinsedag',),
'pinsedagen': ('pinsedag',),
'pinsedager': ('pinsedag',),
'pinsedagene': ('pinsedag',),
'pinsehelg': ('pinsehelg',),
'pinsehelgen': ('pinsehelg',),
'pinsehelga': ('pinsehelg',),
'pinsehelger': ('pinsehelg',),
'pinsehelgene': ('pinsehelg',),
'pinsel': ('pinsel',),
'pinselen': ('pinsel',),
'pinsler': ('pinsel',),
'pinslene': ('pinsel',),
'pinselilje': ('pinselilje',),
'pinseliljen': ('pinselilje',),
'pinselilja': ('pinselilje',),
'pinseliljer': ('pinselilje',),
'pinseliljene': ('pinselilje',),
'pinsesøndag': ('pinsesøndag',),
'pinsesøndagen': ('pinsesøndag',),
'pinsesøndager': ('pinsesøndag',),
'pinsesøndagene': ('pinsesøndag',),
'pinsett': ('pinsett',),
'pinsetten': ('pinsett',),
'pinsetter': ('pinsett',),
'pinsettene': ('pinsett',),
'pinsevenn': ('pinsevenn',),
'pinsevennen': ('pinsevenn',),
'pinsevenner': ('pinsevenn',),
'pinsevennene': ('pinsevenn',),
'pinsjer': ('pinsjer',),
'pinsjeren': ('pinsjer',),
'pinsjere': ('pinsjer',),
'pinsjerne': ('pinsjer',),
'pint': ('pint',),
'pinten': ('pint',),
'pints': ('pint',),
'pintene': ('pint',),
'pion': ('pion',),
'pionen': ('pion',),
'pioner': ('pion',),
'pionene': ('pion',),
'pioner': ('pioner',),
'pioneren': ('pioner',),
'pionerer': ('pioner',),
'pionerene': ('pioner',),
'pip': ('pip',),
'pipen': ('pip',),
'pipet': ('pip',),
'pip': ('pip',),
'pipene': ('pip',),
'pipa': ('pip',),
'pipene': ('pip',),
'pipe': ('pipe',),
'pipen': ('pipe',),
'pipa': ('pipe',),
'piper': ('pipe',),
'pipene': ('pipe',),
'pipehatt': ('pipehatt',),
'pipehatten': ('pipehatt',),
'pipehatter': ('pipehatt',),
'pipehattene': ('pipehatt',),
'pipekonsert': ('pipekonsert',),
'pipekonserten': ('pipekonsert',),
'pipekonserter': ('pipekonsert',),
'pipekonsertene': ('pipekonsert',),
'pipekrage': ('pipekrage',),
'pipekragen': ('pipekrage',),
'pipekrager': ('pipekrage',),
'pipekragene': ('pipekrage',),
'pipekrave': ('pipekrave',),
'pipekraven': ('pipekrave',),
'pipekraver': ('pipekrave',),
'pipekravene': ('pipekrave',),
'pipeline': ('pipeline',),
'pipelinen': ('pipeline',),
'pipelines': ('pipeline',),
'pipelinene': ('pipeline',),
'pipelort': ('pipelort',),
'pipelorten': ('pipelort',),
'pipelorter': ('pipelort',),
'pipelortene': ('pipelort',),
'pipenøkkel': ('pipenøkkel',),
'pipenøkkelen': ('pipenøkkel',),
'pipenøkler': ('pipenøkkel',),
'pipenøklene': ('pipenøkkel',),
'piperenser': ('piperenser',),
'piperenseren': ('piperenser',),
'piperensere': ('piperenser',),
'piperenserne': ('piperenser',),
'pipestilk': ('pipestilk',),
'pipestilken': ('pipestilk',),
'pipestilker': ('pipestilk',),
'pipestilkene': ('pipestilk',),
'pipette': ('pipette',),
'pipetten': ('pipette',),
'pipetter': ('pipette',),
'pipettene': ('pipette',),
'pipl': ('pipl',),
'piplet': ('pipl',),
'pipl': ('pipl',),
'pipla': ('pipl',),
'piplene': ('pipl',),
'pipp': ('pipp',),
'pippet': ('pipp',),
'pipp': ('pipp',),
'pippa': ('pipp',),
'pippene': ('pipp',),
'pippip': ('pippip',),
'pippipen': ('pippip',),
'pippiper': ('pippip',),
'pippipene': ('pippip',),
'pir': ('pir',),
'piren': ('pir',),
'pirer': ('pir',),
'pirene': ('pir',),
'piraja': ('piraja',),
'pirajaen': ('piraja',),
'pirajaer': ('piraja',),
'pirajaene': ('piraja',),
'pirat': ('pirat',),
'piraten': ('pirat',),
'pirater': ('pirat',),
'piratene': ('pirat',),
'piratopptak': ('piratopptak',),
'piratopptaket': ('piratopptak',),
'piratopptak': ('piratopptak',),
'piratopptaka': ('piratopptak',),
'piratopptakene': ('piratopptak',),
'piratsender': ('piratsender',),
'piratsenderen': ('piratsender',),
'piratsendere': ('piratsender',),
'piratsenderne': ('piratsender',),
'piratutgave': ('piratutgave',),
'piratutgaven': ('piratutgave',),
'piratutgava': ('piratutgave',),
'piratutgaver': ('piratutgave',),
'piratutgavene': ('piratutgave',),
'pirk': ('pirk',),
'pirken': ('pirk',),
'pirker': ('pirk',),
'pirkene': ('pirk',),
'pirk': ('pirk',),
'pirket': ('pirk',),
'pirk': ('pirk',),
'pirka': ('pirk',),
'pirkene': ('pirk',),
'pirog': ('pirog',),
'pirogen': ('pirog',),
'piroger': ('pirog',),
'pirogene': ('pirog',),
'pirol': ('pirol',),
'pirolen': ('pirol',),
'piroler': ('pirol',),
'pirolene': ('pirol',),
'pirquetprøve': ('pirquetprøve',),
'pirquetprøven': ('pirquetprøve',),
'pirquetprøva': ('pirquetprøve',),
'pirquetprøver': ('pirquetprøve',),
'pirquetprøvene': ('pirquetprøve',),
'piruett': ('piruett',),
'piruetten': ('piruett',),
'piruetter': ('piruett',),
'piruettene': ('piruett',),
'pirål': ('pirål',),
'pirålen': ('pirål',),
'piråler': ('pirål',),
'pirålene': ('pirål',),
'pisk': ('pisk',),
'pisken': ('pisk',),
'pisker': ('pisk',),
'piskene': ('pisk',),
'pisk': ('pisk',),
'pisket': ('pisk',),
'pisk': ('pisk',),
'piska': ('pisk',),
'piskene': ('pisk',),
'piskesnert': ('piskesnert',),
'piskesnerten': ('piskesnert',),
'piskesnerter': ('piskesnert',),
'piskesnertene': ('piskesnert',),
'piss': ('piss',),
'pisset': ('piss',),
'piss': ('piss',),
'pissa': ('piss',),
'pissene': ('piss',),
'pissemaur': ('pissemaur',),
'pissemauren': ('pissemaur',),
'pissemaur': ('pissemaur',),
'pissemaurene': ('pissemaur',),
'pisseprat': ('pisseprat',),
'pissepraten': ('pisseprat',),
'pissepratet': ('pisseprat',),
'pisseprater': ('pisseprat',),
'pisseprat': ('pisseprat',),
'pissepratene': ('pisseprat',),
'pisseprata': ('pisseprat',),
'pissepratene': ('pisseprat',),
'pissoar': ('pissoar',),
'pissoaret': ('pissoar',),
'pissoar': ('pissoar',),
'pissoarer': ('pissoar',),
'pissoar': ('pissoar',),
'pissoarer': ('pissoar',),
'pissoara': ('pissoar',),
'pissoarene': ('pissoar',),
'pist': ('pist',),
'pisten': ('pist',),
'pister': ('pist',),
'pistene': ('pist',),
'pistasie': ('pistasie',),
'pistasien': ('pistasie',),
'pistasier': ('pistasie',),
'pistasiene': ('pistasie',),
'pistasieis': ('pistasieis',),
'pistasieisen': ('pistasieis',),
'pistasieiser': ('pistasieis',),
'pistasieis': ('pistasieis',),
'pistasieisene': ('pistasieis',),
'pistasietre': ('pistasietre',),
'pistasietreet': ('pistasietre',),
'pistasietre': ('pistasietre',),
'pistasietrær': ('pistasietre',),
'pistasietrea': ('pistasietre',),
'pistasietrærne': ('pistasietre',),
'pistol': ('pistol',),
'pistolen': ('pistol',),
'pistoler': ('pistol',),
'pistolene': ('pistol',),
'pistong': ('pistong',),
'pistongen': ('pistong',),
'pistonger': ('pistong',),
'pistongene': ('pistong',),
'pitabrød': ('pitabrød',),
'pitabrødet': ('pitabrød',),
'pitabrød': ('pitabrød',),
'pitabrøda': ('pitabrød',),
'pitabrødene': ('pitabrød',),
'pitchpine': ('pitchpine',),
'pitchpinen': ('pitchpine',),
'pitchpiner': ('pitchpine',),
'pitchpinene': ('pitchpine',),
'pitprops': ('pitprops',),
'pitpropsen': ('pitprops',),
'pitpropser': ('pitprops',),
'pitpropsene': ('pitprops',),
'pizza': ('pizza',),
'pizzaen': ('pizza',),
'pizzaer': ('pizza',),
'pizzaene': ('pizza',),
'pizzicato': ('pizzicato',),
'pizzicatoet': ('pizzicato',),
'pizzicato': ('pizzicato',),
'pizzicatoer': ('pizzicato',),
'pizzicato': ('pizzicato',),
'pizzicatoer': ('pizzicato',),
'pizzicatoa': ('pizzicato',),
'pizzicatoene': ('pizzicato',),
'pjalle': ('pjalle',),
'pjallen': ('pjalle',),
'pjaller': ('pjalle',),
'pjallene': ('pjalle',),
'pjalt': ('pjalt',),
'pjalten': ('pjalt',),
'pjalter': ('pjalt',),
'pjaltene': ('pjalt',),
'pjank': ('pjank',),
'pjanket': ('pjank',),
'pjank': ('pjank',),
'pjanka': ('pjank',),
'pjankene': ('pjank',),
'pjaster': ('pjaster',),
'pjasteren': ('pjaster',),
'pjastere': ('pjaster',),
'pjaster': ('pjaster',),
'pjasterne': ('pjaster',),
'pjatt': ('pjatt',),
'pjattet': ('pjatt',),
'pjatt': ('pjatt',),
'pjatta': ('pjatt',),
'pjattene': ('pjatt',),
'pjekkert': ('pjekkert',),
'pjekkerten': ('pjekkert',),
'pjekkerter': ('pjekkert',),
'pjekkertene': ('pjekkert',),
'pjerrette': ('pjerrette',),
'pjerretten': ('pjerrette',),
'pjerretta': ('pjerrette',),
'pjerretter': ('pjerrette',),
'pjerrettene': ('pjerrette',),
'pjerrot': ('pjerrot',),
'pjerroten': ('pjerrot',),
'pjerroter': ('pjerrot',),
'pjerrotene': ('pjerrot',),
'pjokk': ('pjokk',),
'pjokken': ('pjokk',),
'pjokker': ('pjokk',),
'pjokkene': ('pjokk',),
'pjolter': ('pjolter',),
'pjolteren': ('pjolter',),
'pjoltere': ('pjolter',),
'pjoltrer': ('pjolter',),
'pjoltre': ('pjolter',),
'pjolterne': ('pjolter',),
'pjoltrene': ('pjolter',),
'pjusk': ('pjusk',),
'pjusket': ('pjusk',),
'pjusk': ('pjusk',),
'pjuska': ('pjusk',),
'pjuskene': ('pjusk',),
'placebo': ('placebo',),
'placeboet': ('placebo',),
'placebo': ('placebo',),
'placeboa': ('placebo',),
'placeboene': ('placebo',),
'placeboeffekt': ('placeboeffekt',),
'placeboeffekten': ('placeboeffekt',),
'placeboeffekter': ('placeboeffekt',),
'placeboeffektene': ('placeboeffekt',),
'plaff': ('plaff',),
'plaffet': ('plaff',),
'plaff': ('plaff',),
'plaffa': ('plaff',),
'plaffene': ('plaff',),
'plafondmaleri': ('plafondmaleri',),
'plafondmaleriet': ('plafondmaleri',),
'plafondmaleri': ('plafondmaleri',),
'plafondmalerier': ('plafondmaleri',),
'plafondmaleri': ('plafondmaleri',),
'plafondmalerier': ('plafondmaleri',),
'plafondmaleria': ('plafondmaleri',),
'plafondmaleriene': ('plafondmaleri',),
'plage': ('plage',),
'plagen': ('plage',),
'plaga': ('plage',),
'plager': ('plage',),
'plagene': ('plage',),
'plager': ('plager',),
'plageren': ('plager',),
'plagere': ('plager',),
'plagerne': ('plager',),
'plageri': ('plageri',),
'plageriet': ('plageri',),
'plageri': ('plageri',),
'plagerier': ('plageri',),
'plageri': ('plageri',),
'plagerier': ('plageri',),
'plageria': ('plageri',),
'plageriene': ('plageri',),
'plageånd': ('plageånd',),
'plageånden': ('plageånd',),
'plageånder': ('plageånd',),
'plageåndene': ('plageånd',),
'plagg': ('plagg',),
'plagget': ('plagg',),
'plagg': ('plagg',),
'plagga': ('plagg',),
'plaggene': ('plagg',),
'plagiat': ('plagiat',),
'plagiatet': ('plagiat',),
'plagiat': ('plagiat',),
'plagiater': ('plagiat',),
'plagiat': ('plagiat',),
'plagiater': ('plagiat',),
'plagiata': ('plagiat',),
'plagiatene': ('plagiat',),
'plagiator': ('plagiator',),
'plagiatoren': ('plagiator',),
'plagiatorer': ('plagiator',),
'plagiatorene': ('plagiator',),
'plakat': ('plakat',),
'plakaten': ('plakat',),
'plakater': ('plakat',),
'plakatene': ('plakat',),
'plakett': ('plakett',),
'plaketten': ('plakett',),
'plaketter': ('plakett',),
'plakettene': ('plakett',),
'plakk': ('plakk',),
'plakken': ('plakk',),
'plakker': ('plakk',),
'plakkene': ('plakk',),
'plakk': ('plakk',),
'plakket': ('plakk',),
'plakk': ('plakk',),
'plakka': ('plakk',),
'plakkene': ('plakk',),
'plan': ('plan',),
'planen': ('plan',),
'planer': ('plan',),
'planene': ('plan',),
'plan': ('plan',),
'planet': ('plan',),
'plan': ('plan',),
'plana': ('plan',),
'planene': ('plan',),
'planet': ('planet',),
'planeten': ('planet',),
'planeter': ('planet',),
'planetene': ('planet',),
'planetarium': ('planetarium',),
'planetariet': ('planetarium',),
'planetarier': ('planetarium',),
'planetaria': ('planetarium',),
'planetariene': ('planetarium',),
'planetoide': ('planetoide',),
'planetoiden': ('planetoide',),
'planetoider': ('planetoide',),
'planetoidene': ('planetoide',),
'plank': ('plank',),
'planken': ('plank',),
'planker': ('plank',),
'plankene': ('plank',),
'planke': ('planke',),
'planken': ('planke',),
'planker': ('planke',),
'plankene': ('planke',),
'plankeadel': ('plankeadel',),
'plankeadelen': ('plankeadel',),
'plankeadler': ('plankeadel',),
'plankeadlene': ('plankeadel',),
'plankehud': ('plankehud',),
'plankehuden': ('plankehud',),
'plankehuda': ('plankehud',),
'plankehuder': ('plankehud',),
'plankehudene': ('plankehud',),
'plankekjøring': ('plankekjøring',),
'plankekjøringen': ('plankekjøring',),
'plankekjøringa': ('plankekjøring',),
'plankekjøringer': ('plankekjøring',),
'plankekjøringene': ('plankekjøring',),
'plankryss': ('plankryss',),
'plankrysset': ('plankryss',),
'plankryss': ('plankryss',),
'plankryssa': ('plankryss',),
'plankryssene': ('plankryss',),
'plankton': ('plankton',),
'planktonet': ('plankton',),
'plankton': ('plankton',),
'planktoner': ('plankton',),
'plankton': ('plankton',),
'planktoner': ('plankton',),
'planktona': ('plankton',),
'planktonene': ('plankton',),
'planlegger': ('planlegger',),
'planleggeren': ('planlegger',),
'planleggere': ('planlegger',),
'planleggerne': ('planlegger',),
'planlegging': ('planlegging',),
'planleggingen': ('planlegging',),
'planlegginga': ('planlegging',),
'planlegginger': ('planlegging',),
'planleggingene': ('planlegging',),
'planløsning': ('planløsning',),
'planløsningen': ('planløsning',),
'planløsninga': ('planløsning',),
'planløsninger': ('planløsning',),
'planløsningene': ('planløsning',),
'planløysing': ('planløysing',),
'planløysingen': ('planløysing',),
'planløysinga': ('planløysing',),
'planløysinger': ('planløysing',),
'planløysingene': ('planløysing',),
'planovergang': ('planovergang',),
'planovergangen': ('planovergang',),
'planoverganger': ('planovergang',),
'planovergangene': ('planovergang',),
'plansje': ('plansje',),
'plansjen': ('plansje',),
'plansjer': ('plansje',),
'plansjene': ('plansje',),
'plansjett': ('plansjett',),
'plansjetten': ('plansjett',),
'plansjetter': ('plansjett',),
'plansjettene': ('plansjett',),
'plantasje': ('plantasje',),
'plantasjen': ('plantasje',),
'plantasjer': ('plantasje',),
'plantasjene': ('plantasje',),
'plante': ('plante',),
'planten': ('plante',),
'planta': ('plante',),
'planter': ('plante',),
'plantene': ('plante',),
'planteeter': ('planteeter',),
'planteeteren': ('planteeter',),
'planteetere': ('planteeter',),
'planteeterne': ('planteeter',),
'plantefarge': ('plantefarge',),
'plantefargen': ('plantefarge',),
'plantefarger': ('plantefarge',),
'plantefargene': ('plantefarge',),
'plantefelt': ('plantefelt',),
'plantefeltet': ('plantefelt',),
'plantefelt': ('plantefelt',),
'plantefelter': ('plantefelt',),
'plantefelt': ('plantefelt',),
'plantefelter': ('plantefelt',),
'plantefelta': ('plantefelt',),
'plantefeltene': ('plantefelt',),
'plantemargarin': ('plantemargarin',),
'plantemargarinen': ('plantemargarin',),
'plantemargariner': ('plantemargarin',),
'plantemargarinene': ('plantemargarin',),
'planterike': ('planterike',),
'planteriket': ('planterike',),
'planteriker': ('planterike',),
'planterika': ('planterike',),
'planterikene': ('planterike',),
'planteskole': ('planteskole',),
'planteskolen': ('planteskole',),
'planteskoler': ('planteskole',),
'planteskolene': ('planteskole',),
'plantesuger': ('plantesuger',),
'plantesugeren': ('plantesuger',),
'plantesugere': ('plantesuger',),
'plantesugerne': ('plantesuger',),
'plantning': ('plantning',),
'plantningen': ('plantning',),
'plantninga': ('plantning',),
'plantninger': ('plantning',),
'plantningene': ('plantning',),
'planøkonomi': ('planøkonomi',),
'planøkonomien': ('planøkonomi',),
'planøkonomier': ('planøkonomi',),
'planøkonomiene': ('planøkonomi',),
'plaser': ('plaser',),
'plaseren': ('plaser',),
'plaserer': ('plaser',),
'plaserene': ('plaser',),
'plask': ('plask',),
'plasket': ('plask',),
'plask': ('plask',),
'plaska': ('plask',),
'plaskene': ('plask',),
'plaskregn': ('plaskregn',),
'plaskregnet': ('plaskregn',),
'plaskregn': ('plaskregn',),
'plaskregna': ('plaskregn',),
'plaskregnene': ('plaskregn',),
'plasma': ('plasma',),
'plasmaet': ('plasma',),
'plasma': ('plasma',),
'plasmaer': ('plasma',),
'plasmaene': ('plasma',),
'plass': ('plass',),
'plassen': ('plass',),
'plasser': ('plass',),
'plassene': ('plass',),
'plassangst': ('plassangst',),
'plassangsten': ('plassangst',),
'plassangster': ('plassangst',),
'plassangstene': ('plassangst',),
'plassbillett': ('plassbillett',),
'plassbilletten': ('plassbillett',),
'plassbilletter': ('plassbillett',),
'plassbillettene': ('plassbillett',),
'plassering': ('plassering',),
'plasseringen': ('plassering',),
'plasseringa': ('plassering',),
'plasseringer': ('plassering',),
'plasseringene': ('plassering',),
'plassfolk': ('plassfolk',),
'plassfolket': ('plassfolk',),
'plassfolk': ('plassfolk',),
'plassfolka': ('plassfolk',),
'plassfolkene': ('plassfolk',),
'plasshensyn': ('plasshensyn',),
'plasshensynet': ('plasshensyn',),
'plasshensyn': ('plasshensyn',),
'plasshensyna': ('plasshensyn',),
'plasshensynene': ('plasshensyn',),
'plasskommandant': ('plasskommandant',),
'plasskommandanten': ('plasskommandant',),
'plasskommandanter': ('plasskommandant',),
'plasskommandantene': ('plasskommandant',),
'plassmangel': ('plassmangel',),
'plassmangelen': ('plassmangel',),
'plassmangler': ('plassmangel',),
'plassmanglene': ('plassmangel',),
'plassoppsigelse': ('plassoppsigelse',),
'plassoppsigelsen': ('plassoppsigelse',),
'plassoppsigelser': ('plassoppsigelse',),
'plassoppsigelsene': ('plassoppsigelse',),
'plassoppsiing': ('plassoppsiing',),
'plassoppsiingen': ('plassoppsiing',),
'plassoppsiinga': ('plassoppsiing',),
'plassoppsiinger': ('plassoppsiing',),
'plassoppsiingene': ('plassoppsiing',),
'plast': ('plast',),
'plasten': ('plast',),
'plaster': ('plast',),
'plastene': ('plast',),
'plastbakke': ('plastbakke',),
'plastbakken': ('plastbakke',),
'plastbakker': ('plastbakke',),
'plastbakkene': ('plastbakke',),
'plaster': ('plaster',),
'plasteret': ('plaster',),
'plastret': ('plaster',),
'plaster': ('plaster',),
'plastre': ('plaster',),
'plastra': ('plaster',),
'plastrene': ('plaster',),
'plastra': ('plaster',),
'plastrene': ('plaster',),
'plastgras': ('plastgras',),
'plastgraset': ('plastgras',),
'plastgras': ('plastgras',),
'plastgrasa': ('plastgras',),
'plastgrasene': ('plastgras',),
'plastgress': ('plastgress',),
'plastgresset': ('plastgress',),
'plastgress': ('plastgress',),
'plastgressa': ('plastgress',),
'plastgressene': ('plastgress',),
'plastikk': ('plastikk',),
'plastikken': ('plastikk',),
'plastikker': ('plastikk',),
'plastikkene': ('plastikk',),
'plastilin': ('plastilin',),
'plastilinet': ('plastilin',),
'plastilin': ('plastilin',),
'plastilina': ('plastilin',),
'plastilinene': ('plastilin',),
'plastisitet': ('plastisitet',),
'plastisiteten': ('plastisitet',),
'plastisiteter': ('plastisitet',),
'plastisitetene': ('plastisitet',),
'plastpose': ('plastpose',),
'plastposen': ('plastpose',),
'plastposer': ('plastpose',),
'plastposene': ('plastpose',),
'platan': ('platan',),
'platanen': ('platan',),
'plataner': ('platan',),
'platanene': ('platan',),
'plate': ('plate',),
'platen': ('plate',),
'plata': ('plate',),
'plater': ('plate',),
'platene': ('plate',),
'platearbeider': ('platearbeider',),
'platearbeideren': ('platearbeider',),
'platearbeidere': ('platearbeider',),
'platearbeiderne': ('platearbeider',),
'plateartist': ('plateartist',),
'plateartisten': ('plateartist',),
'plateartister': ('plateartist',),
'plateartistene': ('plateartist',),
'platebar': ('platebar',),
'platebaren': ('platebar',),
'platebarer': ('platebar',),
'platebarene': ('platebar',),
'platebarometer': ('platebarometer',),
'platebarometeret': ('platebarometer',),
'platebarometret': ('platebarometer',),
'platebarometer': ('platebarometer',),
'platebarometre': ('platebarometer',),
'platebarometra': ('platebarometer',),
'platebarometrene': ('platebarometer',),
'platebarometra': ('platebarometer',),
'platebarometrene': ('platebarometer',),
'platelager': ('platelager',),
'platelageret': ('platelager',),
'platelager': ('platelager',),
'platelagre': ('platelager',),
'platelagra': ('platelager',),
'platelagrene': ('platelager',),
'platelagra': ('platelager',),
'platelagrene': ('platelager',),
'plateprater': ('plateprater',),
'plateprateren': ('plateprater',),
'platepratere': ('plateprater',),
'platepraterne': ('plateprater',),
'platespeller': ('platespeller',),
'platespelleren': ('platespeller',),
'platespellere': ('platespeller',),
'platespellerne': ('platespeller',),
'platespiller': ('platespiller',),
'platespilleren': ('platespiller',),
'platespillere': ('platespiller',),
'platespillerne': ('platespiller',),
'platina': ('platina',),
'platinaet': ('platina',),
'platina': ('platina',),
'platinaa': ('platina',),
'platinaene': ('platina',),
'platinaplate': ('platinaplate',),
'platinaplaten': ('platinaplate',),
'platinaplata': ('platinaplate',),
'platinaplater': ('platinaplate',),
'platinaplatene': ('platinaplate',),
'platinarev': ('platinarev',),
'platinareven': ('platinarev',),
'platinarever': ('platinarev',),
'platinarevene': ('platinarev',),
'platityde': ('platityde',),
'platityden': ('platityde',),
'platityder': ('platityde',),
'platitydene': ('platityde',),
'platoniker': ('platoniker',),
'platonikeren': ('platoniker',),
'platonikere': ('platoniker',),
'platonikerne': ('platoniker',),
'platonisme': ('platonisme',),
'platonismen': ('platonisme',),
'platonismer': ('platonisme',),
'platonismene': ('platonisme',),
'platt-tysk': ('platt-tysk',),
'platt-tysken': ('platt-tysk',),
'platt-tysker': ('platt-tysk',),
'platt-tyskene': ('platt-tysk',),
'platte': ('platte',),
'platten': ('platte',),
'platter': ('platte',),
'plattene': ('platte',),
'plattenslager': ('plattenslager',),
'plattenslageren': ('plattenslager',),
'plattenslagere': ('plattenslager',),
'plattenslagerne': ('plattenslager',),
'plattform': ('plattform',),
'plattformen': ('plattform',),
'plattforma': ('plattform',),
'plattformer': ('plattform',),
'plattformene': ('plattform',),
'plattfot': ('plattfot',),
'plattfoten': ('plattfot',),
'plattfoter': ('plattfot',),
'plattfotene': ('plattfot',),
'plattgatter': ('plattgatter',),
'plattgatteren': ('plattgatter',),
'plattgattere': ('plattgatter',),
'plattgatterne': ('plattgatter',),
'platthet': ('platthet',),
'plattheten': ('platthet',),
'plattheta': ('platthet',),
'plattheter': ('platthet',),
'platthetene': ('platthet',),
'platting': ('platting',),
'plattingen': ('platting',),
'plattinger': ('platting',),
'plattingene': ('platting',),
'plattysk': ('plattysk',),
'plattysken': ('plattysk',),
'plattysker': ('plattysk',),
'plattyskene': ('plattysk',),
'platå': ('platå',),
'platået': ('platå',),
'platå': ('platå',),
'platåer': ('platå',),
'platå': ('platå',),
'platåer': ('platå',),
'platåa': ('platå',),
'platåene': ('platå',),
'playback': ('playback',),
'playbacken': ('playback',),
'playbacks': ('playback',),
'playbackene': ('playback',),
'playboy': ('playboy',),
'playboyen': ('playboy',),
'playboyer': ('playboy',),
'playboyene': ('playboy',),
'plebeier': ('plebeier',),
'plebeieren': ('plebeier',),
'plebeiere': ('plebeier',),
'plebeierne': ('plebeier',),
'plebisitt': ('plebisitt',),
'plebisitten': ('plebisitt',),
'plebisittet': ('plebisitt',),
'plebisitter': ('plebisitt',),
'plebisitt': ('plebisitt',),
'plebisitter': ('plebisitt',),
'plebisitt': ('plebisitt',),
'plebisitter': ('plebisitt',),
'plebisittene': ('plebisitt',),
'plebisitta': ('plebisitt',),
'plebisittene': ('plebisitt',),
'plebs': ('plebs',),
'plebsen': ('plebs',),
'plebser': ('plebs',),
'plebsene': ('plebs',),
'pledd': ('pledd',),
'pleddet': ('pledd',),
'pledd': ('pledd',),
'pledda': ('pledd',),
'pleddene': ('pledd',),
'pleiade': ('pleiade',),
'pleiaden': ('pleiade',),
'pleiader': ('pleiade',),
'pleiadene': ('pleiade',),
'pleie': ('pleie',),
'pleien': ('pleie',),
'pleia': ('pleie',),
'pleier': ('pleie',),
'pleiene': ('pleie',),
'pleiebarn': ('pleiebarn',),
'pleiebarnet': ('pleiebarn',),
'pleiebarn': ('pleiebarn',),
'pleiebarna': ('pleiebarn',),
'pleiebarnene': ('pleiebarn',),
'pleieheim': ('pleieheim',),
'pleieheimen': ('pleieheim',),
'pleieheimer': ('pleieheim',),
'pleieheimene': ('pleieheim',),
'pleiehjem': ('pleiehjem',),
'pleiehjemmet': ('pleiehjem',),
'pleiehjem': ('pleiehjem',),
'pleiehjemma': ('pleiehjem',),
'pleiehjemmene': ('pleiehjem',),
'pleier': ('pleier',),
'pleieren': ('pleier',),
'pleiere': ('pleier',),
'pleierne': ('pleier',),
'pleksiglass': ('pleksiglass',),
'pleksiglasset': ('pleksiglass',),
'pleksiglass': ('pleksiglass',),
'pleksiglassa': ('pleksiglass',),
'pleksiglassene': ('pleksiglass',),
'plekter': ('plekter',),
'plekteret': ('plekter',),
'plektret': ('plekter',),
'plekter': ('plekter',),
'plektre': ('plekter',),
'plektra': ('plekter',),
'plektrene': ('plekter',),
'plektra': ('plekter',),
'plektrene': ('plekter',),
'plen': ('plen',),
'plenen': ('plen',),
'plener': ('plen',),
'plenene': ('plen',),
'plenarforsamling': ('plenarforsamling',),
'plenarforsamlingen': ('plenarforsamling',),
'plenarforsamlinga': ('plenarforsamling',),
'plenarforsamlinger': ('plenarforsamling',),
'plenarforsamlingene': ('plenarforsamling',),
'plenfrø': ('plenfrø',),
'plenfrøet': ('plenfrø',),
'plenfrø': ('plenfrø',),
'plenfrøa': ('plenfrø',),
'plenfrøene': ('plenfrø',),
'plenklipper': ('plenklipper',),
'plenklipperen': ('plenklipper',),
'plenklippere': ('plenklipper',),
'plenklipperne': ('plenklipper',),
'plenum': ('plenum',),
'plenumet': ('plenum',),
'plena': ('plenum',),
'plenaene': ('plenum',),
'plenumsmøte': ('plenumsmøte',),
'plenumsmøtet': ('plenumsmøte',),
'plenumsmøter': ('plenumsmøte',),
'plenumsmøta': ('plenumsmøte',),
'plenumsmøtene': ('plenumsmøte',),
'pleonasme': ('pleonasme',),
'pleonasmen': ('pleonasme',),
'pleonasmer': ('pleonasme',),
'pleonasmene': ('pleonasme',),
'plesken': ('plesken',),
'pleskenen': ('plesken',),
'pleskener': ('plesken',),
'pleskenene': ('plesken',),
'pleti': ('pleti',),
'pleuritt': ('pleuritt',),
'pleuritten': ('pleuritt',),
'pleuritter': ('pleuritt',),
'pleurittene': ('pleuritt',),
'plevritt': ('plevritt',),
'plevritten': ('plevritt',),
'plevritter': ('plevritt',),
'plevrittene': ('plevritt',),
'pli': ('pli',),
'plien': ('pli',),
'plier': ('pli',),
'pliene': ('pli',),
'plikt': ('plikt',),
'plikten': ('plikt',),
'plikter': ('plikt',),
'pliktene': ('plikt',),
'plikt': ('plikt',),
'plikten': ('plikt',),
'plikta': ('plikt',),
'plikter': ('plikt',),
'pliktene': ('plikt',),
'pliktarbeid': ('pliktarbeid',),
'pliktarbeidet': ('pliktarbeid',),
'pliktarbeid': ('pliktarbeid',),
'pliktarbeider': ('pliktarbeid',),
'pliktarbeid': ('pliktarbeid',),
'pliktarbeider': ('pliktarbeid',),
'pliktarbeida': ('pliktarbeid',),
'pliktarbeidene': ('pliktarbeid',),
'pliktløp': ('pliktløp',),
'pliktløpet': ('pliktløp',),
'pliktløp': ('pliktløp',),
'pliktløpa': ('pliktløp',),
'pliktløpene': ('pliktløp',),
'plikttjeneste': ('plikttjeneste',),
'plikttjenesten': ('plikttjeneste',),
'plikttjenester': ('plikttjeneste',),
'plikttjenestene': ('plikttjeneste',),
'pliktøvelse': ('pliktøvelse',),
'pliktøvelsen': ('pliktøvelse',),
'pliktøvelser': ('pliktøvelse',),
'pliktøvelsene': ('pliktøvelse',),
'pliktøving': ('pliktøving',),
'pliktøvingen': ('pliktøving',),
'pliktøvinga': ('pliktøving',),
'pliktøvinger': ('pliktøving',),
'pliktøvingene': ('pliktøving',),
'plimsoller': ('plimsoller',),
'plimsolleren': ('plimsoller',),
'plimsollere': ('plimsoller',),
'plimsollerne': ('plimsoller',),
'plimsollmerke': ('plimsollmerke',),
'plimsollmerket': ('plimsollmerke',),
'plimsollmerker': ('plimsollmerke',),
'plimsollmerka': ('plimsollmerke',),
'plimsollmerkene': ('plimsollmerke',),
'pling': ('pling',),
'plinget': ('pling',),
'pling': ('pling',),
'plinga': ('pling',),
'plingene': ('pling',),
'plint': ('plint',),
'plinten': ('plint',),
'plinter': ('plint',),
'plintene': ('plint',),
'plir': ('plir',),
'pliret': ('plir',),
'plir': ('plir',),
'plira': ('plir',),
'plirene': ('plir',),
'plissé': ('plissé',),
'plisséen': ('plissé',),
'plisseen': ('plissé',),
'plisséer': ('plissé',),
'plisseer': ('plissé',),
'plisséene': ('plissé',),
'plisseene': ('plissé',),
'plisséskjørt': ('plisséskjørt',),
'plisséskjørtet': ('plisséskjørt',),
'plisséskjørt': ('plisséskjørt',),
'plisséskjørter': ('plisséskjørt',),
'plisséskjørt': ('plisséskjørt',),
'plisséskjørter': ('plisséskjørt',),
'plisséskjørta': ('plisséskjørt',),
'plisséskjørtene': ('plisséskjørt',),
'plitt': ('plitt',),
'plitten': ('plitt',),
'plitter': ('plitt',),
'plittene': ('plitt',),
'plog': ('plog',),
'plogen': ('plog',),
'ploger': ('plog',),
'plogene': ('plog',),
'plogfure': ('plogfure',),
'plogfuren': ('plogfure',),
'plogfurer': ('plogfure',),
'plogfurene': ('plogfure',),
'plognad': ('plognad',),
'plognaden': ('plognad',),
'plognader': ('plognad',),
'plognadene': ('plognad',),
'plogskjær': ('plogskjær',),
'plogskjæret': ('plogskjær',),
'plogskjær': ('plogskjær',),
'plogskjæra': ('plogskjær',),
'plogskjærene': ('plogskjær',),
'plombe': ('plombe',),
'plomben': ('plombe',),
'plomber': ('plombe',),
'plombene': ('plombe',),
'plomme': ('plomme',),
'plommen': ('plomme',),
'plomma': ('plomme',),
'plommer': ('plomme',),
'plommene': ('plomme',),
'plopp': ('plopp',),
'ploppet': ('plopp',),
'plopp': ('plopp',),
'ploppa': ('plopp',),
'ploppene': ('plopp',),
'plosiv': ('plosiv',),
'plosiven': ('plosiv',),
'plosiver': ('plosiv',),
'plosivene': ('plosiv',),
'plot': ('plot',),
'plotet': ('plot',),
'plot': ('plot',),
'plota': ('plot',),
'plotene': ('plot',),
'plott': ('plott',),
'plottet': ('plott',),
'plott': ('plott',),
'plotta': ('plott',),
'plottene': ('plott',),
'plotter': ('plotter',),
'plotteren': ('plotter',),
'plottere': ('plotter',),
'plotterne': ('plotter',),
'pludder': ('pludder',),
'pludderet': ('pludder',),
'pludder': ('pludder',),
'pluddere': ('pludder',),
'pluddera': ('pludder',),
'pludderne': ('pludder',),
'pluddera': ('pludder',),
'pludderne': ('pludder',),
'plugg': ('plugg',),
'pluggen': ('plugg',),
'plugger': ('plugg',),
'pluggene': ('plugg',),
'plukk': ('plukk',),
'plukken': ('plukk',),
'plukker': ('plukk',),
'plukkene': ('plukk',),
'plukk': ('plukk',),
'plukket': ('plukk',),
'plukk': ('plukk',),
'plukka': ('plukk',),
'plukkene': ('plukk',),
'plukkfisk': ('plukkfisk',),
'plukkfisken': ('plukkfisk',),
'plukkfisker': ('plukkfisk',),
'plukkfiskene': ('plukkfisk',),
'plukkhogst': ('plukkhogst',),
'plukkhogsten': ('plukkhogst',),
'plukkhogster': ('plukkhogst',),
'plukkhogstene': ('plukkhogst',),
'plukkhugst': ('plukkhugst',),
'plukkhugsten': ('plukkhugst',),
'plukkhugster': ('plukkhugst',),
'plukkhugstene': ('plukkhugst',),
'plumkake': ('plumkake',),
'plumkaken': ('plumkake',),
'plumkaka': ('plumkake',),
'plumkaker': ('plumkake',),
'plumkakene': ('plumkake',),
'plump': ('plump',),
'plumpet': ('plump',),
'plump': ('plump',),
'plumpa': ('plump',),
'plumpene': ('plump',),
'plumphet': ('plumphet',),
'plumpheten': ('plumphet',),
'plumpheta': ('plumphet',),
'plumpheter': ('plumphet',),
'plumphetene': ('plumphet',),
'plumpudding': ('plumpudding',),
'plumpuddingen': ('plumpudding',),
'plumpuddinger': ('plumpudding',),
'plumpuddingene': ('plumpudding',),
'plunder': ('plunder',),
'plunderet': ('plunder',),
'plundret': ('plunder',),
'plunder': ('plunder',),
'plundrer': ('plunder',),
'plundra': ('plunder',),
'plundrene': ('plunder',),
'plundra': ('plunder',),
'plundrene': ('plunder',),
'pluralis': ('pluralis',),
'pluralisen': ('pluralis',),
'pluraliser': ('pluralis',),
'pluralisene': ('pluralis',),
'pluralisme': ('pluralisme',),
'pluralismen': ('pluralisme',),
'pluralismer': ('pluralisme',),
'pluralismene': ('pluralisme',),
'pluralist': ('pluralist',),
'pluralisten': ('pluralist',),
'pluralister': ('pluralist',),
'pluralistene': ('pluralist',),
'pluralitet': ('pluralitet',),
'pluraliteten': ('pluralitet',),
'pluraliteter': ('pluralitet',),
'pluralitetene': ('pluralitet',),
'pluskvamperfektum': ('pluskvamperfektum',),
'pluskvamperfektumet': ('pluskvamperfektum',),
'pluskvamperfekta': ('pluskvamperfektum',),
'pluskvamperfekter': ('pluskvamperfektum',),
'pluskvamperfektaene': ('pluskvamperfektum',),
'pluskvamperfekta': ('pluskvamperfektum',),
'pluskvamperfektene': ('pluskvamperfektum',),
'pluss': ('pluss',),
'plusset': ('pluss',),
'pluss': ('pluss',),
'plusser': ('pluss',),
'pluss': ('pluss',),
'plusser': ('pluss',),
'plussa': ('pluss',),
'plussene': ('pluss',),
'pluss-side': ('pluss-side',),
'pluss-siden': ('pluss-side',),
'pluss-sida': ('pluss-side',),
'pluss-sider': ('pluss-side',),
'pluss-sidene': ('pluss-side',),
'plussgrad': ('plussgrad',),
'plussgraden': ('plussgrad',),
'plussgrader': ('plussgrad',),
'plussgradene': ('plussgrad',),
'plusside': ('plusside',),
'plussiden': ('plusside',),
'plussida': ('plusside',),
'plussider': ('plusside',),
'plussidene': ('plusside',),
'plussord': ('plussord',),
'plussordet': ('plussord',),
'plussord': ('plussord',),
'plussorda': ('plussord',),
'plussordene': ('plussord',),
'plusstegn': ('plusstegn',),
'plusstegnet': ('plusstegn',),
'plusstegn': ('plusstegn',),
'plusstegna': ('plusstegn',),
'plusstegnene': ('plusstegn',),
'plutokrat': ('plutokrat',),
'plutokraten': ('plutokrat',),
'plutokrater': ('plutokrat',),
'plutokratene': ('plutokrat',),
'plutokrati': ('plutokrati',),
'plutokratiet': ('plutokrati',),
'plutokrati': ('plutokrati',),
'plutokratier': ('plutokrati',),
'plutokrati': ('plutokrati',),
'plutokratier': ('plutokrati',),
'plutokratia': ('plutokrati',),
'plutokratiene': ('plutokrati',),
'plutonisme': ('plutonisme',),
'plutonismen': ('plutonisme',),
'plutonismer': ('plutonisme',),
'plutonismene': ('plutonisme',),
'plutonist': ('plutonist',),
'plutonisten': ('plutonist',),
'plutonister': ('plutonist',),
'plutonistene': ('plutonist',),
'plutonium': ('plutonium',),
'plutoniumet': ('plutonium',),
'plutonium': ('plutonium',),
'plutoniuma': ('plutonium',),
'plutoniumene': ('plutonium',),
'plutoniumdioksid': ('plutoniumdioksid',),
'plutoniumdioksidet': ('plutoniumdioksid',),
'plutoniumdioksid': ('plutoniumdioksid',),
'plutoniumdioksider': ('plutoniumdioksid',),
'plutoniumdioksid': ('plutoniumdioksid',),
'plutoniumdioksider': ('plutoniumdioksid',),
'plutoniumdioksida': ('plutoniumdioksid',),
'plutoniumdioksidene': ('plutoniumdioksid',),
'pluviograf': ('pluviograf',),
'pluviografen': ('pluviograf',),
'pluviografer': ('pluviograf',),
'pluviografene': ('pluviograf',),
'pluviometer': ('pluviometer',),
'pluviometeret': ('pluviometer',),
'pluviometret': ('pluviometer',),
'pluviometer': ('pluviometer',),
'pluviometre': ('pluviometer',),
'pluviometra': ('pluviometer',),
'pluviometrene': ('pluviometer',),
'pluviometra': ('pluviometer',),
'pluviometrene': ('pluviometer',),
'plyndrer': ('plyndrer',),
'plyndreren': ('plyndrer',),
'plyndrere': ('plyndrer',),
'plyndrerne': ('plyndrer',),
'plyndring': ('plyndring',),
'plyndringen': ('plyndring',),
'plyndringa': ('plyndring',),
'plyndringer': ('plyndring',),
'plyndringene': ('plyndring',),
'plyndringstokt': ('plyndringstokt',),
'plyndringstoktet': ('plyndringstokt',),
'plyndringstokt': ('plyndringstokt',),
'plyndringstokter': ('plyndringstokt',),
'plyndringstokt': ('plyndringstokt',),
'plyndringstokter': ('plyndringstokt',),
'plyndringstokta': ('plyndringstokt',),
'plyndringstoktene': ('plyndringstokt',),
'plysj': ('plysj',),
'plysjen': ('plysj',),
'plysjer': ('plysj',),
'plysjene': ('plysj',),
'plysjmøbel': ('plysjmøbel',),
'plysjmøbelet': ('plysjmøbel',),
'plysjmøblet': ('plysjmøbel',),
'plysjmøbel': ('plysjmøbel',),
'plysjmøbler': ('plysjmøbel',),
'plysjmøbla': ('plysjmøbel',),
'plysjmøblene': ('plysjmøbel',),
'plysjmøbla': ('plysjmøbel',),
'plysjmøblene': ('plysjmøbel',),
'pløgsel': ('pløgsel',),
'pløgselen': ('pløgsel',),
'pløgsla': ('pløgsel',),
'pløgsler': ('pløgsel',),
'pløgslene': ('pløgsel',),
'pløgsle': ('pløgsle',),
'pløgslen': ('pløgsle',),
'pløgsla': ('pløgsle',),
'pløgsler': ('pløgsle',),
'pløgslene': ('pløgsle',),
'pløse': ('pløse',),
'pløsen': ('pløse',),
'pløsa': ('pløse',),
'pløser': ('pløse',),
'pløsene': ('pløse',),
'pløye': ('pløye',),
'pløyen': ('pløye',),
'pløya': ('pløye',),
'pløyer': ('pløye',),
'pløyene': ('pløye',),
'pm': ('pm',),
'pm-et': ('pm',),
'pm': ('pm',),
'pm-er': ('pm',),
'pm': ('pm',),
'pm-a': ('pm',),
'pm-ene': ('pm',),
'pm-a': ('pm',),
'pm-ene': ('pm',),
'pneumatikk': ('pneumatikk',),
'pneumatikken': ('pneumatikk',),
'pneumatikker': ('pneumatikk',),
'pneumatikkene': ('pneumatikk',),
'pocketbok': ('pocketbok',),
'pocketboken': ('pocketbok',),
'pocketboka': ('pocketbok',),
'pocketbøker': ('pocketbok',),
'pocketbøkene': ('pocketbok',),
'pocketutgave': ('pocketutgave',),
'pocketutgaven': ('pocketutgave',),
'pocketutgava': ('pocketutgave',),
'pocketutgaver': ('pocketutgave',),
'pocketutgavene': ('pocketutgave',),
'podagra': ('podagra',),
'podagraen': ('podagra',),
'podagraer': ('podagra',),
'podagraene': ('podagra',),
'pode': ('pode',),
'poden': ('pode',),
'poder': ('pode',),
'podene': ('pode',),
'podeks': ('podeks',),
'podeksen': ('podeks',),
'podekser': ('podeks',),
'podeksene': ('podeks',),
'podekvist': ('podekvist',),
'podekvisten': ('podekvist',),
'podekvister': ('podekvist',),
'podekvistene': ('podekvist',),
'podevoks': ('podevoks',),
'podevoksen': ('podevoks',),
'podevokset': ('podevoks',),
'podevokser': ('podevoks',),
'podevoks': ('podevoks',),
'podevoksene': ('podevoks',),
'podevoksa': ('podevoks',),
'podevoksene': ('podevoks',),
'podium': ('podium',),
'podiet': ('podium',),
'podier': ('podium',),
'podia': ('podium',),
'podiene': ('podium',),
'podsol': ('podsol',),
'podsolet': ('podsol',),
'podsol': ('podsol',),
'podsola': ('podsol',),
'podsolene': ('podsol',),
'poem': ('poem',),
'poemet': ('poem',),
'poem': ('poem',),
'poemer': ('poem',),
'poem': ('poem',),
'poemer': ('poem',),
'poema': ('poem',),
'poemene': ('poem',),
'poeng': ('poeng',),
'poenget': ('poeng',),
'poeng': ('poeng',),
'poenger': ('poeng',),
'poeng': ('poeng',),
'poenger': ('poeng',),
'poenga': ('poeng',),
'poengene': ('poeng',),
'poengberegning': ('poengberegning',),
'poengberegningen': ('poengberegning',),
'poengberegninga': ('poengberegning',),
'poengberegninger': ('poengberegning',),
'poengberegningene': ('poengberegning',),
'poengdeling': ('poengdeling',),
'poengdelingen': ('poengdeling',),
'poengdelinga': ('poengdeling',),
'poengdelinger': ('poengdeling',),
'poengdelingene': ('poengdeling',),
'poengjag': ('poengjag',),
'poengjaget': ('poengjag',),
'poengjag': ('poengjag',),
'poengjaga': ('poengjag',),
'poengjagene': ('poengjag',),
'poengseier': ('poengseier',),
'poengseieren': ('poengseier',),
'poengseiere': ('poengseier',),
'poengseirer': ('poengseier',),
'poengseire': ('poengseier',),
'poengseierne': ('poengseier',),
'poengseirene': ('poengseier',),
'poesi': ('poesi',),
'poesien': ('poesi',),
'poesier': ('poesi',),
'poesiene': ('poesi',),
'poet': ('poet',),
'poeten': ('poet',),
'poeter': ('poet',),
'poetene': ('poet',),
'poetikk': ('poetikk',),
'poetikken': ('poetikk',),
'poetikker': ('poetikk',),
'poetikkene': ('poetikk',),
'pogrom': ('pogrom',),
'pogromen': ('pogrom',),
'pogromer': ('pogrom',),
'pogromene': ('pogrom',),
'pointer': ('pointer',),
'pointeren': ('pointer',),
'pointere': ('pointer',),
'pointerne': ('pointer',),
'pointillisme': ('pointillisme',),
'pointillismen': ('pointillisme',),
'pointillismer': ('pointillisme',),
'pointillismene': ('pointillisme',),
'pokal': ('pokal',),
'pokalen': ('pokal',),
'pokaler': ('pokal',),
'pokalene': ('pokal',),
'pokalkamp': ('pokalkamp',),
'pokalkampen': ('pokalkamp',),
'pokalkamper': ('pokalkamp',),
'pokalkampene': ('pokalkamp',),
'poker': ('poker',),
'pokeren': ('poker',),
'pokere': ('poker',),
'pokerne': ('poker',),
'pokerfjes': ('pokerfjes',),
'pokerfjeset': ('pokerfjes',),
'pokerfjes': ('pokerfjes',),
'pokerfjesa': ('pokerfjes',),
'pokerfjesene': ('pokerfjes',),
'pokersjanse': ('pokersjanse',),
'pokersjansen': ('pokersjanse',),
'pokersjanser': ('pokersjanse',),
'pokersjansene': ('pokersjanse',),
'pokerspell': ('pokerspell',),
'pokerspellet': ('pokerspell',),
'pokerspell': ('pokerspell',),
'pokerspella': ('pokerspell',),
'pokerspellene': ('pokerspell',),
'pokerspill': ('pokerspill',),
'pokerspillet': ('pokerspill',),
'pokerspill': ('pokerspill',),
'pokerspilla': ('pokerspill',),
'pokerspillene': ('pokerspill',),
'pokker': ('pokker',),
'pokkeren': ('pokker',),
'pokkerer': ('pokker',),
'pokkerene': ('pokker',),
'pol': ('pol',),
'polen': ('pol',),
'poler': ('pol',),
'polene': ('pol',),
'pol': ('pol',),
'polet': ('pol',),
'pol': ('pol',),
'pola': ('pol',),
'polene': ('pol',),
'polakk': ('polakk',),
'polakken': ('polakk',),
'polakker': ('polakk',),
'polakkene': ('polakk',),
'polarand': ('polarand',),
'polaranden': ('polarand',),
'polaranda': ('polarand',),
'polarender': ('polarand',),
'polarendene': ('polarand',),
'polardag': ('polardag',),
'polardagen': ('polardag',),
'polardager': ('polardag',),
'polardagene': ('polardag',),
'polarekspedisjon': ('polarekspedisjon',),
'polarekspedisjonen': ('polarekspedisjon',),
'polarekspedisjoner': ('polarekspedisjon',),
'polarekspedisjonene': ('polarekspedisjon',),
'polarfront': ('polarfront',),
'polarfronten': ('polarfront',),
'polarfronter': ('polarfront',),
'polarfrontene': ('polarfront',),
'polaris': ('polaris',),
'polarisen': ('polaris',),
'polariser': ('polaris',),
'polaris': ('polaris',),
'polarisene': ('polaris',),
'polarisasjon': ('polarisasjon',),
'polarisasjonen': ('polarisasjon',),
'polarisasjoner': ('polarisasjon',),
'polarisasjonene': ('polarisasjon',),
'polarisator': ('polarisator',),
'polarisatoren': ('polarisator',),
'polarisatorer': ('polarisator',),
'polarisatorene': ('polarisator',),
'polarisering': ('polarisering',),
'polariseringen': ('polarisering',),
'polariseringa': ('polarisering',),
'polariseringer': ('polarisering',),
'polariseringene': ('polarisering',),
'polariseringsapparat': ('polariseringsapparat',),
'polariseringsapparatet': ('polariseringsapparat',),
'polariseringsapparat': ('polariseringsapparat',),
'polariseringsapparater': ('polariseringsapparat',),
'polariseringsapparat': ('polariseringsapparat',),
'polariseringsapparater': ('polariseringsapparat',),
'polariseringsapparata': ('polariseringsapparat',),
'polariseringsapparatene': ('polariseringsapparat',),
'polariseringsfilter': ('polariseringsfilter',),
'polariseringsfilteret': ('polariseringsfilter',),
'polariseringsfiltret': ('polariseringsfilter',),
'polariseringsfilter': ('polariseringsfilter',),
'polariseringsfiltre': ('polariseringsfilter',),
'polariseringsfiltra': ('polariseringsfilter',),
'polariseringsfiltrene': ('polariseringsfilter',),
'polariseringsfiltra': ('polariseringsfilter',),
'polariseringsfiltrene': ('polariseringsfilter',),
'polariskop': ('polariskop',),
'polariskopet': ('polariskop',),
'polariskop': ('polariskop',),
'polariskoper': ('polariskop',),
'polariskop': ('polariskop',),
'polariskoper': ('polariskop',),
'polariskopa': ('polariskop',),
'polariskopene': ('polariskop',),
'polaritet': ('polaritet',),
'polariteten': ('polaritet',),
'polariteter': ('polaritet',),
'polaritetene': ('polaritet',),
'polarnatt': ('polarnatt',),
'polarnatten': ('polarnatt',),
'polarnatta': ('polarnatt',),
'polarnetter': ('polarnatt',),
'polarnettene': ('polarnatt',),
'polarrev': ('polarrev',),
'polarreven': ('polarrev',),
'polarrever': ('polarrev',),
'polarrevene': ('polarrev',),
'polarsirkel': ('polarsirkel',),
'polarsirkelen': ('polarsirkel',),
'polarsirkler': ('polarsirkel',),
'polarsirklene': ('polarsirkel',),
'polarstjerne': ('polarstjerne',),
'polarstjernen': ('polarstjerne',),
'polarstjerna': ('polarstjerne',),
'polarstjerner': ('polarstjerne',),
'polarstjernene': ('polarstjerne',),
'polarulv': ('polarulv',),
'polarulven': ('polarulv',),
'polarulver': ('polarulv',),
'polarulvene': ('polarulv',),
'polarvinter': ('polarvinter',),
'polarvinteren': ('polarvinter',),
'polarvintere': ('polarvinter',),
'polarvintrer': ('polarvinter',),
'polarvintre': ('polarvinter',),
'polarvinterne': ('polarvinter',),
'polarvintrene': ('polarvinter',),
'polder': ('polder',),
'polderen': ('polder',),
'poldere': ('polder',),
'polderne': ('polder',),
'pole': ('pole',),
'polen': ('pole',),
'poler': ('pole',),
'polene': ('pole',),
'poleball': ('poleball',),
'poleballen': ('poleball',),
'poleballer': ('poleball',),
'poleballene': ('poleball',),
'polemiker': ('polemiker',),
'polemikeren': ('polemiker',),
'polemikere': ('polemiker',),
'polemikerne': ('polemiker',),
'polemikk': ('polemikk',),
'polemikken': ('polemikk',),
'polemikker': ('polemikk',),
'polemikkene': ('polemikk',),
'polenta': ('polenta',),
'polentaen': ('polenta',),
'polentaer': ('polenta',),
'polentaene': ('polenta',),
'polentagraut': ('polentagraut',),
'polentagrauten': ('polentagraut',),
'polentagrauter': ('polentagraut',),
'polentagrautene': ('polentagraut',),
'polentagryn': ('polentagryn',),
'polentagrynet': ('polentagryn',),
'polentagryn': ('polentagryn',),
'polentagryna': ('polentagryn',),
'polentagrynene': ('polentagryn',),
'polentagrøt': ('polentagrøt',),
'polentagrøten': ('polentagrøt',),
'polentagrøter': ('polentagrøt',),
'polentagrøtene': ('polentagrøt',),
'polentamel': ('polentamel',),
'polentamelet': ('polentamel',),
'polentamel': ('polentamel',),
'polentamela': ('polentamel',),
'polentamelene': ('polentamel',),
'polentamjøl': ('polentamjøl',),
'polentamjølet': ('polentamjøl',),
'polentamjøl': ('polentamjøl',),
'polentamjøla': ('polentamjøl',),
'polentamjølene': ('polentamjøl',),
'polentapudding': ('polentapudding',),
'polentapuddingen': ('polentapudding',),
'polentapuddinger': ('polentapudding',),
'polentapuddingene': ('polentapudding',),
'polering': ('polering',),
'poleringen': ('polering',),
'poleringa': ('polering',),
'poleringer': ('polering',),
'poleringene': ('polering',),
'poleringsmiddel': ('poleringsmiddel',),
'poleringsmiddelet': ('poleringsmiddel',),
'poleringsmidlet': ('poleringsmiddel',),
'poleringsmiddel': ('poleringsmiddel',),
'poleringsmidler': ('poleringsmiddel',),
'poleringsmidla': ('poleringsmiddel',),
'poleringsmidlene': ('poleringsmiddel',),
'poleringsmidla': ('poleringsmiddel',),
'poleringsmidlene': ('poleringsmiddel',),
'policy': ('policy',),
'policyen': ('policy',),
'policyer': ('policy',),
'policyene': ('policy',),
'poliklinikk': ('poliklinikk',),
'poliklinikken': ('poliklinikk',),
'poliklinikker': ('poliklinikk',),
'poliklinikkene': ('poliklinikk',),
'polio': ('polio',),
'polioen': ('polio',),
'polioer': ('polio',),
'polioene': ('polio',),
'polioepidemi': ('polioepidemi',),
'polioepidemien': ('polioepidemi',),
'polioepidemier': ('polioepidemi',),
'polioepidemiene': ('polioepidemi',),
'poliomyelitt': ('poliomyelitt',),
'poliomyelitten': ('poliomyelitt',),
'poliomyelitter': ('poliomyelitt',),
'poliomyelittene': ('poliomyelitt',),
'poliovaksine': ('poliovaksine',),
'poliovaksinen': ('poliovaksine',),
'poliovaksiner': ('poliovaksine',),
'poliovaksinene': ('poliovaksine',),
'polis': ('polis',),
'polisen': ('polis',),
'poliser': ('polis',),
'polisene': ('polis',),
'polise': ('polise',),
'polisen': ('polise',),
'poliser': ('polise',),
'polisene': ('polise',),
'polish': ('polish',),
'polishen': ('polish',),
'polisher': ('polish',),
'polishene': ('polish',),
'politbyrå': ('politbyrå',),
'politbyrået': ('politbyrå',),
'politbyrå': ('politbyrå',),
'politbyråer': ('politbyrå',),
'politbyrå': ('politbyrå',),
'politbyråer': ('politbyrå',),
'politbyråa': ('politbyrå',),
'politbyråene': ('politbyrå',),
'politi': ('politi',),
'politien': ('politi',),
'politier': ('politi',),
'politiene': ('politi',),
'politi': ('politi',),
'politiet': ('politi',),
'politi': ('politi',),
'politier': ('politi',),
'politi': ('politi',),
'politier': ('politi',),
'politia': ('politi',),
'politiene': ('politi',),
'politiadjutant': ('politiadjutant',),
'politiadjutanten': ('politiadjutant',),
'politiadjutanter': ('politiadjutant',),
'politiadjutantene': ('politiadjutant',),
'politiattest': ('politiattest',),
'politiattesten': ('politiattest',),
'politiattester': ('politiattest',),
'politiattestene': ('politiattest',),
'politibetjent': ('politibetjent',),
'politibetjenten': ('politibetjent',),
'politibetjenter': ('politibetjent',),
'politibetjentene': ('politibetjent',),
'politifullmektig': ('politifullmektig',),
'politifullmektigen': ('politifullmektig',),
'politifullmektiger': ('politifullmektig',),
'politifullmektigene': ('politifullmektig',),
'politigrep': ('politigrep',),
'politigrepet': ('politigrep',),
'politigrep': ('politigrep',),
'politigrepa': ('politigrep',),
'politigrepene': ('politigrep',),
'politihund': ('politihund',),
'politihunden': ('politihund',),
'politihunder': ('politihund',),
'politihundene': ('politihund',),
'politiinspektør': ('politiinspektør',),
'politiinspektøren': ('politiinspektør',),
'politiinspektører': ('politiinspektør',),
'politiinspektørene': ('politiinspektør',),
'politikammer': ('politikammer',),
'politikammeret': ('politikammer',),
'politikammer': ('politikammer',),
'politikamre': ('politikammer',),
'politikamra': ('politikammer',),
'politikamrene': ('politikammer',),
'politikamra': ('politikammer',),
'politikamrene': ('politikammer',),
'politiker': ('politiker',),
'politikeren': ('politiker',),
'politikere': ('politiker',),
'politikerne': ('politiker',),
'politikerforakt': ('politikerforakt',),
'politikerforakten': ('politikerforakt',),
'politikerforakter': ('politikerforakt',),
'politikerforaktene': ('politikerforakt',),
'politikerspråk': ('politikerspråk',),
'politikerspråket': ('politikerspråk',),
'politikerspråk': ('politikerspråk',),
'politikerspråka': ('politikerspråk',),
'politikerspråkene': ('politikerspråk',),
'politikk': ('politikk',),
'politikken': ('politikk',),
'politikker': ('politikk',),
'politikkene': ('politikk',),
'politikonstabel': ('politikonstabel',),
'politikonstabelen': ('politikonstabel',),
'politikonstabler': ('politikonstabel',),
'politikonstablene': ('politikonstabel',),
'politikorps': ('politikorps',),
'politikorpset': ('politikorps',),
'politikorps': ('politikorps',),
'politikorpsa': ('politikorps',),
'politikorpsene': ('politikorps',),
'politikus': ('politikus',),
'politikusen': ('politikus',),
'politikuser': ('politikus',),
'politikusene': ('politikus',),
'politikvinne': ('politikvinne',),
'politikvinnen': ('politikvinne',),
'politikvinna': ('politikvinne',),
'politikvinner': ('politikvinne',),
'politikvinnene': ('politikvinne',),
'politimann': ('politimann',),
'politimannen': ('politimann',),
'politimenn': ('politimann',),
'politimennene': ('politimann',),
'politimester': ('politimester',),
'politimesteren': ('politimester',),
'politimestere': ('politimester',),
'politimestrer': ('politimester',),
'politimestre': ('politimester',),
'politimesterne': ('politimester',),
'politimestrene': ('politimester',),
'politiskilt': ('politiskilt',),
'politiskiltet': ('politiskilt',),
'politiskilt': ('politiskilt',),
'politiskilter': ('politiskilt',),
'politiskilt': ('politiskilt',),
'politiskilter': ('politiskilt',),
'politiskilta': ('politiskilt',),
'politiskiltene': ('politiskilt',),
'politistasjon': ('politistasjon',),
'politistasjonen': ('politistasjon',),
'politistasjoner': ('politistasjon',),
'politistasjonene': ('politistasjon',),
'politistat': ('politistat',),
'politistaten': ('politistat',),
'politistater': ('politistat',),
'politistatene': ('politistat',),
'politivedtekt': ('politivedtekt',),
'politivedtekten': ('politivedtekt',),
'politivedtekta': ('politivedtekt',),
'politivedtekter': ('politivedtekt',),
'politivedtektene': ('politivedtekt',),
'politivold': ('politivold',),
'politivolden': ('politivold',),
'politivolder': ('politivold',),
'politivoldene': ('politivold',),
'politur': ('politur',),
'polituren': ('politur',),
'politurer': ('politur',),
'politurene': ('politur',),
'polka': ('polka',),
'polkaen': ('polka',),
'polkaer': ('polka',),
'polkaene': ('polka',),
'polkagris': ('polkagris',),
'polkagrisen': ('polkagris',),
'polkagriser': ('polkagris',),
'polkagrisene': ('polkagris',),
'poll': ('poll',),
'pollen': ('poll',),
'poller': ('poll',),
'pollene': ('poll',),
'pollen': ('pollen',),
'pollenet': ('pollen',),
'pollen': ('pollen',),
'pollena': ('pollen',),
'pollenene': ('pollen',),
'pollenallergi': ('pollenallergi',),
'pollenallergien': ('pollenallergi',),
'pollenallergier': ('pollenallergi',),
'pollenallergiene': ('pollenallergi',),
'pollenanalyse': ('pollenanalyse',),
'pollenanalysen': ('pollenanalyse',),
'pollenanalyser': ('pollenanalyse',),
'pollenanalysene': ('pollenanalyse',),
'pollenbærer': ('pollenbærer',),
'pollenbæreren': ('pollenbærer',),
'pollenbærere': ('pollenbærer',),
'pollenbærerne': ('pollenbærer',),
'pollenknapp': ('pollenknapp',),
'pollenknappen': ('pollenknapp',),
'pollenknapper': ('pollenknapp',),
'pollenknappene': ('pollenknapp',),
'pollenkorn': ('pollenkorn',),
'pollenkornet': ('pollenkorn',),
'pollenkorn': ('pollenkorn',),
'pollenkorna': ('pollenkorn',),
'pollenkornene': ('pollenkorn',),
'pollenvarsling': ('pollenvarsling',),
'pollenvarslingen': ('pollenvarsling',),
'pollenvarslinga': ('pollenvarsling',),
'pollenvarslinger': ('pollenvarsling',),
'pollenvarslingene': ('pollenvarsling',),
'pollett': ('pollett',),
'polletten': ('pollett',),
'polletter': ('pollett',),
'pollettene': ('pollett',),
'pollusjon': ('pollusjon',),
'pollusjonen': ('pollusjon',),
'pollusjoner': ('pollusjon',),
'pollusjonene': ('pollusjon',),
'polo': ('polo',),
'poloen': ('polo',),
'poloer': ('polo',),
'poloene': ('polo',),
'polonese': ('polonese',),
'polonesen': ('polonese',),
'poloneser': ('polonese',),
'polonesene': ('polonese',),
'polonium': ('polonium',),
'poloniumet': ('polonium',),
'polonium': ('polonium',),
'poloniuma': ('polonium',),
'poloniumene': ('polonium',),
'pols': ('pols',),
'polsen': ('pols',),
'polser': ('pols',),
'polsene': ('pols',),
'polsk': ('polsk',),
'polsken': ('polsk',),
'polsker': ('polsk',),
'polskene': ('polsk',),
'polsko': ('polsko',),
'polskoen': ('polsko',),
'polsko': ('polsko',),
'polskoa': ('polsko',),
'polskoene': ('polsko',),
'polstring': ('polstring',),
'polstringen': ('polstring',),
'polstringa': ('polstring',),
'polstringer': ('polstring',),
'polstringene': ('polstring',),
'poltergeist': ('poltergeist',),
'poltergeisten': ('poltergeist',),
'poltergeister': ('poltergeist',),
'poltergeistene': ('poltergeist',),
'polutsalg': ('polutsalg',),
'polutsalget': ('polutsalg',),
'polutsalg': ('polutsalg',),
'polutsalga': ('polutsalg',),
'polutsalgene': ('polutsalg',),
'polvare': ('polvare',),
'polvaren': ('polvare',),
'polvara': ('polvare',),
'polvarer': ('polvare',),
'polvarene': ('polvare',),
'polyamid': ('polyamid',),
'polyamidet': ('polyamid',),
'polyamid': ('polyamid',),
'polyamider': ('polyamid',),
'polyamid': ('polyamid',),
'polyamider': ('polyamid',),
'polyamida': ('polyamid',),
'polyamidene': ('polyamid',),
'polyandri': ('polyandri',),
'polyandriet': ('polyandri',),
'polyandri': ('polyandri',),
'polyandria': ('polyandri',),
'polyandriene': ('polyandri',),
'polyeder': ('polyeder',),
'polyederet': ('polyeder',),
'polyedret': ('polyeder',),
'polyeder': ('polyeder',),
'polyedre': ('polyeder',),
'polyedra': ('polyeder',),
'polyedrene': ('polyeder',),
'polyedra': ('polyeder',),
'polyedrene': ('polyeder',),
'polyester': ('polyester',),
'polyesteren': ('polyester',),
'polyestere': ('polyester',),
'polyesterne': ('polyester',),
'polyesterfiber': ('polyesterfiber',),
'polyesterfiberen': ('polyesterfiber',),
'polyesterfibere': ('polyesterfiber',),
'polyesterfibrer': ('polyesterfiber',),
'polyesterfibre': ('polyesterfiber',),
'polyesterfiberne': ('polyesterfiber',),
'polyesterfibrene': ('polyesterfiber',),
'polyetylen': ('polyetylen',),
'polyetylenet': ('polyetylen',),
'polyetylen': ('polyetylen',),
'polyetylena': ('polyetylen',),
'polyetylenene': ('polyetylen',),
'polyfoni': ('polyfoni',),
'polyfonien': ('polyfoni',),
'polyfonier': ('polyfoni',),
'polyfoniene': ('polyfoni',),
'polygami': ('polygami',),
'polygamiet': ('polygami',),
'polygami': ('polygami',),
'polygamia': ('polygami',),
'polygamiene': ('polygami',),
'polyglott': ('polyglott',),
'polyglotten': ('polyglott',),
'polyglotter': ('polyglott',),
'polyglottene': ('polyglott',),
'polygon': ('polygon',),
'polygonen': ('polygon',),
'polygoner': ('polygon',),
'polygonene': ('polygon',),
'polygyni': ('polygyni',),
'polygyniet': ('polygyni',),
'polygyni': ('polygyni',),
'polygynia': ('polygyni',),
'polygyniene': ('polygyni',),
'polyhistor': ('polyhistor',),
'polyhistoren': ('polyhistor',),
'polyhistorer': ('polyhistor',),
'polyhistorene': ('polyhistor',),
'polykromi': ('polykromi',),
'polykromien': ('polykromi',),
'polykromier': ('polykromi',),
'polykromiene': ('polykromi',),
'polymer': ('polymer',),
'polymeren': ('polymer',),
'polymerer': ('polymer',),
'polymerene': ('polymer',),
'polymerisasjon': ('polymerisasjon',),
'polymerisasjonen': ('polymerisasjon',),
'polymerisasjoner': ('polymerisasjon',),
'polymerisasjonene': ('polymerisasjon',),
'polymorfi': ('polymorfi',),
'polymorfien': ('polymorfi',),
'polymorfier': ('polymorfi',),
'polymorfiene': ('polymorfi',),
'polymorfisme': ('polymorfisme',),
'polymorfismen': ('polymorfisme',),
'polymorfismer': ('polymorfisme',),
'polymorfismene': ('polymorfisme',),
'polynesier': ('polynesier',),
'polynesieren': ('polynesier',),
'polynesiere': ('polynesier',),
'polynesierne': ('polynesier',),
'polynom': ('polynom',),
'polynomet': ('polynom',),
'polynom': ('polynom',),
'polynomer': ('polynom',),
'polynom': ('polynom',),
'polynomer': ('polynom',),
'polynoma': ('polynom',),
'polynomene': ('polynom',),
'polypp': ('polypp',),
'polyppen': ('polypp',),
'polypper': ('polypp',),
'polyppene': ('polypp',),
'polyppdyr': ('polyppdyr',),
'polyppdyret': ('polyppdyr',),
'polyppdyr': ('polyppdyr',),
'polyppdyra': ('polyppdyr',),
'polyppdyrene': ('polyppdyr',),
'polyrytmikk': ('polyrytmikk',),
'polyrytmikken': ('polyrytmikk',),
'polyrytmikker': ('polyrytmikk',),
'polyrytmikkene': ('polyrytmikk',),
'polysemi': ('polysemi',),
'polysemien': ('polysemi',),
'polysemier': ('polysemi',),
'polysemiene': ('polysemi',),
'polysyndese': ('polysyndese',),
'polysyndesen': ('polysyndese',),
'polysyndeser': ('polysyndese',),
'polysyndesene': ('polysyndese',),
'polyteisme': ('polyteisme',),
'polyteismen': ('polyteisme',),
'polyteismer': ('polyteisme',),
'polyteismene': ('polyteisme',),
'polyteist': ('polyteist',),
'polyteisten': ('polyteist',),
'polyteister': ('polyteist',),
'polyteistene': ('polyteist',),
'polyteknikk': ('polyteknikk',),
'polyteknikken': ('polyteknikk',),
'polyteknikker': ('polyteknikk',),
'polyteknikkene': ('polyteknikk',),
'polyuretan': ('polyuretan',),
'polyuretanet': ('polyuretan',),
'polyuretan': ('polyuretan',),
'polyuretana': ('polyuretan',),
'polyuretanene': ('polyuretan',),
'polyuretangummi': ('polyuretangummi',),
'polyuretangummien': ('polyuretangummi',),
'polyuretangummier': ('polyuretangummi',),
'polyuretangummiene': ('polyuretangummi',),
'polyuretanskumplast': ('polyuretanskumplast',),
'polyuretanskumplasten': ('polyuretanskumplast',),
'polyuretanskumplaster': ('polyuretanskumplast',),
'polyuretanskumplastene': ('polyuretanskumplast',),
'polyvinylklorid': ('polyvinylklorid',),
'polyvinylkloridet': ('polyvinylklorid',),
'polyvinylklorid': ('polyvinylklorid',),
'polyvinylklorider': ('polyvinylklorid',),
'polyvinylklorid': ('polyvinylklorid',),
'polyvinylklorider': ('polyvinylklorid',),
'polyvinylklorida': ('polyvinylklorid',),
'polyvinylkloridene': ('polyvinylklorid',),
'pomade': ('pomade',),
'pomaden': ('pomade',),
'pomader': ('pomade',),
'pomadene': ('pomade',),
'pomerans': ('pomerans',),
'pomeransen': ('pomerans',),
'pomeranser': ('pomerans',),
'pomeransene': ('pomerans',),
'pomeranslikør': ('pomeranslikør',),
'pomeranslikøren': ('pomeranslikør',),
'pomeranslikører': ('pomeranslikør',),
'pomeranslikørene': ('pomeranslikør',),
'pomeranstre': ('pomeranstre',),
'pomeranstreet': ('pomeranstre',),
'pomeranstre': ('pomeranstre',),
'pomeranstrær': ('pomeranstre',),
'pomeranstrea': ('pomeranstre',),
'pomeranstrærne': ('pomeranstre',),
'pommes frites': ('pommes frites',),
'pommes fritesen': ('pommes frites',),
'pommes friteser': ('pommes frites',),
'pommes fritesene': ('pommes frites',),
'pomologi': ('pomologi',),
'pomologien': ('pomologi',),
'pomologier': ('pomologi',),
'pomologiene': ('pomologi',),
'pomor': ('pomor',),
'pomoren': ('pomor',),
'pomorer': ('pomor',),
'pomorene': ('pomor',),
'pomorhandel': ('pomorhandel',),
'pomorhandelen': ('pomorhandel',),
'pomorhandler': ('pomorhandel',),
'pomorhandlene': ('pomorhandel',),
'pompadur': ('pompadur',),
'pompaduren': ('pompadur',),
'pompadurer': ('pompadur',),
'pompadurene': ('pompadur',),
'pompong': ('pompong',),
'pompongen': ('pompong',),
'pomponger': ('pompong',),
'pompongene': ('pompong',),
'ponceau': ('ponceau',),
'poncho': ('poncho',),
'ponchoen': ('poncho',),
'ponchoer': ('poncho',),
'ponchoene': ('poncho',),
'pond': ('pond',),
'pondet': ('pond',),
'pond': ('pond',),
'ponda': ('pond',),
'pondene': ('pond',),
'pondus': ('pondus',),
'pondusen': ('pondus',),
'ponduser': ('pondus',),
'pondusene': ('pondus',),
'pongtong': ('pongtong',),
'pongtongen': ('pongtong',),
'pongtonger': ('pongtong',),
'pongtongene': ('pongtong',),
'pongtongbro': ('pongtongbro',),
'pongtongbroen': ('pongtongbro',),
'pongtongbroa': ('pongtongbro',),
'pongtongbroer': ('pongtongbro',),
'pongtongbroene': ('pongtongbro',),
'pongtongbru': ('pongtongbru',),
'pongtongbruen': ('pongtongbru',),
'pongtongbrua': ('pongtongbru',),
'pongtongbruer': ('pongtongbru',),
'pongtongbruene': ('pongtongbru',),
'ponni': ('ponni',),
'ponnien': ('ponni',),
'ponnier': ('ponni',),
'ponniene': ('ponni',),
'pontifeks': ('pontifeks',),
'pontifeksen': ('pontifeks',),
'pontifekser': ('pontifeks',),
'pontifeksene': ('pontifeks',),
'pontifikalier': ('pontifikalier',),
'pontifikaliene': ('pontifikalier',),
'pontifikalmesse': ('pontifikalmesse',),
'pontifikalmessen': ('pontifikalmesse',),
'pontifikalmessa': ('pontifikalmesse',),
'pontifikalmesser': ('pontifikalmesse',),
'pontifikalmessene': ('pontifikalmesse',),
'pontifikat': ('pontifikat',),
'pontifikatet': ('pontifikat',),
'pontifikat': ('pontifikat',),
'pontifikater': ('pontifikat',),
'pontifikat': ('pontifikat',),
'pontifikater': ('pontifikat',),
'pontifikata': ('pontifikat',),
'pontifikatene': ('pontifikat',),
'pool': ('pool',),
'poolen': ('pool',),
'pooler': ('pool',),
'poolene': ('pool',),
'poop': ('poop',),
'poopen': ('poop',),
'pooper': ('poop',),
'poopene': ('poop',),
'pop': ('pop',),
'popen': ('pop',),
'poper': ('pop',),
'popene': ('pop',),
'popartist': ('popartist',),
'popartisten': ('popartist',),
'popartister': ('popartist',),
'popartistene': ('popartist',),
'popband': ('popband',),
'popbandet': ('popband',),
'popband': ('popband',),
'popbanda': ('popband',),
'popbandene': ('popband',),
'pope': ('pope',),
'popen': ('pope',),
'poper': ('pope',),
'popene': ('pope',),
'popgruppe': ('popgruppe',),
'popgruppen': ('popgruppe',),
'popgruppa': ('popgruppe',),
'popgrupper': ('popgruppe',),
'popgruppene': ('popgruppe',),
'popkorn': ('popkorn',),
'popkornen': ('popkorn',),
'popkornet': ('popkorn',),
'popkorner': ('popkorn',),
'popkorn': ('popkorn',),
'popkornene': ('popkorn',),
'popkorna': ('popkorn',),
'popkornene': ('popkorn',),
'popkunst': ('popkunst',),
'popkunsten': ('popkunst',),
'popkunster': ('popkunst',),
'popkunstene': ('popkunst',),
'poplin': ('poplin',),
'poplinet': ('poplin',),
'poplin': ('poplin',),
'popliner': ('poplin',),
'poplin': ('poplin',),
'popliner': ('poplin',),
'poplina': ('poplin',),
'poplinene': ('poplin',),
'poplinsfrakk': ('poplinsfrakk',),
'poplinsfrakken': ('poplinsfrakk',),
'poplinsfrakker': ('poplinsfrakk',),
'poplinsfrakkene': ('poplinsfrakk',),
'popmusikk': ('popmusikk',),
'popmusikken': ('popmusikk',),
'popmusikker': ('popmusikk',),
'popmusikkene': ('popmusikk',),
'popp': ('popp',),
'poppen': ('popp',),
'popper': ('popp',),
'poppene': ('popp',),
'poppartist': ('poppartist',),
'poppartisten': ('poppartist',),
'poppartister': ('poppartist',),
'poppartistene': ('poppartist',),
'poppband': ('poppband',),
'poppbandet': ('poppband',),
'poppband': ('poppband',),
'poppbanda': ('poppband',),
'poppbandene': ('poppband',),
'poppel': ('poppel',),
'poppelen': ('poppel',),
'popler': ('poppel',),
'poplene': ('poppel',),
'poppeldun': ('poppeldun',),
'poppeldunen': ('poppeldun',),
'poppeldunet': ('poppeldun',),
'poppelduna': ('poppeldun',),
'poppeldun': ('poppeldun',),
'poppeldunene': ('poppeldun',),
'poppelduna': ('poppeldun',),
'poppeldunene': ('poppeldun',),
'poppgruppe': ('poppgruppe',),
'poppgruppen': ('poppgruppe',),
'poppgruppa': ('poppgruppe',),
'poppgrupper': ('poppgruppe',),
'poppgruppene': ('poppgruppe',),
'poppkunst': ('poppkunst',),
'poppkunsten': ('poppkunst',),
'poppkunster': ('poppkunst',),
'poppkunstene': ('poppkunst',),
'poppmusikk': ('poppmusikk',),
'poppmusikken': ('poppmusikk',),
'poppmusikker': ('poppmusikk',),
'poppmusikkene': ('poppmusikk',),
'popularisator': ('popularisator',),
'popularisatoren': ('popularisator',),
'popularisatorer': ('popularisator',),
'popularisatorene': ('popularisator',),
'popularitet': ('popularitet',),
'populariteten': ('popularitet',),
'populariteter': ('popularitet',),
'popularitetene': ('popularitet',),
'popularitetsjeger': ('popularitetsjeger',),
'popularitetsjegeren': ('popularitetsjeger',),
'popularitetsjegere': ('popularitetsjeger',),
'popularitetsjegerne': ('popularitetsjeger',),
'populas': ('populas',),
'populasen': ('populas',),
'populaser': ('populas',),
'populasene': ('populas',),
'populasjon': ('populasjon',),
'populasjonen': ('populasjon',),
'populasjoner': ('populasjon',),
'populasjonene': ('populasjon',),
'populasjonsdynamikk': ('populasjonsdynamikk',),
'populasjonsdynamikken': ('populasjonsdynamikk',),
'populasjonsdynamikker': ('populasjonsdynamikk',),
'populasjonsdynamikkene': ('populasjonsdynamikk',),
'populisme': ('populisme',),
'populismen': ('populisme',),
'populismer': ('populisme',),
'populismene': ('populisme',),
'populist': ('populist',),
'populisten': ('populist',),
'populister': ('populist',),
'populistene': ('populist',),
'populærkonsert': ('populærkonsert',),
'populærkonserten': ('populærkonsert',),
'populærkonserter': ('populærkonsert',),
'populærkonsertene': ('populærkonsert',),
'populærmusikk': ('populærmusikk',),
'populærmusikken': ('populærmusikk',),
'populærmusikker': ('populærmusikk',),
'populærmusikkene': ('populærmusikk',),
'populærvitenskap': ('populærvitenskap',),
'populærvitenskapen': ('populærvitenskap',),
'populærvitenskaper': ('populærvitenskap',),
'populærvitenskapene': ('populærvitenskap',),
'pore': ('pore',),
'poren': ('pore',),
'pora': ('pore',),
'porer': ('pore',),
'porene': ('pore',),
'poresopp': ('poresopp',),
'poresoppen': ('poresopp',),
'poresopper': ('poresopp',),
'poresoppene': ('poresopp',),
'porfyr': ('porfyr',),
'porfyren': ('porfyr',),
'porfyrer': ('porfyr',),
'porfyrene': ('porfyr',),
'porno': ('porno',),
'pornoen': ('porno',),
'pornoer': ('porno',),
'pornoene': ('porno',),
'pornoblad': ('pornoblad',),
'pornobladet': ('pornoblad',),
'pornoblad': ('pornoblad',),
'pornoblader': ('pornoblad',),
'pornoblad': ('pornoblad',),
'pornoblader': ('pornoblad',),
'pornoblada': ('pornoblad',),
'pornobladene': ('pornoblad',),
'pornofilm': ('pornofilm',),
'pornofilmen': ('pornofilm',),
'pornofilmer': ('pornofilm',),
'pornofilmene': ('pornofilm',),
'pornograf': ('pornograf',),
'pornografen': ('pornograf',),
'pornografer': ('pornograf',),
'pornografene': ('pornograf',),
'pornografi': ('pornografi',),
'pornografien': ('pornografi',),
'pornografier': ('pornografi',),
'pornografiene': ('pornografi',),
'pors': ('pors',),
'porsen': ('pors',),
'porser': ('pors',),
'porsene': ('pors',),
'porselen': ('porselen',),
'porselenet': ('porselen',),
'porselen': ('porselen',),
'porselener': ('porselen',),
'porselen': ('porselen',),
'porselener': ('porselen',),
'porselena': ('porselen',),
'porselenene': ('porselen',),
'porselensblått': ('porselensblått',),
'porselensisolator': ('porselensisolator',),
'porselensisolatoren': ('porselensisolator',),
'porselensisolatorer': ('porselensisolator',),
'porselensisolatorene': ('porselensisolator',),
'porselensmaling': ('porselensmaling',),
'porselensmalingen': ('porselensmaling',),
'porselensmalinga': ('porselensmaling',),
'porselensmalinger': ('porselensmaling',),
'porselensmalingene': ('porselensmaling',),
'porselensservise': ('porselensservise',),
'porselensserviset': ('porselensservise',),
'porselensserviser': ('porselensservise',),
'porselensservisa': ('porselensservise',),
'porselensservisene': ('porselensservise',),
'porselenssnegl': ('porselenssnegl',),
'porselenssneglen': ('porselenssnegl',),
'porselenssnegler': ('porselenssnegl',),
'porselenssneglene': ('porselenssnegl',),
'porselenssnile': ('porselenssnile',),
'porselenssnilen': ('porselenssnile',),
'porselenssniler': ('porselenssnile',),
'porselenssnilene': ('porselenssnile',),
'porsjon': ('porsjon',),
'porsjonen': ('porsjon',),
'porsjoner': ('porsjon',),
'porsjonene': ('porsjon',),
'porsjonsmiddag': ('porsjonsmiddag',),
'porsjonsmiddagen': ('porsjonsmiddag',),
'porsjonsmiddager': ('porsjonsmiddag',),
'porsjonsmiddagene': ('porsjonsmiddag',),
'porsjonspakning': ('porsjonspakning',),
'porsjonspakningen': ('porsjonspakning',),
'porsjonspakninga': ('porsjonspakning',),
'porsjonspakninger': ('porsjonspakning',),
'porsjonspakningene': ('porsjonspakning',),
'port': ('port',),
'porten': ('port',),
'porter': ('port',),
'portene': ('port',),
'portal': ('portal',),
'portalen': ('portal',),
'portaler': ('portal',),
'portalene': ('portal',),
'portamento': ('portamento',),
'portamentoet': ('portamento',),
'portamento': ('portamento',),
'portamentoer': ('portamento',),
'portamento': ('portamento',),
'portamentoer': ('portamento',),
'portamentoa': ('portamento',),
'portamentoene': ('portamento',),
'portato': ('portato',),
'portatoet': ('portato',),
'portato': ('portato',),
'portatoer': ('portato',),
'portato': ('portato',),
'portatoer': ('portato',),
'portatoa': ('portato',),
'portatoene': ('portato',),
'portechaise': ('portechaise',),
'portechaisen': ('portechaise',),
'portechaiser': ('portechaise',),
'portechaisene': ('portechaise',),
'portefølje': ('portefølje',),
'porteføljen': ('portefølje',),
'porteføljer': ('portefølje',),
'porteføljene': ('portefølje',),
'porteføljeforretning': ('porteføljeforretning',),
'porteføljeforretningen': ('porteføljeforretning',),
'porteføljeforretninga': ('porteføljeforretning',),
'porteføljeforretninger': ('porteføljeforretning',),
'porteføljeforretningene': ('porteføljeforretning',),
'porteføljevare': ('porteføljevare',),
'porteføljevaren': ('porteføljevare',),
'porteføljevara': ('porteføljevare',),
'porteføljevarer': ('porteføljevare',),
'porteføljevarene': ('porteføljevare',),
'portemoné': ('portemoné',),
'portemonéen': ('portemoné',),
'portemoneen': ('portemoné',),
'portemonéer': ('portemoné',),
'portemoneer': ('portemoné',),
'portemonéene': ('portemoné',),
'portemoneene': ('portemoné',),
'porter': ('porter',),
'porteren': ('porter',),
'porterer': ('porter',),
'porterene': ('porter',),
'portforbud': ('portforbud',),
'portforbudet': ('portforbud',),
'portforbud': ('portforbud',),
'portforbuda': ('portforbud',),
'portforbudene': ('portforbud',),
'porthandel': ('porthandel',),
'porthandelen': ('porthandel',),
'porthandler': ('porthandel',),
'porthandlene': ('porthandel',),
'portier': ('portier',),
'portieren': ('portier',),
'portierer': ('portier',),
'portierene': ('portier',),
'portiere': ('portiere',),
'portieren': ('portiere',),
'portierer': ('portiere',),
'portierene': ('portiere',),
'portiko': ('portiko',),
'portikoen': ('portiko',),
'portikoer': ('portiko',),
'portikoene': ('portiko',),
'portikus': ('portikus',),
'portikusen': ('portikus',),
'portikuser': ('portikus',),
'portikusene': ('portikus',),
'portlandsement': ('portlandsement',),
'portlandsementen': ('portlandsement',),
'portlandsementer': ('portlandsement',),
'portlandsementene': ('portlandsement',),
'portner': ('portner',),
'portneren': ('portner',),
'portnere': ('portner',),
'portnerne': ('portner',),
'portnerkone': ('portnerkone',),
'portnerkonen': ('portnerkone',),
'portnerkona': ('portnerkone',),
'portnerkoner': ('portnerkone',),
'portnerkonene': ('portnerkone',),
'portneråpning': ('portneråpning',),
'portneråpningen': ('portneråpning',),
'portneråpninga': ('portneråpning',),
'portneråpninger': ('portneråpning',),
'portneråpningene': ('portneråpning',),
'porto': ('porto',),
'portoen': ('porto',),
'portoer': ('porto',),
'portoene': ('porto',),
'portotakst': ('portotakst',),
'portotaksten': ('portotakst',),
'portotakster': ('portotakst',),
'portotakstene': ('portotakst',),
'portrett': ('portrett',),
'portrettet': ('portrett',),
'portrett': ('portrett',),
'portretter': ('portrett',),
'portrett': ('portrett',),
'portretter': ('portrett',),
'portretta': ('portrett',),
'portrettene': ('portrett',),
'portrettfotograf': ('portrettfotograf',),
'portrettfotografen': ('portrettfotograf',),
'portrettfotografer': ('portrettfotograf',),
'portrettfotografene': ('portrettfotograf',),
'portrettintervju': ('portrettintervju',),
'portrettintervjuet': ('portrettintervju',),
'portrettintervju': ('portrettintervju',),
'portrettintervjuer': ('portrettintervju',),
'portrettintervju': ('portrettintervju',),
'portrettintervjuer': ('portrettintervju',),
'portrettintervjua': ('portrettintervju',),
'portrettintervjuene': ('portrettintervju',),
'portrettlikhet': ('portrettlikhet',),
'portrettlikheten': ('portrettlikhet',),
'portrettlikheta': ('portrettlikhet',),
'portrettlikheter': ('portrettlikhet',),
'portrettlikhetene': ('portrettlikhet',),
'portrom': ('portrom',),
'portrommet': ('portrom',),
'portrom': ('portrom',),
'portromma': ('portrom',),
'portrommene': ('portrom',),
'portstolpe': ('portstolpe',),
'portstolpen': ('portstolpe',),
'portstolper': ('portstolpe',),
'portstolpene': ('portstolpe',),
'portugiser': ('portugiser',),
'portugiseren': ('portugiser',),
'portugisere': ('portugiser',),
'portugiserne': ('portugiser',),
'portulakk': ('portulakk',),
'portulakken': ('portulakk',),
'portulakker': ('portulakk',),
'portulakkene': ('portulakk',),
'portvakt': ('portvakt',),
'portvakten': ('portvakt',),
'portvakta': ('portvakt',),
'portvakter': ('portvakt',),
'portvaktene': ('portvakt',),
'portvene': ('portvene',),
'portvenen': ('portvene',),
'portvener': ('portvene',),
'portvenene': ('portvene',),
'portvin': ('portvin',),
'portvinen': ('portvin',),
'portviner': ('portvin',),
'portvinene': ('portvin',),
'portåre': ('portåre',),
'portåren': ('portåre',),
'portåra': ('portåre',),
'portårer': ('portåre',),
'portårene': ('portåre',),
'portør': ('portør',),
'portøren': ('portør',),
'portører': ('portør',),
'portørene': ('portør',),
'porøsitet': ('porøsitet',),
'porøsiteten': ('porøsitet',),
'porøsiteter': ('porøsitet',),
'porøsitetene': ('porøsitet',),
'pose': ('pose',),
'posen': ('pose',),
'poser': ('pose',),
'posene': ('pose',),
'posebukse': ('posebukse',),
'posebuksen': ('posebukse',),
'posebuksa': ('posebukse',),
'posebukser': ('posebukse',),
'posebuksene': ('posebukse',),
'posekiker': ('posekiker',),
'posekikeren': ('posekiker',),
'posekikere': ('posekiker',),
'posekikerne': ('posekiker',),
'posekikker': ('posekikker',),
'posekikkeren': ('posekikker',),
'posekikkere': ('posekikker',),
'posekikkerne': ('posekikker',),
'poselyng': ('poselyng',),
'poselyngen': ('poselyng',),
'poselynget': ('poselyng',),
'poselynger': ('poselyng',),
'poselyng': ('poselyng',),
'poselyngene': ('poselyng',),
'poselynga': ('poselyng',),
'poselyngene': ('poselyng',),
'posenot': ('posenot',),
'posenoten': ('posenot',),
'posenota': ('posenot',),
'posenøter': ('posenot',),
'posenøtene': ('posenot',),
'posesuppe': ('posesuppe',),
'posesuppen': ('posesuppe',),
'posesuppa': ('posesuppe',),
'posesupper': ('posesuppe',),
'posesuppene': ('posesuppe',),
'posetur': ('posetur',),
'poseturen': ('posetur',),
'poseturer': ('posetur',),
'poseturene': ('posetur',),
'posisjon': ('posisjon',),
'posisjonen': ('posisjon',),
'posisjoner': ('posisjon',),
'posisjonene': ('posisjon',),
'posisjonsskriver': ('posisjonsskriver',),
'posisjonsskriveren': ('posisjonsskriver',),
'posisjonsskrivere': ('posisjonsskriver',),
'posisjonsskriverne': ('posisjonsskriver',),
'positiv': ('positiv',),
'positiven': ('positiv',),
'positiver': ('positiv',),
'positivene': ('positiv',),
'positiv': ('positiv',),
'positivet': ('positiv',),
'positiv': ('positiv',),
'positiver': ('positiv',),
'positiv': ('positiv',),
'positiver': ('positiv',),
'positiva': ('positiv',),
'positivene': ('positiv',),
'positiv': ('positiv',),
'positiven': ('positiv',),
'positivet': ('positiv',),
'positiver': ('positiv',),
'positiv': ('positiv',),
'positiver': ('positiv',),
'positiv': ('positiv',),
'positiver': ('positiv',),
'positivene': ('positiv',),
'positiva': ('positiv',),
'positivene': ('positiv',),
'positivisme': ('positivisme',),
'positivismen': ('positivisme',),
'positivismer': ('positivisme',),
'positivismene': ('positivisme',),
'positivist': ('positivist',),
'positivisten': ('positivist',),
'positivister': ('positivist',),
'positivistene': ('positivist',),
'positivitet': ('positivitet',),
'positiviteten': ('positivitet',),
'positiviteter': ('positivitet',),
'positivitetene': ('positivitet',),
'positron': ('positron',),
'positronet': ('positron',),
'positron': ('positron',),
'positroner': ('positron',),
'positron': ('positron',),
'positroner': ('positron',),
'positrona': ('positron',),
'positronene': ('positron',),
'positur': ('positur',),
'posituren': ('positur',),
'positurer': ('positur',),
'positurene': ('positur',),
'possement': ('possement',),
'possementet': ('possement',),
'possement': ('possement',),
'possementer': ('possement',),
'possement': ('possement',),
'possementer': ('possement',),
'possementa': ('possement',),
'possementene': ('possement',),
'possementmaker': ('possementmaker',),
'possementmakeren': ('possementmaker',),
'possementmakere': ('possementmaker',),
'possementmakerne': ('possementmaker',),
'possessiv': ('possessiv',),
'possessivet': ('possessiv',),
'possessiv': ('possessiv',),
'possessiver': ('possessiv',),
'possessiv': ('possessiv',),
'possessiver': ('possessiv',),
'possessiva': ('possessiv',),
'possessivene': ('possessiv',),
'postadresse': ('postadresse',),
'postadressen': ('postadresse',),
'postadressa': ('postadresse',),
'postadresser': ('postadresse',),
'postadressene': ('postadresse',),
'postament': ('postament',),
'postamentet': ('postament',),
'postament': ('postament',),
'postamenter': ('postament',),
'postament': ('postament',),
'postamenter': ('postament',),
'postamenta': ('postament',),
'postamentene': ('postament',),
'postanvisning': ('postanvisning',),
'postanvisningen': ('postanvisning',),
'postanvisninga': ('postanvisning',),
'postanvisninger': ('postanvisning',),
'postanvisningene': ('postanvisning',),
'postbank': ('postbank',),
'postbanken': ('postbank',),
'postbanker': ('postbank',),
'postbankene': ('postbank',),
'postbetjent': ('postbetjent',),
'postbetjenten': ('postbetjent',),
'postbetjenter': ('postbetjent',),
'postbetjentene': ('postbetjent',),
'postboks': ('postboks',),
'postboksen': ('postboks',),
'postbokser': ('postboks',),
'postboksene': ('postboks',),
'postbrev': ('postbrev',),
'postbrevet': ('postbrev',),
'postbrev': ('postbrev',),
'postbrever': ('postbrev',),
'postbrev': ('postbrev',),
'postbrever': ('postbrev',),
'postbreva': ('postbrev',),
'postbrevene': ('postbrev',),
'postbud': ('postbud',),
'postbudet': ('postbud',),
'postbud': ('postbud',),
'postbuda': ('postbud',),
'postbudene': ('postbud',),
'postdistrikt': ('postdistrikt',),
'postdistriktet': ('postdistrikt',),
'postdistrikt': ('postdistrikt',),
'postdistrikter': ('postdistrikt',),
'postdistrikt': ('postdistrikt',),
'postdistrikter': ('postdistrikt',),
'postdistrikta': ('postdistrikt',),
'postdistriktene': ('postdistrikt',),
'postei': ('postei',),
'posteien': ('postei',),
'posteier': ('postei',),
'posteiene': ('postei',),
'postekspedisjon': ('postekspedisjon',),
'postekspedisjonen': ('postekspedisjon',),
'postekspedisjoner': ('postekspedisjon',),
'postekspedisjonene': ('postekspedisjon',),
'postekspeditør': ('postekspeditør',),
'postekspeditøren': ('postekspeditør',),
'postekspeditører': ('postekspeditør',),
'postekspeditørene': ('postekspeditør',),
'poster': ('poster',),
'posteren': ('poster',),
'postere': ('poster',),
'posterne': ('poster',),
'postering': ('postering',),
'posteringen': ('postering',),
'posteringa': ('postering',),
'posteringer': ('postering',),
'posteringene': ('postering',),
'posteringsfeil': ('posteringsfeil',),
'posteringsfeilen': ('posteringsfeil',),
'posteringsfeil': ('posteringsfeil',),
'posteringsfeila': ('posteringsfeil',),
'posteringsfeilene': ('posteringsfeil',),
'posteringsjakt': ('posteringsjakt',),
'posteringsjakten': ('posteringsjakt',),
'posteringsjakta': ('posteringsjakt',),
'posteringsjakter': ('posteringsjakt',),
'posteringsjaktene': ('posteringsjakt',),
'postfaks': ('postfaks',),
'postfaksen': ('postfaks',),
'postfakser': ('postfaks',),
'postfaksene': ('postfaks',),
'postflagg': ('postflagg',),
'postflagget': ('postflagg',),
'postflagg': ('postflagg',),
'postflagga': ('postflagg',),
'postflaggene': ('postflagg',),
'postfly': ('postfly',),
'postflyet': ('postfly',),
'postfly': ('postfly',),
'postflya': ('postfly',),
'postflyene': ('postfly',),
'postfunksjonær': ('postfunksjonær',),
'postfunksjonæren': ('postfunksjonær',),
'postfunksjonærer': ('postfunksjonær',),
'postfunksjonærene': ('postfunksjonær',),
'postfører': ('postfører',),
'postføreren': ('postfører',),
'postførere': ('postfører',),
'postførerne': ('postfører',),
'postgang': ('postgang',),
'postgangen': ('postgang',),
'postganger': ('postgang',),
'postgangene': ('postgang',),
'postgiro': ('postgiro',),
'postgiroen': ('postgiro',),
'postgiroer': ('postgiro',),
'postgiroene': ('postgiro',),
'posthorn': ('posthorn',),
'posthornet': ('posthorn',),
'posthorn': ('posthorn',),
'posthorna': ('posthorn',),
'posthornene': ('posthorn',),
'posthus': ('posthus',),
'posthuset': ('posthus',),
'posthus': ('posthus',),
'posthusa': ('posthus',),
'posthusene': ('posthus',),
'postiljong': ('postiljong',),
'postiljongen': ('postiljong',),
'postiljonger': ('postiljong',),
'postiljongene': ('postiljong',),
'postill': ('postill',),
'postillen': ('postill',),
'postiller': ('postill',),
'postillene': ('postill',),
'postisj': ('postisj',),
'postisjen': ('postisj',),
'postisjer': ('postisj',),
'postisjene': ('postisj',),
'postkasse': ('postkasse',),
'postkassen': ('postkasse',),
'postkassa': ('postkasse',),
'postkasser': ('postkasse',),
'postkassene': ('postkasse',),
'postkontor': ('postkontor',),
'postkontoret': ('postkontor',),
'postkontor': ('postkontor',),
'postkontorer': ('postkontor',),
'postkontor': ('postkontor',),
'postkontorer': ('postkontor',),
'postkontora': ('postkontor',),
'postkontorene': ('postkontor',),
'postkort': ('postkort',),
'postkortet': ('postkort',),
'postkort': ('postkort',),
'postkorta': ('postkort',),
'postkortene': ('postkort',),
'postludium': ('postludium',),
'postludiet': ('postludium',),
'postludier': ('postludium',),
'postludia': ('postludium',),
'postludiene': ('postludium',),
'postmann': ('postmann',),
'postmannen': ('postmann',),
'postmenn': ('postmann',),
'postmennene': ('postmann',),
'postmester': ('postmester',),
'postmesteren': ('postmester',),
'postmestere': ('postmester',),
'postmestrer': ('postmester',),
'postmestre': ('postmester',),
'postmesterne': ('postmester',),
'postmestrene': ('postmester',),
'postnummer': ('postnummer',),
'postnummeret': ('postnummer',),
'postnummer': ('postnummer',),
'postnumre': ('postnummer',),
'postnumra': ('postnummer',),
'postnumrene': ('postnummer',),
'postnumra': ('postnummer',),
'postnumrene': ('postnummer',),
'postoppkrav': ('postoppkrav',),
'postoppkravet': ('postoppkrav',),
'postoppkrav': ('postoppkrav',),
'postoppkrava': ('postoppkrav',),
'postoppkravene': ('postoppkrav',),
'postordre': ('postordre',),
'postordren': ('postordre',),
'postordrer': ('postordre',),
'postordrene': ('postordre',),
'postordreforretning': ('postordreforretning',),
'postordreforretningen': ('postordreforretning',),
'postordreforretninga': ('postordreforretning',),
'postordreforretninger': ('postordreforretning',),
'postordreforretningene': ('postordreforretning',),
'postran': ('postran',),
'postranet': ('postran',),
'postran': ('postran',),
'postrana': ('postran',),
'postranene': ('postran',),
'postsjakk': ('postsjakk',),
'postsjakken': ('postsjakk',),
'postsjakker': ('postsjakk',),
'postsjakkene': ('postsjakk',),
'postsjef': ('postsjef',),
'postsjefen': ('postsjef',),
'postsjefer': ('postsjef',),
'postsjefene': ('postsjef',),
'postskip': ('postskip',),
'postskipet': ('postskip',),
'postskip': ('postskip',),
'postskipa': ('postskip',),
'postskipene': ('postskip',),
'postskriptum': ('postskriptum',),
'postskriptumet': ('postskriptum',),
'postskriptumer': ('postskriptum',),
'postskripta': ('postskriptum',),
'postskriptuma': ('postskriptum',),
'postskriptumene': ('postskriptum',),
'postskriptaene': ('postskriptum',),
'postsparebank': ('postsparebank',),
'postsparebanken': ('postsparebank',),
'postsparebanker': ('postsparebank',),
'postsparebankene': ('postsparebank',),
'poststed': ('poststed',),
'poststedet': ('poststed',),
'poststeder': ('poststed',),
'poststedene': ('poststed',),
'poststemme': ('poststemme',),
'poststemmen': ('poststemme',),
'poststemmer': ('poststemme',),
'poststemmene': ('poststemme',),
'poststempel': ('poststempel',),
'poststempelet': ('poststempel',),
'poststemplet': ('poststempel',),
'poststempel': ('poststempel',),
'poststempler': ('poststempel',),
'poststempla': ('poststempel',),
'poststemplene': ('poststempel',),
'poststempla': ('poststempel',),
'poststemplene': ('poststempel',),
'poststyrer': ('poststyrer',),
'poststyreren': ('poststyrer',),
'poststyrere': ('poststyrer',),
'poststyrerne': ('poststyrer',),
'postulat': ('postulat',),
'postulatet': ('postulat',),
'postulat': ('postulat',),
'postulater': ('postulat',),
'postulat': ('postulat',),
'postulater': ('postulat',),
'postulata': ('postulat',),
'postulatene': ('postulat',),
'postverk': ('postverk',),
'postverket': ('postverk',),
'postverk': ('postverk',),
'postverker': ('postverk',),
'postverk': ('postverk',),
'postverker': ('postverk',),
'postverka': ('postverk',),
'postverkene': ('postverk',),
'postvesen': ('postvesen',),
'postvesenet': ('postvesen',),
'postvesen': ('postvesen',),
'postvesener': ('postvesen',),
'postvesen': ('postvesen',),
'postvesener': ('postvesen',),
'postvesena': ('postvesen',),
'postvesenene': ('postvesen',),
'poståpner': ('poståpner',),
'poståpneren': ('poståpner',),
'poståpnere': ('poståpner',),
'poståpnerne': ('poståpner',),
'poståpneri': ('poståpneri',),
'poståpneriet': ('poståpneri',),
'poståpneri': ('poståpneri',),
'poståpnerier': ('poståpneri',),
'poståpneri': ('poståpneri',),
'poståpnerier': ('poståpneri',),
'poståpneria': ('poståpneri',),
'poståpneriene': ('poståpneri',),
'posør': ('posør',),
'posøren': ('posør',),
'posører': ('posør',),
'posørene': ('posør',),
'pot': ('pot',),
'poten': ('pot',),
'poter': ('pot',),
'potene': ('pot',),
'potasje': ('potasje',),
'potasjen': ('potasje',),
'potasjer': ('potasje',),
'potasjene': ('potasje',),
'potasjeskei': ('potasjeskei',),
'potasjeskeien': ('potasjeskei',),
'potasjeskeia': ('potasjeskei',),
'potasjeskeier': ('potasjeskei',),
'potasjeskeiene': ('potasjeskei',),
'potasjeskje': ('potasjeskje',),
'potasjeskjeen': ('potasjeskje',),
'potasjeskjea': ('potasjeskje',),
'potasjeskjeer': ('potasjeskje',),
'potasjeskjeene': ('potasjeskje',),
'pote': ('pote',),
'poten': ('pote',),
'poter': ('pote',),
'potene': ('pote',),
'potens': ('potens',),
'potensen': ('potens',),
'potenser': ('potens',),
'potensene': ('potens',),
'potenseksponent': ('potenseksponent',),
'potenseksponenten': ('potenseksponent',),
'potenseksponenter': ('potenseksponent',),
'potenseksponentene': ('potenseksponent',),
'potensial': ('potensial',),
'potensialet': ('potensial',),
'potensial': ('potensial',),
'potensiala': ('potensial',),
'potensialene': ('potensial',),
'potensiometer': ('potensiometer',),
'potensiometeret': ('potensiometer',),
'potensiometret': ('potensiometer',),
'potensiometer': ('potensiometer',),
'potensiometre': ('potensiometer',),
'potensiometra': ('potensiometer',),
'potensiometrene': ('potensiometer',),
'potensiometra': ('potensiometer',),
'potensiometrene': ('potensiometer',),
'potentat': ('potentat',),
'potentaten': ('potentat',),
'potentater': ('potentat',),
'potentatene': ('potentat',),
'potentilla': ('potentilla',),
'potentillaen': ('potentilla',),
'potentillaer': ('potentilla',),
'potentillaene': ('potentilla',),
'potet': ('potet',),
'poteten': ('potet',),
'poteter': ('potet',),
'potetene': ('potet',),
'potetbille': ('potetbille',),
'potetbillen': ('potetbille',),
'potetbiller': ('potetbille',),
'potetbillene': ('potetbille',),
'potetchips': ('potetchips',),
'potetchipsen': ('potetchips',),
'potetchips': ('potetchips',),
'potetchipsene': ('potetchips',),
'potetferie': ('potetferie',),
'potetferien': ('potetferie',),
'potetferier': ('potetferie',),
'potetferiene': ('potetferie',),
'potetgras': ('potetgras',),
'potetgraset': ('potetgras',),
'potetgras': ('potetgras',),
'potetgrasa': ('potetgras',),
'potetgrasene': ('potetgras',),
'potetgress': ('potetgress',),
'potetgresset': ('potetgress',),
'potetgress': ('potetgress',),
'potetgressa': ('potetgress',),
'potetgressene': ('potetgress',),
'potetgull': ('potetgull',),
'potetgullet': ('potetgull',),
'potetgull': ('potetgull',),
'potetgulla': ('potetgull',),
'potetgullene': ('potetgull',),
'potetkake': ('potetkake',),
'potetkaken': ('potetkake',),
'potetkaka': ('potetkake',),
'potetkaker': ('potetkake',),
'potetkakene': ('potetkake',),
'potetland': ('potetland',),
'potetlandet': ('potetland',),
'potetland': ('potetland',),
'potetlanda': ('potetland',),
'potetlandene': ('potetland',),
'potetlauv': ('potetlauv',),
'potetlauvet': ('potetlauv',),
'potetlauv': ('potetlauv',),
'potetlauva': ('potetlauv',),
'potetlauvene': ('potetlauv',),
'potetløp': ('potetløp',),
'potetløpet': ('potetløp',),
'potetløp': ('potetløp',),
'potetløpa': ('potetløp',),
'potetløpene': ('potetløp',),
'potetløv': ('potetløv',),
'potetløvet': ('potetløv',),
'potetløv': ('potetløv',),
'potetløva': ('potetløv',),
'potetløvene': ('potetløv',),
'potetmel': ('potetmel',),
'potetmelet': ('potetmel',),
'potetmel': ('potetmel',),
'potetmela': ('potetmel',),
'potetmelene': ('potetmel',),
'potetmjøl': ('potetmjøl',),
'potetmjølet': ('potetmjøl',),
'potetmjøl': ('potetmjøl',),
'potetmjøla': ('potetmjøl',),
'potetmjølene': ('potetmjøl',),
'potetmos': ('potetmos',),
'potetmosen': ('potetmos',),
'potetmoser': ('potetmos',),
'potetmosene': ('potetmos',),
'potetopptaker': ('potetopptaker',),
'potetopptakeren': ('potetopptaker',),
'potetopptakere': ('potetopptaker',),
'potetopptakerne': ('potetopptaker',),
'potetplante': ('potetplante',),
'potetplanten': ('potetplante',),
'potetplanta': ('potetplante',),
'potetplanter': ('potetplante',),
'potetplantene': ('potetplante',),
'potetprest': ('potetprest',),
'potetpresten': ('potetprest',),
'potetprester': ('potetprest',),
'potetprestene': ('potetprest',),
'potetris': ('potetris',),
'potetriset': ('potetris',),
'potetris': ('potetris',),
'potetrisa': ('potetris',),
'potetrisene': ('potetris',),
'potetsalat': ('potetsalat',),
'potetsalaten': ('potetsalat',),
'potetsalater': ('potetsalat',),
'potetsalatene': ('potetsalat',),
'potetskrell': ('potetskrell',),
'potetskrellet': ('potetskrell',),
'potetskrell': ('potetskrell',),
'potetskrella': ('potetskrell',),
'potetskrellene': ('potetskrell',),
'potetskreller': ('potetskreller',),
'potetskrelleren': ('potetskreller',),
'potetskrellere': ('potetskreller',),
'potetskrellerne': ('potetskreller',),
'potetskurv': ('potetskurv',),
'potetskurven': ('potetskurv',),
'potetskurver': ('potetskurv',),
'potetskurvene': ('potetskurv',),
'potetsprit': ('potetsprit',),
'potetspriten': ('potetsprit',),
'potetspriter': ('potetsprit',),
'potetspritene': ('potetsprit',),
'potetstappe': ('potetstappe',),
'potetstappen': ('potetstappe',),
'potetstappa': ('potetstappe',),
'potetstapper': ('potetstappe',),
'potetstappene': ('potetstappe',),
'potetål': ('potetål',),
'potetålen': ('potetål',),
'potetåler': ('potetål',),
'potetålene': ('potetål',),
'potpurri': ('potpurri',),
'potpurrien': ('potpurri',),
'potpurriet': ('potpurri',),
'potpurrier': ('potpurri',),
'potpurri': ('potpurri',),
'potpurrier': ('potpurri',),
'potpurri': ('potpurri',),
'potpurrier': ('potpurri',),
'potpurriene': ('potpurri',),
'potpurria': ('potpurri',),
'potpurriene': ('potpurri',),
'pott': ('pott',),
'potten': ('pott',),
'potter': ('pott',),
'pottene': ('pott',),
'pottaske': ('pottaske',),
'pottasken': ('pottaske',),
'pottaska': ('pottaske',),
'pottasker': ('pottaske',),
'pottaskene': ('pottaske',),
'potte': ('potte',),
'potten': ('potte',),
'potta': ('potte',),
'potter': ('potte',),
'pottene': ('potte',),
'pottebrenner': ('pottebrenner',),
'pottebrenneren': ('pottebrenner',),
'pottebrennere': ('pottebrenner',),
'pottebrennerne': ('pottebrenner',),
'pottemaker': ('pottemaker',),
'pottemakeren': ('pottemaker',),
'pottemakere': ('pottemaker',),
'pottemakerne': ('pottemaker',),
'pottemakeri': ('pottemakeri',),
'pottemakeriet': ('pottemakeri',),
'pottemakeri': ('pottemakeri',),
'pottemakerier': ('pottemakeri',),
'pottemakeri': ('pottemakeri',),
'pottemakerier': ('pottemakeri',),
'pottemakeria': ('pottemakeri',),
'pottemakeriene': ('pottemakeri',),
'pottemakerovn': ('pottemakerovn',),
'pottemakerovnen': ('pottemakerovn',),
'pottemakerovner': ('pottemakerovn',),
'pottemakerovnene': ('pottemakerovn',),
'pottemakerskive': ('pottemakerskive',),
'pottemakerskiven': ('pottemakerskive',),
'pottemakerskiva': ('pottemakerskive',),
'pottemakerskiver': ('pottemakerskive',),
'pottemakerskivene': ('pottemakerskive',),
'potteplante': ('potteplante',),
'potteplanten': ('potteplante',),
'potteplanta': ('potteplante',),
'potteplanter': ('potteplante',),
'potteplantene': ('potteplante',),
'potteri': ('potteri',),
'potteriet': ('potteri',),
'potteri': ('potteri',),
'potterier': ('potteri',),
'potteri': ('potteri',),
'potterier': ('potteri',),
'potteria': ('potteri',),
'potteriene': ('potteri',),
'potteskår': ('potteskår',),
'potteskåret': ('potteskår',),
'potteskår': ('potteskår',),
'potteskåra': ('potteskår',),
'potteskårene': ('potteskår',),
'pottøl': ('pottøl',),
'pottølet': ('pottøl',),
'pottøl': ('pottøl',),
'pottøla': ('pottøl',),
'prae ceteris': ('prae ceteris',),
'prae ceterisen': ('prae ceteris',),
'prae ceteriser': ('prae ceteris',),
'prae ceteris': ('prae ceteris',),
'prae ceterisene': ('prae ceteris',),
'pragmatiker': ('pragmatiker',),
'pragmatikeren': ('pragmatiker',),
'pragmatikere': ('pragmatiker',),
'pragmatikerne': ('pragmatiker',),
'pragmatikk': ('pragmatikk',),
'pragmatikken': ('pragmatikk',),
'pragmatikker': ('pragmatikk',),
'pragmatikkene': ('pragmatikk',),
'pragmatisme': ('pragmatisme',),
'pragmatismen': ('pragmatisme',),
'pragmatismer': ('pragmatisme',),
'pragmatismene': ('pragmatisme',),
'prai': ('prai',),
'praiet': ('prai',),
'prai': ('prai',),
'praia': ('prai',),
'praiene': ('prai',),
'praiehold': ('praiehold',),
'praieholdet': ('praiehold',),
'praiehold': ('praiehold',),
'praieholda': ('praiehold',),
'praieholdene': ('praiehold',),
'prakk': ('prakk',),
'prakket': ('prakk',),
'prakk': ('prakk',),
'prakka': ('prakk',),
'prakkene': ('prakk',),
'prakker': ('prakker',),
'prakkeren': ('prakker',),
'prakkere': ('prakker',),
'prakkerne': ('prakker',),
'praksis': ('praksis',),
'praksisen': ('praksis',),
'praksiser': ('praksis',),
'praksisene': ('praksis',),
'prakt': ('prakt',),
'prakten': ('prakt',),
'prakta': ('prakt',),
'prakter': ('prakt',),
'praktene': ('prakt',),
'praktbind': ('praktbind',),
'praktbindet': ('praktbind',),
'praktbind': ('praktbind',),
'praktbinda': ('praktbind',),
'praktbindene': ('praktbind',),
'prakteksemplar': ('prakteksemplar',),
'prakteksemplaret': ('prakteksemplar',),
'prakteksemplar': ('prakteksemplar',),
'prakteksemplarer': ('prakteksemplar',),
'prakteksemplar': ('prakteksemplar',),
'prakteksemplarer': ('prakteksemplar',),
'prakteksemplara': ('prakteksemplar',),
'prakteksemplarene': ('prakteksemplar',),
'prakteldkvede': ('prakteldkvede',),
'prakteldkveden': ('prakteldkvede',),
'prakteldkveder': ('prakteldkvede',),
'prakteldkvedene': ('prakteldkvede',),
'praktikant': ('praktikant',),
'praktikanten': ('praktikant',),
'praktikanter': ('praktikant',),
'praktikantene': ('praktikant',),
'praktiker': ('praktiker',),
'praktikeren': ('praktiker',),
'praktikere': ('praktiker',),
'praktikerne': ('praktiker',),
'praktikk': ('praktikk',),
'praktikken': ('praktikk',),
'praktikker': ('praktikk',),
'praktikkene': ('praktikk',),
'praktikum': ('praktikum',),
'praktikumet': ('praktikum',),
'praktikum': ('praktikum',),
'praktikuma': ('praktikum',),
'praktikumene': ('praktikum',),
'praktikus': ('praktikus',),
'praktikusen': ('praktikus',),
'praktikuser': ('praktikus',),
'praktikusene': ('praktikus',),
'praktildkvede': ('praktildkvede',),
'praktildkveden': ('praktildkvede',),
'praktildkveder': ('praktildkvede',),
'praktildkvedene': ('praktildkvede',),
'praktmenneske': ('praktmenneske',),
'praktmennesket': ('praktmenneske',),
'praktmennesker': ('praktmenneske',),
'praktmenneska': ('praktmenneske',),
'praktmenneskene': ('praktmenneske',),
'praktstjerne': ('praktstjerne',),
'praktstjernen': ('praktstjerne',),
'praktstjerna': ('praktstjerne',),
'praktstjerner': ('praktstjerne',),
'praktstjernene': ('praktstjerne',),
'praktstykke': ('praktstykke',),
'praktstykket': ('praktstykke',),
'praktstykker': ('praktstykke',),
'praktstykka': ('praktstykke',),
'praktstykkene': ('praktstykke',),
'praktverk': ('praktverk',),
'praktverket': ('praktverk',),
'praktverk': ('praktverk',),
'praktverker': ('praktverk',),
'praktverk': ('praktverk',),
'praktverker': ('praktverk',),
'praktverka': ('praktverk',),
'praktverkene': ('praktverk',),
'praktærfugl': ('praktærfugl',),
'praktærfuglen': ('praktærfugl',),
'praktærfugler': ('praktærfugl',),
'praktærfuglene': ('praktærfugl',),
'pral': ('pral',),
'pralet': ('pral',),
'pral': ('pral',),
'prala': ('pral',),
'pralene': ('pral',),
'pralbønne': ('pralbønne',),
'pralbønnen': ('pralbønne',),
'pralbønna': ('pralbønne',),
'pralbønner': ('pralbønne',),
'pralbønnene': ('pralbønne',),
'praler': ('praler',),
'praleren': ('praler',),
'pralere': ('praler',),
'pralerne': ('praler',),
'pralhans': ('pralhans',),
'pralhansen': ('pralhans',),
'pralhanser': ('pralhans',),
'pralhansene': ('pralhans',),
'praline': ('praline',),
'pralinen': ('praline',),
'praliner': ('praline',),
'pralinene': ('praline',),
'praltrille': ('praltrille',),
'praltrillen': ('praltrille',),
'praltrilla': ('praltrille',),
'praltriller': ('praltrille',),
'praltrillene': ('praltrille',),
'pram': ('pram',),
'prammen': ('pram',),
'prammer': ('pram',),
'prammene': ('pram',),
'pranger': ('pranger',),
'prangeren': ('pranger',),
'prangere': ('pranger',),
'prangerne': ('pranger',),
'praseodym': ('praseodym',),
'praseodymet': ('praseodym',),
'praseodym': ('praseodym',),
'praseodyma': ('praseodym',),
'praseodymene': ('praseodym',),
'prat': ('prat',),
'praten': ('prat',),
'pratet': ('prat',),
'prater': ('prat',),
'prat': ('prat',),
'pratene': ('prat',),
'prata': ('prat',),
'pratene': ('prat',),
'pratehjørne': ('pratehjørne',),
'pratehjørnet': ('pratehjørne',),
'pratehjørner': ('pratehjørne',),
'pratehjørna': ('pratehjørne',),
'pratehjørnene': ('pratehjørne',),
'prater': ('prater',),
'prateren': ('prater',),
'pratere': ('prater',),
'praterne': ('prater',),
'pratmaker': ('pratmaker',),
'pratmakeren': ('pratmaker',),
'pratmakere': ('pratmaker',),
'pratmakerne': ('pratmaker',),
'pre': ('pre',),
'preet': ('pre',),
'pre': ('pre',),
'prea': ('pre',),
'preene': ('pre',),
'preambel': ('preambel',),
'preambelen': ('preambel',),
'preambelet': ('preambel',),
'preamblet': ('preambel',),
'preambler': ('preambel',),
'preambel': ('preambel',),
'preambler': ('preambel',),
'preamblene': ('preambel',),
'preambla': ('preambel',),
'preamblene': ('preambel',),
'preambla': ('preambel',),
'preamblene': ('preambel',),
'prebende': ('prebende',),
'prebenden': ('prebende',),
'prebender': ('prebende',),
'prebendene': ('prebende',),
'predasjon': ('predasjon',),
'predasjonen': ('predasjon',),
'predasjoner': ('predasjon',),
'predasjonene': ('predasjon',),
'predator': ('predator',),
'predatoren': ('predator',),
'predatorer': ('predator',),
'predatorene': ('predator',),
'predestinasjon': ('predestinasjon',),
'predestinasjonen': ('predestinasjon',),
'predestinasjoner': ('predestinasjon',),
'predestinasjonene': ('predestinasjon',),
'predikant': ('predikant',),
'predikanten': ('predikant',),
'predikanter': ('predikant',),
'predikantene': ('predikant',),
'predikasjon': ('predikasjon',),
'predikasjonen': ('predikasjon',),
'predikasjoner': ('predikasjon',),
'predikasjonene': ('predikasjon',),
'predikat': ('predikat',),
'predikatet': ('predikat',),
'predikat': ('predikat',),
'predikater': ('predikat',),
'predikat': ('predikat',),
'predikater': ('predikat',),
'predikata': ('predikat',),
'predikatene': ('predikat',),
'predikativ': ('predikativ',),
'predikativet': ('predikativ',),
'predikativ': ('predikativ',),
'predikativer': ('predikativ',),
'predikativ': ('predikativ',),
'predikativer': ('predikativ',),
'predikativa': ('predikativ',),
'predikativene': ('predikativ',),
'predikatsdel': ('predikatsdel',),
'predikatsdelen': ('predikatsdel',),
'predikatsdeler': ('predikatsdel',),
'predikatsdelene': ('predikatsdel',),
'predikatsord': ('predikatsord',),
'predikatsordet': ('predikatsord',),
'predikatsord': ('predikatsord',),
'predikatsorda': ('predikatsord',),
'predikatsordene': ('predikatsord',),
'prediken': ('prediken',),
'predikenen': ('prediken',),
'predikener': ('prediken',),
'predikenene': ('prediken',),
'prediksjon': ('prediksjon',),
'prediksjonen': ('prediksjon',),
'prediksjoner': ('prediksjon',),
'prediksjonene': ('prediksjon',),
'predisposisjon': ('predisposisjon',),
'predisposisjonen': ('predisposisjon',),
'predisposisjoner': ('predisposisjon',),
'predisposisjonene': ('predisposisjon',),
'preeksistens': ('preeksistens',),
'preeksistensen': ('preeksistens',),
'preeksistenser': ('preeksistens',),
'preeksistensene': ('preeksistens',),
'prefabrikasjon': ('prefabrikasjon',),
'prefabrikasjonen': ('prefabrikasjon',),
'prefabrikasjoner': ('prefabrikasjon',),
'prefabrikasjonene': ('prefabrikasjon',),
'prefekt': ('prefekt',),
'prefekten': ('prefekt',),
'prefekter': ('prefekt',),
'prefektene': ('prefekt',),
'prefektembete': ('prefektembete',),
'prefektembetet': ('prefektembete',),
'prefektembeter': ('prefektembete',),
'prefektembeta': ('prefektembete',),
'prefektembetene': ('prefektembete',),
'prefektur': ('prefektur',),
'prefekturet': ('prefektur',),
'prefektur': ('prefektur',),
'prefekturer': ('prefektur',),
'prefektur': ('prefektur',),
'prefekturer': ('prefektur',),
'prefektura': ('prefektur',),
'prefekturene': ('prefektur',),
'preferanse': ('preferanse',),
'preferansen': ('preferanse',),
'preferanser': ('preferanse',),
'preferansene': ('preferanse',),
'preferanseaksje': ('preferanseaksje',),
'preferanseaksjen': ('preferanseaksje',),
'preferanseaksjer': ('preferanseaksje',),
'preferanseaksjene': ('preferanseaksje',),
'preferansetoll': ('preferansetoll',),
'preferansetollen': ('preferansetoll',),
'preferansetoller': ('preferansetoll',),
'preferansetollene': ('preferansetoll',),
'prefiks': ('prefiks',),
'prefikset': ('prefiks',),
'prefiks': ('prefiks',),
'prefikser': ('prefiks',),
'prefiks': ('prefiks',),
'prefikser': ('prefiks',),
'prefiksa': ('prefiks',),
'prefiksene': ('prefiks',),
'prefiksnummer': ('prefiksnummer',),
'prefiksnummeret': ('prefiksnummer',),
'prefiksnummer': ('prefiksnummer',),
'prefiksnumre': ('prefiksnummer',),
'prefiksnumra': ('prefiksnummer',),
'prefiksnumrene': ('prefiksnummer',),
'prefiksnumra': ('prefiksnummer',),
'prefiksnumrene': ('prefiksnummer',),
'preg': ('preg',),
'preget': ('preg',),
'preg': ('preg',),
'prega': ('preg',),
'pregene': ('preg',),
'pregehammar': ('pregehammar',),
'pregehammaren': ('pregehammar',),
'pregehamrer': ('pregehammar',),
'pregehamrene': ('pregehammar',),
'pregehammer': ('pregehammer',),
'pregehammeren': ('pregehammer',),
'pregehammere': ('pregehammer',),
'pregehamrer': ('pregehammer',),
'pregehamre': ('pregehammer',),
'pregehammerne': ('pregehammer',),
'pregehamrene': ('pregehammer',),
'pregnans': ('pregnans',),
'pregnansen': ('pregnans',),
'pregnanser': ('pregnans',),
'pregnansene': ('pregnans',),
'pregning': ('pregning',),
'pregningen': ('pregning',),
'pregninga': ('pregning',),
'pregninger': ('pregning',),
'pregningene': ('pregning',),
'prehistorie': ('prehistorie',),
'prehistorien': ('prehistorie',),
'prehistoria': ('prehistorie',),
'prehistorier': ('prehistorie',),
'prehistoriene': ('prehistorie',),
'prejudikat': ('prejudikat',),
'prejudikatet': ('prejudikat',),
'prejudikat': ('prejudikat',),
'prejudikater': ('prejudikat',),
'prejudikat': ('prejudikat',),
'prejudikater': ('prejudikat',),
'prejudikata': ('prejudikat',),
'prejudikatene': ('prejudikat',),
'prek': ('prek',),
'preket': ('prek',),
'prek': ('prek',),
'preka': ('prek',),
'prekene': ('prek',),
'prekapp': ('prekapp',),
'prekappen': ('prekapp',),
'prekapper': ('prekapp',),
'prekappene': ('prekapp',),
'preke': ('preke',),
'preken': ('preke',),
'preka': ('preke',),
'preker': ('preke',),
'prekene': ('preke',),
'preken': ('preken',),
'prekenen': ('preken',),
'prekener': ('preken',),
'prekenene': ('preken',),
'prekensamling': ('prekensamling',),
'prekensamlingen': ('prekensamling',),
'prekensamlinga': ('prekensamling',),
'prekensamlinger': ('prekensamling',),
'prekensamlingene': ('prekensamling',),
'prekensøndag': ('prekensøndag',),
'prekensøndagen': ('prekensøndag',),
'prekensøndager': ('prekensøndag',),
'prekensøndagene': ('prekensøndag',),
'prekentekst': ('prekentekst',),
'prekenteksten': ('prekentekst',),
'prekenteksta': ('prekentekst',),
'prekentekster': ('prekentekst',),
'prekentekstene': ('prekentekst',),
'prekentone': ('prekentone',),
'prekentonen': ('prekentone',),
'prekentoner': ('prekentone',),
'prekentonene': ('prekentone',),
'prekestol': ('prekestol',),
'prekestolen': ('prekestol',),
'prekestoler': ('prekestol',),
'prekestolene': ('prekestol',),
'prekutt': ('prekutt',),
'prekuttet': ('prekutt',),
'prekutt': ('prekutt',),
'prekutta': ('prekutt',),
'prekuttene': ('prekutt',),
'prekærhandel': ('prekærhandel',),
'prekærhandelen': ('prekærhandel',),
'prekærhandler': ('prekærhandel',),
'prekærhandlene': ('prekærhandel',),
'prelat': ('prelat',),
'prelaten': ('prelat',),
'prelater': ('prelat',),
'prelatene': ('prelat',),
'preludium': ('preludium',),
'preludiet': ('preludium',),
'preludier': ('preludium',),
'preludia': ('preludium',),
'preludiene': ('preludium',),
'premie': ('premie',),
'premien': ('premie',),
'premier': ('premie',),
'premiene': ('premie',),
'premiebarn': ('premiebarn',),
'premiebarnet': ('premiebarn',),
'premiebarn': ('premiebarn',),
'premiebarna': ('premiebarn',),
'premiebarnene': ('premiebarn',),
'premiedyr': ('premiedyr',),
'premiedyret': ('premiedyr',),
'premiedyr': ('premiedyr',),
'premiedyra': ('premiedyr',),
'premiedyrene': ('premiedyr',),
'premieelev': ('premieelev',),
'premieeleven': ('premieelev',),
'premieelever': ('premieelev',),
'premieelevene': ('premieelev',),
'premiefot': ('premiefot',),
'premiefoten': ('premiefot',),
'premieføtter': ('premiefot',),
'premieføttene': ('premiefot',),
'premieidiot': ('premieidiot',),
'premieidioten': ('premieidiot',),
'premieidioter': ('premieidiot',),
'premieidiotene': ('premieidiot',),
'premielån': ('premielån',),
'premielånet': ('premielån',),
'premielån': ('premielån',),
'premielåna': ('premielån',),
'premielånene': ('premielån',),
'premielønn': ('premielønn',),
'premielønnen': ('premielønn',),
'premielønna': ('premielønn',),
'premielønner': ('premielønn',),
'premielønnene': ('premielønn',),
'premieobligasjon': ('premieobligasjon',),
'premieobligasjonen': ('premieobligasjon',),
'premieobligasjoner': ('premieobligasjon',),
'premieobligasjonene': ('premieobligasjon',),
'premieobligasjonslån': ('premieobligasjonslån',),
'premieobligasjonslånet': ('premieobligasjonslån',),
'premieobligasjonslån': ('premieobligasjonslån',),
'premieobligasjonslåna': ('premieobligasjonslån',),
'premieobligasjonslånene': ('premieobligasjonslån',),
'premiere': ('premiere',),
'premieren': ('premiere',),
'premierer': ('premiere',),
'premierene': ('premiere',),
'premierepublikum': ('premierepublikum',),
'premierepublikumet': ('premierepublikum',),
'premierepublikummet': ('premierepublikum',),
'premierepublikum': ('premierepublikum',),
'premierepublikuma': ('premierepublikum',),
'premierepublikumene': ('premierepublikum',),
'premierepublikumma': ('premierepublikum',),
'premierepublikummene': ('premierepublikum',),
'premierestemning': ('premierestemning',),
'premierestemningen': ('premierestemning',),
'premierestemninga': ('premierestemning',),
'premierestemninger': ('premierestemning',),
'premierestemningene': ('premierestemning',),
'premierløytnant': ('premierløytnant',),
'premierløytnanten': ('premierløytnant',),
'premierløytnanter': ('premierløytnant',),
'premierløytnantene': ('premierløytnant',),
'premierminister': ('premierminister',),
'premierministeren': ('premierminister',),
'premierministere': ('premierminister',),
'premierministrer': ('premierminister',),
'premierministre': ('premierminister',),
'premierministerne': ('premierminister',),
'premierministrene': ('premierminister',),
'premiss': ('premiss',),
'premissen': ('premiss',),
'premisset': ('premiss',),
'premisser': ('premiss',),
'premiss': ('premiss',),
'premisser': ('premiss',),
'premiss': ('premiss',),
'premisser': ('premiss',),
'premissene': ('premiss',),
'premissa': ('premiss',),
'premissene': ('premiss',),
'premolar': ('premolar',),
'premolaren': ('premolar',),
'premolarer': ('premolar',),
'premolarene': ('premolar',),
'pren': ('pren',),
'prenen': ('pren',),
'prener': ('pren',),
'prenene': ('pren',),
'prent': ('prent',),
'prentet': ('prent',),
'prent': ('prent',),
'prenta': ('prent',),
'prentene': ('prent',),
'prentesvarten': ('prentesvarten',),
'prenumerant': ('prenumerant',),
'prenumeranten': ('prenumerant',),
'prenumeranter': ('prenumerant',),
'prenumerantene': ('prenumerant',),
'prenumerasjon': ('prenumerasjon',),
'prenumerasjonen': ('prenumerasjon',),
'prenumerasjoner': ('prenumerasjon',),
'prenumerasjonene': ('prenumerasjon',),
'preparant': ('preparant',),
'preparanten': ('preparant',),
'preparanter': ('preparant',),
'preparantene': ('preparant',),
'preparat': ('preparat',),
'preparatet': ('preparat',),
'preparat': ('preparat',),
'preparater': ('preparat',),
'preparat': ('preparat',),
'preparater': ('preparat',),
'preparata': ('preparat',),
'preparatene': ('preparat',),
'prepareringsmaskin': ('prepareringsmaskin',),
'prepareringsmaskinen': ('prepareringsmaskin',),
'prepareringsmaskiner': ('prepareringsmaskin',),
'prepareringsmaskinene': ('prepareringsmaskin',),
'preposisjon': ('preposisjon',),
'preposisjonen': ('preposisjon',),
'preposisjoner': ('preposisjon',),
'preposisjonene': ('preposisjon',),
'preposisjonsuttrykk': ('preposisjonsuttrykk',),
'preposisjonsuttrykket': ('preposisjonsuttrykk',),
'preposisjonsuttrykk': ('preposisjonsuttrykk',),
'preposisjonsuttrykka': ('preposisjonsuttrykk',),
'preposisjonsuttrykkene': ('preposisjonsuttrykk',),
'preppemaskin': ('preppemaskin',),
'preppemaskinen': ('preppemaskin',),
'preppemaskiner': ('preppemaskin',),
'preppemaskinene': ('preppemaskin',),
'prerogativ': ('prerogativ',),
'prerogativet': ('prerogativ',),
'prerogativ': ('prerogativ',),
'prerogativer': ('prerogativ',),
'prerogativ': ('prerogativ',),
'prerogativer': ('prerogativ',),
'prerogativa': ('prerogativ',),
'prerogativene': ('prerogativ',),
'presang': ('presang',),
'presangen': ('presang',),
'presanger': ('presang',),
'presangene': ('presang',),
'presangkort': ('presangkort',),
'presangkortet': ('presangkort',),
'presangkort': ('presangkort',),
'presangkorta': ('presangkort',),
'presangkortene': ('presangkort',),
'presbyter': ('presbyter',),
'presbyteren': ('presbyter',),
'presbytere': ('presbyter',),
'presbyterne': ('presbyter',),
'presbyterianer': ('presbyterianer',),
'presbyterianeren': ('presbyterianer',),
'presbyterianere': ('presbyterianer',),
'presbyterianerne': ('presbyterianer',),
'presbyterium': ('presbyterium',),
'presbyteriet': ('presbyterium',),
'presbyterier': ('presbyterium',),
'presbyteria': ('presbyterium',),
'presbyteriene': ('presbyterium',),
'presedens': ('presedens',),
'presedensen': ('presedens',),
'presedenser': ('presedens',),
'presedensene': ('presedens',),
'presenning': ('presenning',),
'presenningen': ('presenning',),
'presenninger': ('presenning',),
'presenningene': ('presenning',),
'presens': ('presens',),
'presensform': ('presensform',),
'presensformen': ('presensform',),
'presensforma': ('presensform',),
'presensformer': ('presensform',),
'presensformene': ('presensform',),
'presentasjon': ('presentasjon',),
'presentasjonen': ('presentasjon',),
'presentasjoner': ('presentasjon',),
'presentasjonene': ('presentasjon',),
'presentering': ('presentering',),
'presenteringen': ('presentering',),
'presenteringa': ('presentering',),
'presenteringer': ('presentering',),
'presenteringene': ('presentering',),
'preseptor': ('preseptor',),
'preseptoren': ('preseptor',),
'preseptorer': ('preseptor',),
'preseptorene': ('preseptor',),
'preservativ': ('preservativ',),
'preservativet': ('preservativ',),
'preservativ': ('preservativ',),
'preservativer': ('preservativ',),
'preservativ': ('preservativ',),
'preservativer': ('preservativ',),
'preservativa': ('preservativ',),
'preservativene': ('preservativ',),
'preserve': ('preserve',),
'preserven': ('preserve',),
'preserver': ('preserve',),
'preservene': ('preserve',),
'preses': ('preses',),
'presesen': ('preses',),
'preseser': ('preses',),
'presesene': ('preses',),
'preseterist': ('preseterist',),
'preseteristen': ('preseterist',),
'preseterister': ('preseterist',),
'preseteristene': ('preseterist',),
'president': ('president',),
'presidenten': ('president',),
'presidenter': ('president',),
'presidentene': ('president',),
'presidentperiode': ('presidentperiode',),
'presidentperioden': ('presidentperiode',),
'presidentperioder': ('presidentperiode',),
'presidentperiodene': ('presidentperiode',),
'presidentskap': ('presidentskap',),
'presidentskapet': ('presidentskap',),
'presidentskap': ('presidentskap',),
'presidentskaper': ('presidentskap',),
'presidentskap': ('presidentskap',),
'presidentskaper': ('presidentskap',),
'presidentskapa': ('presidentskap',),
'presidentskapene': ('presidentskap',),
'presidium': ('presidium',),
'presidiet': ('presidium',),
'presidier': ('presidium',),
'presidia': ('presidium',),
'presidiene': ('presidium',),
'presisering': ('presisering',),
'presiseringen': ('presisering',),
'presiseringa': ('presisering',),
'presiseringer': ('presisering',),
'presiseringene': ('presisering',),
'presisjon': ('presisjon',),
'presisjonen': ('presisjon',),
'presisjoner': ('presisjon',),
'presisjonene': ('presisjon',),
'presisjonsarbeid': ('presisjonsarbeid',),
'presisjonsarbeidet': ('presisjonsarbeid',),
'presisjonsarbeid': ('presisjonsarbeid',),
'presisjonsarbeider': ('presisjonsarbeid',),
'presisjonsarbeid': ('presisjonsarbeid',),
'presisjonsarbeider': ('presisjonsarbeid',),
'presisjonsarbeida': ('presisjonsarbeid',),
'presisjonsarbeidene': ('presisjonsarbeid',),
'presisjonsinstrument': ('presisjonsinstrument',),
'presisjonsinstrumentet': ('presisjonsinstrument',),
'presisjonsinstrument': ('presisjonsinstrument',),
'presisjonsinstrumenter': ('presisjonsinstrument',),
'presisjonsinstrument': ('presisjonsinstrument',),
'presisjonsinstrumenter': ('presisjonsinstrument',),
'presisjonsinstrumenta': ('presisjonsinstrument',),
'presisjonsinstrumentene': ('presisjonsinstrument',),
'presisjonsskyting': ('presisjonsskyting',),
'presisjonsskytingen': ('presisjonsskyting',),
'presisjonsskytinga': ('presisjonsskyting',),
'presisjonsskytinger': ('presisjonsskyting',),
'presisjonsskytingene': ('presisjonsskyting',),
'presisjonsur': ('presisjonsur',),
'presisjonsuret': ('presisjonsur',),
'presisjonsur': ('presisjonsur',),
'presisjonsura': ('presisjonsur',),
'presisjonsurene': ('presisjonsur',),
'presisjonsverktøy': ('presisjonsverktøy',),
'presisjonsverktøyet': ('presisjonsverktøy',),
'presisjonsverktøy': ('presisjonsverktøy',),
'presisjonsverktøyer': ('presisjonsverktøy',),
'presisjonsverktøy': ('presisjonsverktøy',),
'presisjonsverktøyer': ('presisjonsverktøy',),
'presisjonsverktøya': ('presisjonsverktøy',),
'presisjonsverktøyene': ('presisjonsverktøy',),
'presisjonsvåpen': ('presisjonsvåpen',),
'presisjonsvåpenet': ('presisjonsvåpen',),
'presisjonsvåpen': ('presisjonsvåpen',),
'presisjonsvåpna': ('presisjonsvåpen',),
'presisjonsvåpnene': ('presisjonsvåpen',),
'preskripsjon': ('preskripsjon',),
'preskripsjonen': ('preskripsjon',),
'preskripsjoner': ('preskripsjon',),
'preskripsjonene': ('preskripsjon',),
'press': ('press',),
'pressen': ('press',),
'presser': ('press',),
'pressene': ('press',),
'press': ('press',),
'presset': ('press',),
'press': ('press',),
'pressa': ('press',),
'pressene': ('press',),
'presse': ('presse',),
'pressen': ('presse',),
'pressa': ('presse',),
'presser': ('presse',),
'pressene': ('presse',),
'pressebyrå': ('pressebyrå',),
'pressebyrået': ('pressebyrå',),
'pressebyrå': ('pressebyrå',),
'pressebyråer': ('pressebyrå',),
'pressebyrå': ('pressebyrå',),
'pressebyråer': ('pressebyrå',),
'pressebyråa': ('pressebyrå',),
'pressebyråene': ('pressebyrå',),
'pressedekning': ('pressedekning',),
'pressedekningen': ('pressedekning',),
'pressedekninga': ('pressedekning',),
'pressedekninger': ('pressedekning',),
'pressedekningene': ('pressedekning',),
'presseetikk': ('presseetikk',),
'presseetikken': ('presseetikk',),
'presseetikker': ('presseetikk',),
'presseetikkene': ('presseetikk',),
'pressefolk': ('pressefolk',),
'pressefolket': ('pressefolk',),
'pressefolk': ('pressefolk',),
'pressefolka': ('pressefolk',),
'pressefolkene': ('pressefolk',),
'pressefotograf': ('pressefotograf',),
'pressefotografen': ('pressefotograf',),
'pressefotografer': ('pressefotograf',),
'pressefotografene': ('pressefotograf',),
'pressefrihet': ('pressefrihet',),
'pressefriheten': ('pressefrihet',),
'pressefriheta': ('pressefrihet',),
'pressefriheter': ('pressefrihet',),
'pressefrihetene': ('pressefrihet',),
'pressejern': ('pressejern',),
'pressejernet': ('pressejern',),
'pressejern': ('pressejern',),
'pressejerna': ('pressejern',),
'pressejernene': ('pressejern',),
'presseklede': ('presseklede',),
'pressekledet': ('presseklede',),
'pressekleder': ('presseklede',),
'pressekleda': ('presseklede',),
'pressekledene': ('presseklede',),
'pressekommentar': ('pressekommentar',),
'pressekommentaren': ('pressekommentar',),
'pressekommentarer': ('pressekommentar',),
'pressekommentarene': ('pressekommentar',),
'pressekonferanse': ('pressekonferanse',),
'pressekonferansen': ('pressekonferanse',),
'pressekonferanser': ('pressekonferanse',),
'pressekonferansene': ('pressekonferanse',),
'pressekort': ('pressekort',),
'pressekortet': ('pressekort',),
'pressekort': ('pressekort',),
'pressekorta': ('pressekort',),
'pressekortene': ('pressekort',),
'pressemelding': ('pressemelding',),
'pressemeldingen': ('pressemelding',),
'pressemeldinga': ('pressemelding',),
'pressemeldinger': ('pressemelding',),
'pressemeldingene': ('pressemelding',),
'presser': ('presser',),
'presseren': ('presser',),
'pressere': ('presser',),
'presserne': ('presser',),
'presseri': ('presseri',),
'presseriet': ('presseri',),
'presseri': ('presseri',),
'presserier': ('presseri',),
'presseri': ('presseri',),
'presserier': ('presseri',),
'presseria': ('presseri',),
'presseriene': ('presseri',),
'pressesekretær': ('pressesekretær',),
'pressesekretæren': ('pressesekretær',),
'pressesekretærer': ('pressesekretær',),
'pressesekretærene': ('pressesekretær',),
'pressetvang': ('pressetvang',),
'pressetvangen': ('pressetvang',),
'pressetvanger': ('pressetvang',),
'pressetvangene': ('pressetvang',),
'pressgass': ('pressgass',),
'pressgassen': ('pressgass',),
'pressgasser': ('pressgass',),
'pressgassene': ('pressgass',),
'pressgjær': ('pressgjær',),
'pressgjæren': ('pressgjær',),
'pressgjærer': ('pressgjær',),
'pressgjærene': ('pressgjær',),
'pressgruppe': ('pressgruppe',),
'pressgruppen': ('pressgruppe',),
'pressgruppa': ('pressgruppe',),
'pressgrupper': ('pressgruppe',),
'pressgruppene': ('pressgruppe',),
'presskake': ('presskake',),
'presskaken': ('presskake',),
'presskaka': ('presskake',),
'presskaker': ('presskake',),
'presskakene': ('presskake',),
'presskommune': ('presskommune',),
'presskommunen': ('presskommune',),
'presskommuner': ('presskommune',),
'presskommunene': ('presskommune',),
'pressluft': ('pressluft',),
'pressluften': ('pressluft',),
'presslufta': ('pressluft',),
'presslufter': ('pressluft',),
'pressluftene': ('pressluft',),
'pressluftbor': ('pressluftbor',),
'pressluftboren': ('pressluftbor',),
'pressluftboret': ('pressluftbor',),
'pressluftbor': ('pressluftbor',),
'pressluftborene': ('pressluftbor',),
'pressluftbora': ('pressluftbor',),
'pressluftborene': ('pressluftbor',),
'pressmiddel': ('pressmiddel',),
'pressmiddelet': ('pressmiddel',),
'pressmidlet': ('pressmiddel',),
'pressmiddel': ('pressmiddel',),
'pressmidler': ('pressmiddel',),
'pressmidla': ('pressmiddel',),
'pressmidlene': ('pressmiddel',),
'pressmidla': ('pressmiddel',),
'pressmidlene': ('pressmiddel',),
'pressområde': ('pressområde',),
'pressområdet': ('pressområde',),
'pressområder': ('pressområde',),
'pressområda': ('pressområde',),
'pressområdene': ('pressområde',),
'pressproblem': ('pressproblem',),
'pressproblemet': ('pressproblem',),
'pressproblem': ('pressproblem',),
'pressproblemer': ('pressproblem',),
'pressproblem': ('pressproblem',),
'pressproblemer': ('pressproblem',),
'pressproblema': ('pressproblem',),
'pressproblemene': ('pressproblem',),
'prest': ('prest',),
'presten': ('prest',),
'prester': ('prest',),
'prestene': ('prest',),
'prestasjon': ('prestasjon',),
'prestasjonen': ('prestasjon',),
'prestasjoner': ('prestasjon',),
'prestasjonene': ('prestasjon',),
'prestasjonsevne': ('prestasjonsevne',),
'prestasjonsevnen': ('prestasjonsevne',),
'prestasjonsevna': ('prestasjonsevne',),
'prestasjonsevner': ('prestasjonsevne',),
'prestasjonsevnene': ('prestasjonsevne',),
'prestasjonskrav': ('prestasjonskrav',),
'prestasjonskravet': ('prestasjonskrav',),
'prestasjonskrav': ('prestasjonskrav',),
'prestasjonskrava': ('prestasjonskrav',),
'prestasjonskravene': ('prestasjonskrav',),
'prestasjonslønn': ('prestasjonslønn',),
'prestasjonslønnen': ('prestasjonslønn',),
'prestasjonslønna': ('prestasjonslønn',),
'prestasjonslønner': ('prestasjonslønn',),
'prestasjonslønnene': ('prestasjonslønn',),
'prestebol': ('prestebol',),
'prestebolet': ('prestebol',),
'prestebol': ('prestebol',),
'prestebola': ('prestebol',),
'prestebolene': ('prestebol',),
'prestebord': ('prestebord',),
'prestebordet': ('prestebord',),
'prestebord': ('prestebord',),
'presteborder': ('prestebord',),
'prestebord': ('prestebord',),
'presteborder': ('prestebord',),
'presteborda': ('prestebord',),
'prestebordene': ('prestebord',),
'prestegjeld': ('prestegjeld',),
'prestegjeldet': ('prestegjeld',),
'prestegjeld': ('prestegjeld',),
'prestegjelda': ('prestegjeld',),
'prestegjeldene': ('prestegjeld',),
'prestekall': ('prestekall',),
'prestekallet': ('prestekall',),
'prestekall': ('prestekall',),
'prestekalla': ('prestekall',),
'prestekallene': ('prestekall',),
'prestekjole': ('prestekjole',),
'prestekjolen': ('prestekjole',),
'prestekjoler': ('prestekjole',),
'prestekjolene': ('prestekjole',),
'prestekrage': ('prestekrage',),
'prestekragen': ('prestekrage',),
'prestekrager': ('prestekrage',),
'prestekragene': ('prestekrage',),
'prestekrave': ('prestekrave',),
'prestekraven': ('prestekrave',),
'prestekraver': ('prestekrave',),
'prestekravene': ('prestekrave',),
'prestesjuke': ('prestesjuke',),
'prestesjuken': ('prestesjuke',),
'prestesjuker': ('prestesjuke',),
'prestesjukene': ('prestesjuke',),
'presteskap': ('presteskap',),
'presteskapet': ('presteskap',),
'presteskap': ('presteskap',),
'presteskaper': ('presteskap',),
'presteskap': ('presteskap',),
'presteskaper': ('presteskap',),
'presteskapa': ('presteskap',),
'presteskapene': ('presteskap',),
'presteskrud': ('presteskrud',),
'presteskrudet': ('presteskrud',),
'presteskrud': ('presteskrud',),
'presteskruda': ('presteskrud',),
'presteskrudene': ('presteskrud',),
'prestestand': ('prestestand',),
'prestestanden': ('prestestand',),
'prestestander': ('prestestand',),
'prestestandene': ('prestestand',),
'prestesyke': ('prestesyke',),
'prestesyken': ('prestesyke',),
'prestesyker': ('prestesyke',),
'prestesykene': ('prestesyke',),
'prestinne': ('prestinne',),
'prestinnen': ('prestinne',),
'prestinna': ('prestinne',),
'prestinner': ('prestinne',),
'prestinnene': ('prestinne',),
'prestisje': ('prestisje',),
'prestisjen': ('prestisje',),
'prestisjer': ('prestisje',),
'prestisjene': ('prestisje',),
'prestisjehensyn': ('prestisjehensyn',),
'prestisjehensynet': ('prestisjehensyn',),
'prestisjehensyn': ('prestisjehensyn',),
'prestisjehensyna': ('prestisjehensyn',),
'prestisjehensynene': ('prestisjehensyn',),
'prestisjesak': ('prestisjesak',),
'prestisjesaken': ('prestisjesak',),
'prestisjesaka': ('prestisjesak',),
'prestisjesaker': ('prestisjesak',),
'prestisjesakene': ('prestisjesak',),
'prestisjetap': ('prestisjetap',),
'prestisjetapet': ('prestisjetap',),
'prestisjetap': ('prestisjetap',),
'prestisjetapa': ('prestisjetap',),
'prestisjetapene': ('prestisjetap',),
'prestissimo': ('prestissimo',),
'prestissimoet': ('prestissimo',),
'prestissimo': ('prestissimo',),
'prestissimoer': ('prestissimo',),
'prestissimo': ('prestissimo',),
'prestissimoer': ('prestissimo',),
'prestissimoa': ('prestissimo',),
'prestissimoene': ('prestissimo',),
'presto': ('presto',),
'prestoen': ('presto',),
'prestoer': ('presto',),
'prestoene': ('presto',),
'presto': ('presto',),
'prestoet': ('presto',),
'presto': ('presto',),
'prestoer': ('presto',),
'presto': ('presto',),
'prestoer': ('presto',),
'prestoa': ('presto',),
'prestoene': ('presto',),
'presumpsjon': ('presumpsjon',),
'presumpsjonen': ('presumpsjon',),
'presumpsjoner': ('presumpsjon',),
'presumpsjonene': ('presumpsjon',),
'presumsjon': ('presumsjon',),
'presumsjonen': ('presumsjon',),
'presumsjoner': ('presumsjon',),
'presumsjonene': ('presumsjon',),
'presupposisjon': ('presupposisjon',),
'presupposisjonen': ('presupposisjon',),
'presupposisjoner': ('presupposisjon',),
'presupposisjonene': ('presupposisjon',),
'pretendent': ('pretendent',),
'pretendenten': ('pretendent',),
'pretendenter': ('pretendent',),
'pretendentene': ('pretendent',),
'pretensjon': ('pretensjon',),
'pretensjonen': ('pretensjon',),
'pretensjoner': ('pretensjon',),
'pretensjonene': ('pretensjon',),
'preteritum': ('preteritum',),
'preteritumet': ('preteritum',),
'preteritumer': ('preteritum',),
'preterita': ('preteritum',),
'preterituma': ('preteritum',),
'preteritumene': ('preteritum',),
'preteritaene': ('preteritum',),
'preteritumsform': ('preteritumsform',),
'preteritumsformen': ('preteritumsform',),
'preteritumsforma': ('preteritumsform',),
'preteritumsformer': ('preteritumsform',),
'preteritumsformene': ('preteritumsform',),
'pretiosa': ('pretiosa',),
'pretiosene': ('pretiosa',),
'pretor': ('pretor',),
'pretoren': ('pretor',),
'pretorer': ('pretor',),
'pretorene': ('pretor',),
'pretorianer': ('pretorianer',),
'pretorianeren': ('pretorianer',),
'pretorianere': ('pretorianer',),
'pretorianerne': ('pretorianer',),
'prette': ('prette',),
'pretten': ('prette',),
'pretta': ('prette',),
'pretter': ('prette',),
'prettene': ('prette',),
'prevensjon': ('prevensjon',),
'prevensjonen': ('prevensjon',),
'prevensjoner': ('prevensjon',),
'prevensjonene': ('prevensjon',),
'prevensjonsmetode': ('prevensjonsmetode',),
'prevensjonsmetoden': ('prevensjonsmetode',),
'prevensjonsmetoder': ('prevensjonsmetode',),
'prevensjonsmetodene': ('prevensjonsmetode',),
'prevensjonsmiddel': ('prevensjonsmiddel',),
'prevensjonsmiddelet': ('prevensjonsmiddel',),
'prevensjonsmidlet': ('prevensjonsmiddel',),
'prevensjonsmiddel': ('prevensjonsmiddel',),
'prevensjonsmidler': ('prevensjonsmiddel',),
'prevensjonsmidla': ('prevensjonsmiddel',),
'prevensjonsmidlene': ('prevensjonsmiddel',),
'prevensjonsmidla': ('prevensjonsmiddel',),
'prevensjonsmidlene': ('prevensjonsmiddel',),
'prevensjonspille': ('prevensjonspille',),
'prevensjonspillen': ('prevensjonspille',),
'prevensjonspilla': ('prevensjonspille',),
'prevensjonspiller': ('prevensjonspille',),
'prevensjonspillene': ('prevensjonspille',),
'preventiv': ('preventiv',),
'preventivet': ('preventiv',),
'preventiv': ('preventiv',),
'preventiver': ('preventiv',),
'preventiv': ('preventiv',),
'preventiver': ('preventiv',),
'preventiva': ('preventiv',),
'preventivene': ('preventiv',),
'priar': ('priar',),
'priaren': ('priar',),
'priarer': ('priar',),
'priarene': ('priar',),
'prikk': ('prikk',),
'prikken': ('prikk',),
'prikker': ('prikk',),
'prikkene': ('prikk',),
'prikk': ('prikk',),
'prikket': ('prikk',),
'prikk': ('prikk',),
'prikka': ('prikk',),
'prikkene': ('prikk',),
'prikkbelastning': ('prikkbelastning',),
'prikkbelastningen': ('prikkbelastning',),
'prikkbelastninga': ('prikkbelastning',),
'prikkbelastninger': ('prikkbelastning',),
'prikkbelastningene': ('prikkbelastning',),
'prikke': ('prikke',),
'prikkfisk': ('prikkfisk',),
'prikkfisken': ('prikkfisk',),
'prikkfisker': ('prikkfisk',),
'prikkfiskene': ('prikkfisk',),
'priklepinne': ('priklepinne',),
'priklepinnen': ('priklepinne',),
'priklepinner': ('priklepinne',),
'priklepinnene': ('priklepinne',),
'prillarhorn': ('prillarhorn',),
'prillarhornet': ('prillarhorn',),
'prillarhorn': ('prillarhorn',),
'prillarhorna': ('prillarhorn',),
'prillarhornene': ('prillarhorn',),
'prim': ('prim',),
'primet': ('prim',),
'prim': ('prim',),
'prima': ('prim',),
'primene': ('prim',),
'primaballerina': ('primaballerina',),
'primaballerinaen': ('primaballerina',),
'primaballerinaer': ('primaballerina',),
'primaballerinaene': ('primaballerina',),
'primadonna': ('primadonna',),
'primadonnaen': ('primadonna',),
'primadonnaer': ('primadonna',),
'primadonnaene': ('primadonna',),
'primagris': ('primagris',),
'primagrisen': ('primagris',),
'primagriser': ('primagris',),
'primagrisene': ('primagris',),
'primas': ('primas',),
'primasen': ('primas',),
'primaser': ('primas',),
'primasene': ('primas',),
'primat': ('primat',),
'primaten': ('primat',),
'primater': ('primat',),
'primatene': ('primat',),
'primat': ('primat',),
'primatet': ('primat',),
'primat': ('primat',),
'primata': ('primat',),
'primatene': ('primat',),
'primaveksel': ('primaveksel',),
'primavekselen': ('primaveksel',),
'primaveksler': ('primaveksel',),
'primavekslene': ('primaveksel',),
'primavistasang': ('primavistasang',),
'primavistasangen': ('primavistasang',),
'primavistasanger': ('primavistasang',),
'primavistasangene': ('primavistasang',),
'primer': ('primer',),
'primeren': ('primer',),
'primere': ('primer',),
'primerne': ('primer',),
'primfaktor': ('primfaktor',),
'primfaktoren': ('primfaktor',),
'primfaktorer': ('primfaktor',),
'primfaktorene': ('primfaktor',),
'primitivisme': ('primitivisme',),
'primitivismen': ('primitivisme',),
'primitivismer': ('primitivisme',),
'primitivismene': ('primitivisme',),
'primitivist': ('primitivist',),
'primitivisten': ('primitivist',),
'primitivister': ('primitivist',),
'primitivistene': ('primitivist',),
'primitivitet': ('primitivitet',),
'primitiviteten': ('primitivitet',),
'primitiviteter': ('primitivitet',),
'primitivitetene': ('primitivitet',),
'primo': ('primo',),
'primoen': ('primo',),
'primoer': ('primo',),
'primoene': ('primo',),
'primstav': ('primstav',),
'primstaven': ('primstav',),
'primstaver': ('primstav',),
'primstavene': ('primstav',),
'primtall': ('primtall',),
'primtallet': ('primtall',),
'primtall': ('primtall',),
'primtalla': ('primtall',),
'primtallene': ('primtall',),
'primtalltvilling': ('primtalltvilling',),
'primtalltvillingen': ('primtalltvilling',),
'primtalltvillinger': ('primtalltvilling',),
'primtalltvillingene': ('primtalltvilling',),
'primtaltvilling': ('primtaltvilling',),
'primtaltvillingen': ('primtaltvilling',),
'primtaltvillinger': ('primtaltvilling',),
'primtaltvillingene': ('primtaltvilling',),
'primula': ('primula',),
'primulaen': ('primula',),
'primulaer': ('primula',),
'primulaene': ('primula',),
'primus': ('primus',),
'primusen': ('primus',),
'primuser': ('primus',),
'primusene': ('primus',),
'primus inter pares': ('primus inter pares',),
'primus motor': ('primus motor',),
'primærfarge': ('primærfarge',),
'primærfargen': ('primærfarge',),
'primærfarger': ('primærfarge',),
'primærfargene': ('primærfarge',),
'primærhelsetjeneste': ('primærhelsetjeneste',),
'primærhelsetjenesten': ('primærhelsetjeneste',),
'primærhelsetjenester': ('primærhelsetjeneste',),
'primærhelsetjenestene': ('primærhelsetjeneste',),
'primærkilde': ('primærkilde',),
'primærkilden': ('primærkilde',),
'primærkilder': ('primærkilde',),
'primærkildene': ('primærkilde',),
'primærkjelde': ('primærkjelde',),
'primærkjelden': ('primærkjelde',),
'primærkjelda': ('primærkjelde',),
'primærkjelder': ('primærkjelde',),
'primærkjeldene': ('primærkjelde',),
'primærkommune': ('primærkommune',),
'primærkommunen': ('primærkommune',),
'primærkommuner': ('primærkommune',),
'primærkommunene': ('primærkommune',),
'primærmetall': ('primærmetall',),
'primærmetallet': ('primærmetall',),
'primærmetall': ('primærmetall',),
'primærmetaller': ('primærmetall',),
'primærmetall': ('primærmetall',),
'primærmetaller': ('primærmetall',),
'primærmetalla': ('primærmetall',),
'primærmetallene': ('primærmetall',),
'primærnæring': ('primærnæring',),
'primærnæringen': ('primærnæring',),
'primærnæringa': ('primærnæring',),
'primærnæringer': ('primærnæring',),
'primærnæringene': ('primærnæring',),
'primærproduksjon': ('primærproduksjon',),
'primærproduksjonen': ('primærproduksjon',),
'primærproduksjoner': ('primærproduksjon',),
'primærproduksjonene': ('primærproduksjon',),
'primærvalg': ('primærvalg',),
'primærvalget': ('primærvalg',),
'primærvalg': ('primærvalg',),
'primærvalga': ('primærvalg',),
'primærvalgene': ('primærvalg',),
'prins': ('prins',),
'prinsen': ('prins',),
'prinser': ('prins',),
'prinsene': ('prins',),
'prinsesse': ('prinsesse',),
'prinsessen': ('prinsesse',),
'prinsessa': ('prinsesse',),
'prinsesser': ('prinsesse',),
'prinsessene': ('prinsesse',),
'prinsessebønne': ('prinsessebønne',),
'prinsessebønnen': ('prinsessebønne',),
'prinsessebønna': ('prinsessebønne',),
'prinsessebønner': ('prinsessebønne',),
'prinsessebønnene': ('prinsessebønne',),
'prinsessekake': ('prinsessekake',),
'prinsessekaken': ('prinsessekake',),
'prinsessekaka': ('prinsessekake',),
'prinsessekaker': ('prinsessekake',),
'prinsessekakene': ('prinsessekake',),
'prinsessepudding': ('prinsessepudding',),
'prinsessepuddingen': ('prinsessepudding',),
'prinsessepuddinger': ('prinsessepudding',),
'prinsessepuddingene': ('prinsessepudding',),
'prinsgemal': ('prinsgemal',),
'prinsgemalen': ('prinsgemal',),
'prinsgemaler': ('prinsgemal',),
'prinsgemalene': ('prinsgemal',),
'prinsipal': ('prinsipal',),
'prinsipalen': ('prinsipal',),
'prinsipaler': ('prinsipal',),
'prinsipalene': ('prinsipal',),
'prinsipp': ('prinsipp',),
'prinsippet': ('prinsipp',),
'prinsipp': ('prinsipp',),
'prinsipper': ('prinsipp',),
'prinsipp': ('prinsipp',),
'prinsipper': ('prinsipp',),
'prinsippa': ('prinsipp',),
'prinsippene': ('prinsipp',),
'prinsipp-program': ('prinsipp-program',),
'prinsipp-programmet': ('prinsipp-program',),
'prinsipp-program': ('prinsipp-program',),
'prinsipp-programmer': ('prinsipp-program',),
'prinsipp-programma': ('prinsipp-program',),
'prinsipp-programmene': ('prinsipp-program',),
'prinsipp-programma': ('prinsipp-program',),
'prinsipp-programmene': ('prinsipp-program',),
'prinsippdebatt': ('prinsippdebatt',),
'prinsippdebatten': ('prinsippdebatt',),
'prinsippdebatter': ('prinsippdebatt',),
'prinsippdebattene': ('prinsippdebatt',),
'prinsipprogram': ('prinsipprogram',),
'prinsipprogrammet': ('prinsipprogram',),
'prinsipprogram': ('prinsipprogram',),
'prinsipprogrammer': ('prinsipprogram',),
'prinsipprogramma': ('prinsipprogram',),
'prinsipprogrammene': ('prinsipprogram',),
'prinsipprogramma': ('prinsipprogram',),
'prinsipprogrammene': ('prinsipprogram',),
'prinsipprytter': ('prinsipprytter',),
'prinsipprytteren': ('prinsipprytter',),
'prinsippryttere': ('prinsipprytter',),
'prinsipprytterne': ('prinsipprytter',),
'prinsippsak': ('prinsippsak',),
'prinsippsaken': ('prinsippsak',),
'prinsippsaka': ('prinsippsak',),
'prinsippsaker': ('prinsippsak',),
'prinsippsakene': ('prinsippsak',),
'prinsippvedtak': ('prinsippvedtak',),
'prinsippvedtaket': ('prinsippvedtak',),
'prinsippvedtak': ('prinsippvedtak',),
'prinsippvedtaka': ('prinsippvedtak',),
'prinsippvedtakene': ('prinsippvedtak',),
'prinsregent': ('prinsregent',),
'prinsregenten': ('prinsregent',),
'prinsregenter': ('prinsregent',),
'prinsregentene': ('prinsregent',),
'printer': ('printer',),
'printeren': ('printer',),
'printere': ('printer',),
'printerne': ('printer',),
'prior': ('prior',),
'prioren': ('prior',),
'priorer': ('prior',),
'priorene': ('prior',),
'priorinne': ('priorinne',),
'priorinnen': ('priorinne',),
'priorinna': ('priorinne',),
'priorinner': ('priorinne',),
'priorinnene': ('priorinne',),
'prioritering': ('prioritering',),
'prioriteringen': ('prioritering',),
'prioriteringa': ('prioritering',),
'prioriteringer': ('prioritering',),
'prioriteringene': ('prioritering',),
'prioritet': ('prioritet',),
'prioriteten': ('prioritet',),
'prioriteter': ('prioritet',),
'prioritetene': ('prioritet',),
'prioritetsaksje': ('prioritetsaksje',),
'prioritetsaksjen': ('prioritetsaksje',),
'prioritetsaksjer': ('prioritetsaksje',),
'prioritetsaksjene': ('prioritetsaksje',),
'prioritetshaver': ('prioritetshaver',),
'prioritetshaveren': ('prioritetshaver',),
'prioritetshavere': ('prioritetshaver',),
'prioritetshaverne': ('prioritetshaver',),
'prioritetsliste': ('prioritetsliste',),
'prioritetslisten': ('prioritetsliste',),
'prioritetslista': ('prioritetsliste',),
'prioritetslister': ('prioritetsliste',),
'prioritetslistene': ('prioritetsliste',),
'prioritetsobligasjon': ('prioritetsobligasjon',),
'prioritetsobligasjonen': ('prioritetsobligasjon',),
'prioritetsobligasjoner': ('prioritetsobligasjon',),
'prioritetsobligasjonene': ('prioritetsobligasjon',),
'prioritetsrekke': ('prioritetsrekke',),
'prioritetsrekken': ('prioritetsrekke',),
'prioritetsrekka': ('prioritetsrekke',),
'prioritetsrekker': ('prioritetsrekke',),
'prioritetsrekkene': ('prioritetsrekke',),
'prioritetsvikelse': ('prioritetsvikelse',),
'prioritetsvikelsen': ('prioritetsvikelse',),
'prioritetsvikelser': ('prioritetsvikelse',),
'prioritetsvikelsene': ('prioritetsvikelse',),
'prioritetsvikning': ('prioritetsvikning',),
'prioritetsvikningen': ('prioritetsvikning',),
'prioritetsvikninga': ('prioritetsvikning',),
'prioritetsvikninger': ('prioritetsvikning',),
'prioritetsvikningene': ('prioritetsvikning',),
'pris': ('pris',),
'prisen': ('pris',),
'priser': ('pris',),
'prisene': ('pris',),
'pris': ('pris',),
'prisavhandling': ('prisavhandling',),
'prisavhandlingen': ('prisavhandling',),
'prisavhandlinga': ('prisavhandling',),
'prisavhandlinger': ('prisavhandling',),
'prisavhandlingene': ('prisavhandling',),
'prisavslag': ('prisavslag',),
'prisavslaget': ('prisavslag',),
'prisavslag': ('prisavslag',),
'prisavslaga': ('prisavslag',),
'prisavslagene': ('prisavslag',),
'prise': ('prise',),
'prisen': ('prise',),
'prisa': ('prise',),
'priser': ('prise',),
'prisene': ('prise',),
'priserett': ('priserett',),
'priseretten': ('priserett',),
'priseretter': ('priserett',),
'priserettene': ('priserett',),
'prisfall': ('prisfall',),
'prisfallet': ('prisfall',),
'prisfall': ('prisfall',),
'prisfalla': ('prisfall',),
'prisfallene': ('prisfall',),
'prisgalopp': ('prisgalopp',),
'prisgaloppen': ('prisgalopp',),
'prisgalopper': ('prisgalopp',),
'prisgaloppene': ('prisgalopp',),
'prishopp': ('prishopp',),
'prishoppet': ('prishopp',),
'prishopp': ('prishopp',),
'prishoppa': ('prishopp',),
'prishoppene': ('prishopp',),
'prisindeks': ('prisindeks',),
'prisindeksen': ('prisindeks',),
'prisindekser': ('prisindeks',),
'prisindeksene': ('prisindeks',),
'prisklasse': ('prisklasse',),
'prisklassen': ('prisklasse',),
'prisklassa': ('prisklasse',),
'prisklasser': ('prisklasse',),
'prisklassene': ('prisklasse',),
'priskrig': ('priskrig',),
'priskrigen': ('priskrig',),
'priskriger': ('priskrig',),
'priskrigene': ('priskrig',),
'priskurant': ('priskurant',),
'priskuranten': ('priskurant',),
'priskuranter': ('priskurant',),
'priskurantene': ('priskurant',),
'prislapp': ('prislapp',),
'prislappen': ('prislapp',),
'prislapper': ('prislapp',),
'prislappene': ('prislapp',),
'prisliste': ('prisliste',),
'prislisten': ('prisliste',),
'prislista': ('prisliste',),
'prislister': ('prisliste',),
'prislistene': ('prisliste',),
'prismatoide': ('prismatoide',),
'prismatoiden': ('prismatoide',),
'prismatoider': ('prismatoide',),
'prismatoidene': ('prismatoide',),
'prisme': ('prisme',),
'prismet': ('prisme',),
'prismer': ('prisme',),
'prisma': ('prisme',),
'prismene': ('prisme',),
'prismekikkert': ('prismekikkert',),
'prismekikkerten': ('prismekikkert',),
'prismekikkerter': ('prismekikkert',),
'prismekikkertene': ('prismekikkert',),
'prismekrone': ('prismekrone',),
'prismekronen': ('prismekrone',),
'prismekrona': ('prismekrone',),
'prismekroner': ('prismekrone',),
'prismekronene': ('prismekrone',),
'prisnedslag': ('prisnedslag',),
'prisnedslaget': ('prisnedslag',),
'prisnedslag': ('prisnedslag',),
'prisnedslaga': ('prisnedslag',),
'prisnedslagene': ('prisnedslag',),
'prisnivå': ('prisnivå',),
'prisnivået': ('prisnivå',),
'prisnivå': ('prisnivå',),
'prisnivåer': ('prisnivå',),
'prisnivå': ('prisnivå',),
'prisnivåer': ('prisnivå',),
'prisnivåa': ('prisnivå',),
'prisnivåene': ('prisnivå',),
'prisoppgave': ('prisoppgave',),
'prisoppgaven': ('prisoppgave',),
'prisoppgava': ('prisoppgave',),
'prisoppgaver': ('prisoppgave',),
'prisoppgavene': ('prisoppgave',),
'prispress': ('prispress',),
'prispresset': ('prispress',),
'prispress': ('prispress',),
'prispressa': ('prispress',),
'prispressene': ('prispress',),
'prissjokk': ('prissjokk',),
'prissjokket': ('prissjokk',),
'prissjokk': ('prissjokk',),
'prissjokka': ('prissjokk',),
'prissjokkene': ('prissjokk',),
'prisstiging': ('prisstiging',),
'prisstigingen': ('prisstiging',),
'prisstiginga': ('prisstiging',),
'prisstiginger': ('prisstiging',),
'prisstigingene': ('prisstiging',),
'prisstigning': ('prisstigning',),
'prisstigningen': ('prisstigning',),
'prisstigninga': ('prisstigning',),
'prisstigninger': ('prisstigning',),
'prisstigningene': ('prisstigning',),
'prisstopp': ('prisstopp',),
'prisstoppen': ('prisstopp',),
'prisstoppet': ('prisstopp',),
'prisstopp': ('prisstopp',),
'prisstoppene': ('prisstopp',),
'prisstoppa': ('prisstopp',),
'prisstoppene': ('prisstopp',),
'prissubsidie': ('prissubsidie',),
'prissubsidien': ('prissubsidie',),
'prissubsidier': ('prissubsidie',),
'prissubsidiene': ('prissubsidie',),
'pristaker': ('pristaker',),
'pristakeren': ('pristaker',),
'pristakere': ('pristaker',),
'pristakerne': ('pristaker',),
'pristakst': ('pristakst',),
'pristaksten': ('pristakst',),
'pristakster': ('pristakst',),
'pristakstene': ('pristakst',),
'pristilsyn': ('pristilsyn',),
'pristilsynet': ('pristilsyn',),
'pristilsyn': ('pristilsyn',),
'pristilsyna': ('pristilsyn',),
'pristilsynene': ('pristilsyn',),
'prisutdeling': ('prisutdeling',),
'prisutdelingen': ('prisutdeling',),
'prisutdelinga': ('prisutdeling',),
'prisutdelinger': ('prisutdeling',),
'prisutdelingene': ('prisutdeling',),
'prisvinner': ('prisvinner',),
'prisvinneren': ('prisvinner',),
'prisvinnere': ('prisvinner',),
'prisvinnerne': ('prisvinner',),
'privat': ('privat',),
'privaten': ('privat',),
'privater': ('privat',),
'privatene': ('privat',),
'privatbank': ('privatbank',),
'privatbanken': ('privatbank',),
'privatbanker': ('privatbank',),
'privatbankene': ('privatbank',),
'privatbil': ('privatbil',),
'privatbilen': ('privatbil',),
'privatbiler': ('privatbil',),
'privatbilene': ('privatbil',),
'privatbilisme': ('privatbilisme',),
'privatbilismen': ('privatbilisme',),
'privatbilismer': ('privatbilisme',),
'privatbilismene': ('privatbilisme',),
'privatbolig': ('privatbolig',),
'privatboligen': ('privatbolig',),
'privatboliger': ('privatbolig',),
'privatboligene': ('privatbolig',),
'privatbruk': ('privatbruk',),
'privatbruken': ('privatbruk',),
'privatbruket': ('privatbruk',),
'privatbruker': ('privatbruk',),
'privatbruk': ('privatbruk',),
'privatbrukene': ('privatbruk',),
'privatbruka': ('privatbruk',),
'privatbrukene': ('privatbruk',),
'privatdetektiv': ('privatdetektiv',),
'privatdetektiven': ('privatdetektiv',),
'privatdetektiver': ('privatdetektiv',),
'privatdetektivene': ('privatdetektiv',),
'privatdosent': ('privatdosent',),
'privatdosenten': ('privatdosent',),
'privatdosenter': ('privatdosent',),
'privatdosentene': ('privatdosent',),
'privatdrift': ('privatdrift',),
'privatdriften': ('privatdrift',),
'privatdrifta': ('privatdrift',),
'privatdrifter': ('privatdrift',),
'privatdriftene': ('privatdrift',),
'privateie': ('privateie',),
'privateiet': ('privateie',),
'privateier': ('privateie',),
'privateia': ('privateie',),
'privateiene': ('privateie',),
'privatelev': ('privatelev',),
'privateleven': ('privatelev',),
'privatelever': ('privatelev',),
'privatelevene': ('privatelev',),
'privatfly': ('privatfly',),
'privatflyet': ('privatfly',),
'privatfly': ('privatfly',),
'privatflya': ('privatfly',),
'privatflyene': ('privatfly',),
'privatforbruk': ('privatforbruk',),
'privatforbruket': ('privatforbruk',),
'privatforbruk': ('privatforbruk',),
'privatforbruka': ('privatforbruk',),
'privatforbrukene': ('privatforbruk',),
'privatist': ('privatist',),
'privatisten': ('privatist',),
'privatister': ('privatist',),
'privatistene': ('privatist',),
'privatkamp': ('privatkamp',),
'privatkampen': ('privatkamp',),
'privatkamper': ('privatkamp',),
'privatkampene': ('privatkamp',),
'privatkapitalisme': ('privatkapitalisme',),
'privatkapitalismen': ('privatkapitalisme',),
'privatkapitalismer': ('privatkapitalisme',),
'privatkapitalismene': ('privatkapitalisme',),
'privatliv': ('privatliv',),
'privatlivet': ('privatliv',),
'privatliv': ('privatliv',),
'privatliva': ('privatliv',),
'privatlivene': ('privatliv',),
'privatlærer': ('privatlærer',),
'privatlæreren': ('privatlærer',),
'privatlærere': ('privatlærer',),
'privatlærerne': ('privatlærer',),
'privatmann': ('privatmann',),
'privatmannen': ('privatmann',),
'privatmenn': ('privatmann',),
'privatmennene': ('privatmann',),
'privatpasient': ('privatpasient',),
'privatpasienten': ('privatpasient',),
'privatpasienter': ('privatpasient',),
'privatpasientene': ('privatpasient',),
'privatperson': ('privatperson',),
'privatpersonen': ('privatperson',),
'privatpersoner': ('privatperson',),
'privatpersonene': ('privatperson',),
'privatpraksis': ('privatpraksis',),
'privatpraksisen': ('privatpraksis',),
'privatpraksiser': ('privatpraksis',),
'privatpraksisene': ('privatpraksis',),
'privatpreseptor': ('privatpreseptor',),
'privatpreseptoren': ('privatpreseptor',),
'privatpreseptorer': ('privatpreseptor',),
'privatpreseptorene': ('privatpreseptor',),
'privatrett': ('privatrett',),
'privatretten': ('privatrett',),
'privatretter': ('privatrett',),
'privatrettene': ('privatrett',),
'privatsak': ('privatsak',),
'privatsaken': ('privatsak',),
'privatsaka': ('privatsak',),
'privatsaker': ('privatsak',),
'privatsakene': ('privatsak',),
'privatsekretær': ('privatsekretær',),
'privatsekretæren': ('privatsekretær',),
'privatsekretærer': ('privatsekretær',),
'privatsekretærene': ('privatsekretær',),
'privatsjåfør': ('privatsjåfør',),
'privatsjåføren': ('privatsjåfør',),
'privatsjåfører': ('privatsjåfør',),
'privatsjåførene': ('privatsjåfør',),
'privatskole': ('privatskole',),
'privatskolen': ('privatskole',),
'privatskoler': ('privatskole',),
'privatskolene': ('privatskole',),
'privatundervisning': ('privatundervisning',),
'privatundervisningen': ('privatundervisning',),
'privatundervisninga': ('privatundervisning',),
'privatundervisninger': ('privatundervisning',),
'privatundervisningene': ('privatundervisning',),
'privet': ('privet',),
'privetet': ('privet',),
'privet': ('privet',),
'priveter': ('privet',),
'privet': ('privet',),
'priveter': ('privet',),
'priveta': ('privet',),
'privetene': ('privet',),
'privilegium': ('privilegium',),
'privilegiet': ('privilegium',),
'privilegier': ('privilegium',),
'privilegia': ('privilegium',),
'privilegiene': ('privilegium',),
'probabilitet': ('probabilitet',),
'probabiliteten': ('probabilitet',),
'probabiliteter': ('probabilitet',),
'probabilitetene': ('probabilitet',),
'probering': ('probering',),
'proberingen': ('probering',),
'proberinga': ('probering',),
'proberinger': ('probering',),
'proberingene': ('probering',),
'probernål': ('probernål',),
'probernålen': ('probernål',),
'probernåla': ('probernål',),
'probernåler': ('probernål',),
'probernålene': ('probernål',),
'problem': ('problem',),
'problemet': ('problem',),
'problem': ('problem',),
'problemer': ('problem',),
'problem': ('problem',),
'problemer': ('problem',),
'problema': ('problem',),
'problemene': ('problem',),
'problematikk': ('problematikk',),
'problematikken': ('problematikk',),
'problematikker': ('problematikk',),
'problematikkene': ('problematikk',),
'problembarn': ('problembarn',),
'problembarnet': ('problembarn',),
'problembarn': ('problembarn',),
'problembarna': ('problembarn',),
'problembarnene': ('problembarn',),
'problemdiktning': ('problemdiktning',),
'problemdiktningen': ('problemdiktning',),
'problemdiktninga': ('problemdiktning',),
'problemdiktninger': ('problemdiktning',),
'problemdiktningene': ('problemdiktning',),
'problemkompleks': ('problemkompleks',),
'problemkomplekset': ('problemkompleks',),
'problemkompleks': ('problemkompleks',),
'problemkomplekser': ('problemkompleks',),
'problemkompleks': ('problemkompleks',),
'problemkomplekser': ('problemkompleks',),
'problemkompleksa': ('problemkompleks',),
'problemkompleksene': ('problemkompleks',),
'problemstilling': ('problemstilling',),
'problemstillingen': ('problemstilling',),
'problemstillinga': ('problemstilling',),
'problemstillinger': ('problemstilling',),
'problemstillingene': ('problemstilling',),
'producer': ('producer',),
'produceren': ('producer',),
'producere': ('producer',),
'producerne': ('producer',),
'produksjon': ('produksjon',),
'produksjonen': ('produksjon',),
'produksjoner': ('produksjon',),
'produksjonene': ('produksjon',),
'produksjonsapparat': ('produksjonsapparat',),
'produksjonsapparatet': ('produksjonsapparat',),
'produksjonsapparat': ('produksjonsapparat',),
'produksjonsapparater': ('produksjonsapparat',),
'produksjonsapparat': ('produksjonsapparat',),
'produksjonsapparater': ('produksjonsapparat',),
'produksjonsapparata': ('produksjonsapparat',),
'produksjonsapparatene': ('produksjonsapparat',),
'produksjonsfaktor': ('produksjonsfaktor',),
'produksjonsfaktoren': ('produksjonsfaktor',),
'produksjonsfaktorer': ('produksjonsfaktor',),
'produksjonsfaktorene': ('produksjonsfaktor',),
'produksjonsforhold': ('produksjonsforhold',),
'produksjonsforholdet': ('produksjonsforhold',),
'produksjonsforhold': ('produksjonsforhold',),
'produksjonsforholda': ('produksjonsforhold',),
'produksjonsforholdene': ('produksjonsforhold',),
'produksjonsindeks': ('produksjonsindeks',),
'produksjonsindeksen': ('produksjonsindeks',),
'produksjonsindekser': ('produksjonsindeks',),
'produksjonsindeksene': ('produksjonsindeks',),
'produksjonskapasitet': ('produksjonskapasitet',),
'produksjonskapasiteten': ('produksjonskapasitet',),
'produksjonskapasiteter': ('produksjonskapasitet',),
'produksjonskapasitetene': ('produksjonskapasitet',),
'produksjonskostnad': ('produksjonskostnad',),
'produksjonskostnaden': ('produksjonskostnad',),
'produksjonskostnader': ('produksjonskostnad',),
'produksjonskostnadene': ('produksjonskostnad',),
'produksjonsmelk': ('produksjonsmelk',),
'produksjonsmelken': ('produksjonsmelk',),
'produksjonsmelka': ('produksjonsmelk',),
'produksjonsmelker': ('produksjonsmelk',),
'produksjonsmelkene': ('produksjonsmelk',),
'produksjonsmidler': ('produksjonsmidler',),
'produksjonsmidlene': ('produksjonsmidler',),
'produksjonsmjølk': ('produksjonsmjølk',),
'produksjonsmjølken': ('produksjonsmjølk',),
'produksjonsmjølka': ('produksjonsmjølk',),
'produksjonsmjølker': ('produksjonsmjølk',),
'produksjonsmjølkene': ('produksjonsmjølk',),
'produksjonsmåte': ('produksjonsmåte',),
'produksjonsmåten': ('produksjonsmåte',),
'produksjonsmåter': ('produksjonsmåte',),
'produksjonsmåtene': ('produksjonsmåte',),
'produksjonspremie': ('produksjonspremie',),
'produksjonspremien': ('produksjonspremie',),
'produksjonspremier': ('produksjonspremie',),
'produksjonspremiene': ('produksjonspremie',),
'produksjonsprosess': ('produksjonsprosess',),
'produksjonsprosessen': ('produksjonsprosess',),
'produksjonsprosesser': ('produksjonsprosess',),
'produksjonsprosessene': ('produksjonsprosess',),
'produksjonstap': ('produksjonstap',),
'produksjonstapet': ('produksjonstap',),
'produksjonstap': ('produksjonstap',),
'produksjonstapa': ('produksjonstap',),
'produksjonstapene': ('produksjonstap',),
'produksjonsvolum': ('produksjonsvolum',),
'produksjonsvolumet': ('produksjonsvolum',),
'produksjonsvolum': ('produksjonsvolum',),
'produksjonsvolumer': ('produksjonsvolum',),
'produksjonsvolum': ('produksjonsvolum',),
'produksjonsvolumer': ('produksjonsvolum',),
'produksjonsvoluma': ('produksjonsvolum',),
'produksjonsvolumene': ('produksjonsvolum',),
'produksjonsøking': ('produksjonsøking',),
'produksjonsøkingen': ('produksjonsøking',),
'produksjonsøkinga': ('produksjonsøking',),
'produksjonsøkinger': ('produksjonsøking',),
'produksjonsøkingene': ('produksjonsøking',),
'produksjonsøkning': ('produksjonsøkning',),
'produksjonsøkningen': ('produksjonsøkning',),
'produksjonsøkninga': ('produksjonsøkning',),
'produksjonsøkninger': ('produksjonsøkning',),
'produksjonsøkningene': ('produksjonsøkning',),
'produkt': ('produkt',),
'produktet': ('produkt',),
'produkt': ('produkt',),
'produkter': ('produkt',),
'produkt': ('produkt',),
'produkter': ('produkt',),
'produkta': ('produkt',),
'produktene': ('produkt',),
'produktivitet': ('produktivitet',),
'produktiviteten': ('produktivitet',),
'produktiviteter': ('produktivitet',),
'produktivitetene': ('produktivitet',),
'produktivkrefter': ('produktivkrefter',),
'produktivkreftene': ('produktivkrefter',),
'produktutvikler': ('produktutvikler',),
'produktutvikleren': ('produktutvikler',),
'produktutviklere': ('produktutvikler',),
'produktutviklerne': ('produktutvikler',),
'produktutvikling': ('produktutvikling',),
'produktutviklingen': ('produktutvikling',),
'produktutviklinga': ('produktutvikling',),
'produktutviklinger': ('produktutvikling',),
'produktutviklingene': ('produktutvikling',),
'produsent': ('produsent',),
'produsenten': ('produsent',),
'produsenter': ('produsent',),
'produsentene': ('produsent',),
'produsentsamvirke': ('produsentsamvirke',),
'produsentsamvirket': ('produsentsamvirke',),
'produsentsamvirker': ('produsentsamvirke',),
'produsentsamvirka': ('produsentsamvirke',),
'produsentsamvirkene': ('produsentsamvirke',),
'profanasjon': ('profanasjon',),
'profanasjonen': ('profanasjon',),
'profanasjoner': ('profanasjon',),
'profanasjonene': ('profanasjon',),
'profase': ('profase',),
'profasen': ('profase',),
'profaser': ('profase',),
'profasene': ('profase',),
'profesjon': ('profesjon',),
'profesjonen': ('profesjon',),
'profesjoner': ('profesjon',),
'profesjonene': ('profesjon',),
'profesjonalisme': ('profesjonalisme',),
'profesjonalismen': ('profesjonalisme',),
'profesjonalismer': ('profesjonalisme',),
'profesjonalismene': ('profesjonalisme',),
'profesjonalitet': ('profesjonalitet',),
'profesjonaliteten': ('profesjonalitet',),
'profesjonaliteter': ('profesjonalitet',),
'profesjonalitetene': ('profesjonalitet',),
'profesjonisme': ('profesjonisme',),
'profesjonismen': ('profesjonisme',),
'profesjonismer': ('profesjonisme',),
'profesjonismene': ('profesjonisme',),
'profesjonist': ('profesjonist',),
'profesjonisten': ('profesjonist',),
'profesjonister': ('profesjonist',),
'profesjonistene': ('profesjonist',),
'professor': ('professor',),
'professoren': ('professor',),
'professorer': ('professor',),
'professorene': ('professor',),
'professorat': ('professorat',),
'professoratet': ('professorat',),
'professorat': ('professorat',),
'professorater': ('professorat',),
'professorat': ('professorat',),
'professorater': ('professorat',),
'professorata': ('professorat',),
'professoratene': ('professorat',),
'professormine': ('professormine',),
'professorminen': ('professormine',),
'professormina': ('professormine',),
'professorminer': ('professormine',),
'professorminene': ('professormine',),
'professorråd': ('professorråd',),
'professorrådet': ('professorråd',),
'professorråd': ('professorråd',),
'professorråda': ('professorråd',),
'professorrådene': ('professorråd',),
'professortone': ('professortone',),
'professortonen': ('professortone',),
'professortoner': ('professortone',),
'professortonene': ('professortone',),
'professorvelde': ('professorvelde',),
'professorveldet': ('professorvelde',),
'professorvelder': ('professorvelde',),
'professorvelda': ('professorvelde',),
'professorveldene': ('professorvelde',),
'profet': ('profet',),
'profeten': ('profet',),
'profeter': ('profet',),
'profetene': ('profet',),
'profeti': ('profeti',),
'profetien': ('profeti',),
'profetier': ('profeti',),
'profetiene': ('profeti',),
'profetskjegg': ('profetskjegg',),
'profetskjegget': ('profetskjegg',),
'profetskjegg': ('profetskjegg',),
'profetskjegga': ('profetskjegg',),
'profetskjeggene': ('profetskjegg',),
'proff': ('proff',),
'proffen': ('proff',),
'proffer': ('proff',),
'proffene': ('proff',),
'proffbokser': ('proffbokser',),
'proffbokseren': ('proffbokser',),
'proffboksere': ('proffbokser',),
'proffbokserne': ('proffbokser',),
'proffidrett': ('proffidrett',),
'proffidretten': ('proffidrett',),
'proffidretter': ('proffidrett',),
'proffidrettene': ('proffidrett',),
'proffstevne': ('proffstevne',),
'proffstevnet': ('proffstevne',),
'proffstevner': ('proffstevne',),
'proffstevna': ('proffstevne',),
'proffstevnene': ('proffstevne',),
'profftilbud': ('profftilbud',),
'profftilbudet': ('profftilbud',),
'profftilbud': ('profftilbud',),
'profftilbuda': ('profftilbud',),
'profftilbudene': ('profftilbud',),
'profil': ('profil',),
'profilen': ('profil',),
'profiler': ('profil',),
'profilene': ('profil',),
'profil': ('profil',),
'profilet': ('profil',),
'profil': ('profil',),
'profiler': ('profil',),
'profil': ('profil',),
'profiler': ('profil',),
'profila': ('profil',),
'profilene': ('profil',),
'profilbilde': ('profilbilde',),
'profilbildet': ('profilbilde',),
'profilbilder': ('profilbilde',),
'profilbilda': ('profilbilde',),
'profilbildene': ('profilbilde',),
'profiljern': ('profiljern',),
'profiljernet': ('profiljern',),
'profiljern': ('profiljern',),
'profiljerna': ('profiljern',),
'profiljernene': ('profiljern',),
'profillikhet': ('profillikhet',),
'profillikheten': ('profillikhet',),
'profillikheta': ('profillikhet',),
'profillikheter': ('profillikhet',),
'profillikhetene': ('profillikhet',),
'profilstål': ('profilstål',),
'profilstålet': ('profilstål',),
'profilstål': ('profilstål',),
'profilståla': ('profilstål',),
'profilstålene': ('profilstål',),
'profiltråd': ('profiltråd',),
'profiltråden': ('profiltråd',),
'profiltråder': ('profiltråd',),
'profiltrådene': ('profiltråd',),
'profitt': ('profitt',),
'profitten': ('profitt',),
'profitter': ('profitt',),
'profittene': ('profitt',),
'profittbegjær': ('profittbegjær',),
'profittbegjæret': ('profittbegjær',),
'profittbegjær': ('profittbegjær',),
'profittbegjæra': ('profittbegjær',),
'profittbegjærene': ('profittbegjær',),
'profittjakt': ('profittjakt',),
'profittjakten': ('profittjakt',),
'profittjakta': ('profittjakt',),
'profittjakter': ('profittjakt',),
'profittjaktene': ('profittjakt',),
'profittmaksimering': ('profittmaksimering',),
'profittmaksimeringen': ('profittmaksimering',),
'profittmaksimeringa': ('profittmaksimering',),
'profittmaksimeringer': ('profittmaksimering',),
'profittmaksimeringene': ('profittmaksimering',),
'profittrate': ('profittrate',),
'profittraten': ('profittrate',),
'profittrater': ('profittrate',),
'profittratene': ('profittrate',),
'profitør': ('profitør',),
'profitøren': ('profitør',),
'profitører': ('profitør',),
'profitørene': ('profitør',),
'proformaekteskap': ('proformaekteskap',),
'proformaekteskapet': ('proformaekteskap',),
'proformaekteskap': ('proformaekteskap',),
'proformaekteskaper': ('proformaekteskap',),
'proformaekteskap': ('proformaekteskap',),
'proformaekteskaper': ('proformaekteskap',),
'proformaekteskapa': ('proformaekteskap',),
'proformaekteskapene': ('proformaekteskap',),
'proformafaktura': ('proformafaktura',),
'proformafakturaen': ('proformafaktura',),
'proformafakturaer': ('proformafaktura',),
'proformafakturaene': ('proformafaktura',),
'proformasak': ('proformasak',),
'proformasaken': ('proformasak',),
'proformasaka': ('proformasak',),
'proformasaker': ('proformasak',),
'proformasakene': ('proformasak',),
'proformaselskap': ('proformaselskap',),
'proformaselskapet': ('proformaselskap',),
'proformaselskap': ('proformaselskap',),
'proformaselskaper': ('proformaselskap',),
'proformaselskap': ('proformaselskap',),
'proformaselskaper': ('proformaselskap',),
'proformaselskapa': ('proformaselskap',),
'proformaselskapene': ('proformaselskap',),
'profylakse': ('profylakse',),
'profylaksen': ('profylakse',),
'profylakser': ('profylakse',),
'profylaksene': ('profylakse',),
'progesteron': ('progesteron',),
'progesteronet': ('progesteron',),
'progesteron': ('progesteron',),
'progesteroner': ('progesteron',),
'progesteron': ('progesteron',),
'progesteroner': ('progesteron',),
'progesterona': ('progesteron',),
'progesteronene': ('progesteron',),
'prognose': ('prognose',),
'prognosen': ('prognose',),
'prognoser': ('prognose',),
'prognosene': ('prognose',),
'program': ('program',),
'programmet': ('program',),
'program': ('program',),
'programmer': ('program',),
'programma': ('program',),
'programmene': ('program',),
'programma': ('program',),
'programmene': ('program',),
'programblad': ('programblad',),
'programbladet': ('programblad',),
'programblad': ('programblad',),
'programblader': ('programblad',),
'programblad': ('programblad',),
'programblader': ('programblad',),
'programblada': ('programblad',),
'programbladene': ('programblad',),
'programdikting': ('programdikting',),
'programdiktingen': ('programdikting',),
'programdiktinga': ('programdikting',),
'programdiktinger': ('programdikting',),
'programdiktingene': ('programdikting',),
'programdiktning': ('programdiktning',),
'programdiktningen': ('programdiktning',),
'programdiktninga': ('programdiktning',),
'programdiktninger': ('programdiktning',),
'programdiktningene': ('programdiktning',),
'programerklæring': ('programerklæring',),
'programerklæringen': ('programerklæring',),
'programerklæringa': ('programerklæring',),
'programerklæringer': ('programerklæring',),
'programerklæringene': ('programerklæring',),
'programhelt': ('programhelt',),
'programhelten': ('programhelt',),
'programhelter': ('programhelt',),
'programheltene': ('programhelt',),
'programleder': ('programleder',),
'programlederen': ('programleder',),
'programledere': ('programleder',),
'programlederne': ('programleder',),
'programløfte': ('programløfte',),
'programløftet': ('programløfte',),
'programløfter': ('programløfte',),
'programløfta': ('programløfte',),
'programløftene': ('programløfte',),
'programmerer': ('programmerer',),
'programmereren': ('programmerer',),
'programmerere': ('programmerer',),
'programmererne': ('programmerer',),
'programmeringsspråk': ('programmeringsspråk',),
'programmeringsspråket': ('programmeringsspråk',),
'programmeringsspråk': ('programmeringsspråk',),
'programmeringsspråka': ('programmeringsspråk',),
'programmeringsspråkene': ('programmeringsspråk',),
'programmusikk': ('programmusikk',),
'programmusikken': ('programmusikk',),
'programmusikker': ('programmusikk',),
'programmusikkene': ('programmusikk',),
'programpost': ('programpost',),
'programposten': ('programpost',),
'programposter': ('programpost',),
'programpostene': ('programpost',),
'programredaktør': ('programredaktør',),
'programredaktøren': ('programredaktør',),
'programredaktører': ('programredaktør',),
'programredaktørene': ('programredaktør',),
'programsekretær': ('programsekretær',),
'programsekretæren': ('programsekretær',),
'programsekretærer': ('programsekretær',),
'programsekretærene': ('programsekretær',),
'programtjeneste': ('programtjeneste',),
'programtjenesten': ('programtjeneste',),
'programtjenester': ('programtjeneste',),
'programtjenestene': ('programtjeneste',),
'programutstyr': ('programutstyr',),
'programutstyret': ('programutstyr',),
'programutstyr': ('programutstyr',),
'programutstyra': ('programutstyr',),
'programutstyrene': ('programutstyr',),
'programvare': ('programvare',),
'programvaren': ('programvare',),
'programvara': ('programvare',),
'programvarer': ('programvare',),
'programvarene': ('programvare',),
'progresjon': ('progresjon',),
'progresjonen': ('progresjon',),
'progresjoner': ('progresjon',),
'progresjonene': ('progresjon',),
'progresjonsskatt': ('progresjonsskatt',),
'progresjonsskatten': ('progresjonsskatt',),
'progresjonsskatter': ('progresjonsskatt',),
'progresjonsskattene': ('progresjonsskatt',),
'progresjonstrinn': ('progresjonstrinn',),
'progresjonstrinnet': ('progresjonstrinn',),
'progresjonstrinn': ('progresjonstrinn',),
'progresjonstrinna': ('progresjonstrinn',),
'progresjonstrinnene': ('progresjonstrinn',),
'progressivist': ('progressivist',),
'progressivisten': ('progressivist',),
'progressivister': ('progressivist',),
'progressivistene': ('progressivist',),
'progressivitet': ('progressivitet',),
'progressiviteten': ('progressivitet',),
'progressiviteter': ('progressivitet',),
'progressivitetene': ('progressivitet',),
'prohibitivsystem': ('prohibitivsystem',),
'prohibitivsystemet': ('prohibitivsystem',),
'prohibitivsystem': ('prohibitivsystem',),
'prohibitivsystemer': ('prohibitivsystem',),
'prohibitivsystem': ('prohibitivsystem',),
'prohibitivsystemer': ('prohibitivsystem',),
'prohibitivsystema': ('prohibitivsystem',),
'prohibitivsystemene': ('prohibitivsystem',),
'projeksjon': ('projeksjon',),
'projeksjonen': ('projeksjon',),
'projeksjoner': ('projeksjon',),
'projeksjonene': ('projeksjon',),
'projeksjonsapparat': ('projeksjonsapparat',),
'projeksjonsapparatet': ('projeksjonsapparat',),
'projeksjonsapparat': ('projeksjonsapparat',),
'projeksjonsapparater': ('projeksjonsapparat',),
'projeksjonsapparat': ('projeksjonsapparat',),
'projeksjonsapparater': ('projeksjonsapparat',),
'projeksjonsapparata': ('projeksjonsapparat',),
'projeksjonsapparatene': ('projeksjonsapparat',),
'projeksjonstegning': ('projeksjonstegning',),
'projeksjonstegningen': ('projeksjonstegning',),
'projeksjonstegninga': ('projeksjonstegning',),
'projeksjonstegninger': ('projeksjonstegning',),
'projeksjonstegningene': ('projeksjonstegning',),
'projektor': ('projektor',),
'projektoren': ('projektor',),
'projektorer': ('projektor',),
'projektorene': ('projektor',),
'projisering': ('projisering',),
'projiseringen': ('projisering',),
'projiseringa': ('projisering',),
'projiseringer': ('projisering',),
'projiseringene': ('projisering',),
'proklama': ('proklama',),
'proklamaet': ('proklama',),
'proklama': ('proklama',),
'proklamaer': ('proklama',),
'proklamaene': ('proklama',),
'proklamasjon': ('proklamasjon',),
'proklamasjonen': ('proklamasjon',),
'proklamasjoner': ('proklamasjon',),
'proklamasjonene': ('proklamasjon',),
'prokonsul': ('prokonsul',),
'prokonsulen': ('prokonsul',),
'prokonsuler': ('prokonsul',),
'prokonsulene': ('prokonsul',),
'prokrustesseng': ('prokrustesseng',),
'prokrustessengen': ('prokrustesseng',),
'prokrustessenga': ('prokrustesseng',),
'prokrustessenger': ('prokrustesseng',),
'prokrustessengene': ('prokrustesseng',),
'prokura': ('prokura',),
'prokuraen': ('prokura',),
'prokuraet': ('prokura',),
'prokuraer': ('prokura',),
'prokura': ('prokura',),
'prokuraer': ('prokura',),
'prokuraene': ('prokura',),
'prokurator': ('prokurator',),
'prokuratoren': ('prokurator',),
'prokuratorer': ('prokurator',),
'prokuratorene': ('prokurator',),
'prokuratorknep': ('prokuratorknep',),
'prokuratorknepet': ('prokuratorknep',),
'prokuratorknep': ('prokuratorknep',),
'prokuratorknepa': ('prokuratorknep',),
'prokuratorknepene': ('prokuratorknep',),
'prokurist': ('prokurist',),
'prokuristen': ('prokurist',),
'prokurister': ('prokurist',),
'prokuristene': ('prokurist',),
'prolaps': ('prolaps',),
'prolapsen': ('prolaps',),
'prolapser': ('prolaps',),
'prolapsene': ('prolaps',),
'proletar': ('proletar',),
'proletaren': ('proletar',),
'proletarer': ('proletar',),
'proletarene': ('proletar',),
'proletarbevegelse': ('proletarbevegelse',),
'proletarbevegelsen': ('proletarbevegelse',),
'proletarbevegelser': ('proletarbevegelse',),
'proletarbevegelsene': ('proletarbevegelse',),
'proletarforfatter': ('proletarforfatter',),
'proletarforfatteren': ('proletarforfatter',),
'proletarforfattere': ('proletarforfatter',),
'proletarforfatterne': ('proletarforfatter',),
'proletariat': ('proletariat',),
'proletariatet': ('proletariat',),
'proletariat': ('proletariat',),
'proletariater': ('proletariat',),
'proletariat': ('proletariat',),
'proletariater': ('proletariat',),
'proletariata': ('proletariat',),
'proletariatene': ('proletariat',),
'prolog': ('prolog',),
'prologen': ('prolog',),
'prologer': ('prolog',),
'prologene': ('prolog',),
'prolongasjon': ('prolongasjon',),
'prolongasjonen': ('prolongasjon',),
'prolongasjoner': ('prolongasjon',),
'prolongasjonene': ('prolongasjon',),
'promemoria': ('promemoria',),
'promemoriaen': ('promemoria',),
'promemoriaet': ('promemoria',),
'promemoriaer': ('promemoria',),
'promemorier': ('promemoria',),
'promemoriaer': ('promemoria',),
'promemorier': ('promemoria',),
'promemoriaene': ('promemoria',),
'promemoriene': ('promemoria',),
'promemoriaene': ('promemoria',),
'promemoriene': ('promemoria',),
'promenade': ('promenade',),
'promenaden': ('promenade',),
'promenader': ('promenade',),
'promenadene': ('promenade',),
'promenadedekk': ('promenadedekk',),
'promenadedekket': ('promenadedekk',),
'promenadedekk': ('promenadedekk',),
'promenadedekka': ('promenadedekk',),
'promenadedekkene': ('promenadedekk',),
'promethium': ('promethium',),
'promethiumet': ('promethium',),
'promethium': ('promethium',),
'promethiuma': ('promethium',),
'promethiumene': ('promethium',),
'promille': ('promille',),
'promillen': ('promille',),
'promiller': ('promille',),
'promillene': ('promille',),
'promilledom': ('promilledom',),
'promilledommen': ('promilledom',),
'promilledommer': ('promilledom',),
'promilledommene': ('promilledom',),
'promillekjører': ('promillekjører',),
'promillekjøreren': ('promillekjører',),
'promillekjørere': ('promillekjører',),
'promillekjørerne': ('promillekjører',),
'promillekjøring': ('promillekjøring',),
'promillekjøringen': ('promillekjøring',),
'promillekjøringa': ('promillekjøring',),
'promillekjøringer': ('promillekjøring',),
'promillekjøringene': ('promillekjøring',),
'promilleprøve': ('promilleprøve',),
'promilleprøven': ('promilleprøve',),
'promilleprøva': ('promilleprøve',),
'promilleprøver': ('promilleprøve',),
'promilleprøvene': ('promilleprøve',),
'promillist': ('promillist',),
'promillisten': ('promillist',),
'promillister': ('promillist',),
'promillistene': ('promillist',),
'prominens': ('prominens',),
'prominensen': ('prominens',),
'prominenser': ('prominens',),
'prominensene': ('prominens',),
'promiskuitet': ('promiskuitet',),
'promiskuiteten': ('promiskuitet',),
'promiskuiteter': ('promiskuitet',),
'promiskuitetene': ('promiskuitet',),
'promosjon': ('promosjon',),
'promosjonen': ('promosjon',),
'promosjoner': ('promosjon',),
'promosjonene': ('promosjon',),
'promotor': ('promotor',),
'promotoren': ('promotor',),
'promotorer': ('promotor',),
'promotorene': ('promotor',),
'promp': ('promp',),
'prompen': ('promp',),
'promper': ('promp',),
'prompene': ('promp',),
'promulgasjon': ('promulgasjon',),
'promulgasjonen': ('promulgasjon',),
'promulgasjoner': ('promulgasjon',),
'promulgasjonene': ('promulgasjon',),
'pronasjon': ('pronasjon',),
'pronasjonen': ('pronasjon',),
'pronasjoner': ('pronasjon',),
'pronasjonene': ('pronasjon',),
'pronomen': ('pronomen',),
'pronomenet': ('pronomen',),
'pronomen': ('pronomen',),
'pronomener': ('pronomen',),
'pronomen': ('pronomen',),
'pronomener': ('pronomen',),
'pronomena': ('pronomen',),
'pronomenene': ('pronomen',),
'propaganda': ('propaganda',),
'propagandaen': ('propaganda',),
'propagandaer': ('propaganda',),
'propagandaene': ('propaganda',),
'propagandaapparat': ('propagandaapparat',),
'propagandaapparatet': ('propagandaapparat',),
'propagandaapparat': ('propagandaapparat',),
'propagandaapparater': ('propagandaapparat',),
'propagandaapparat': ('propagandaapparat',),
'propagandaapparater': ('propagandaapparat',),
'propagandaapparata': ('propagandaapparat',),
'propagandaapparatene': ('propagandaapparat',),
'propagandist': ('propagandist',),
'propagandisten': ('propagandist',),
'propagandister': ('propagandist',),
'propagandistene': ('propagandist',),
'propan': ('propan',),
'propanen': ('propan',),
'propanet': ('propan',),
'propaner': ('propan',),
'propan': ('propan',),
'propanene': ('propan',),
'propana': ('propan',),
'propanene': ('propan',),
'propanapparat': ('propanapparat',),
'propanapparatet': ('propanapparat',),
'propanapparat': ('propanapparat',),
'propanapparater': ('propanapparat',),
'propanapparat': ('propanapparat',),
'propanapparater': ('propanapparat',),
'propanapparata': ('propanapparat',),
'propanapparatene': ('propanapparat',),
'propanflaske': ('propanflaske',),
'propanflasken': ('propanflaske',),
'propanflaska': ('propanflaske',),
'propanflasker': ('propanflaske',),
'propanflaskene': ('propanflaske',),
'propangass': ('propangass',),
'propangassen': ('propangass',),
'propangasser': ('propangass',),
'propangassene': ('propangass',),
'propedeutikk': ('propedeutikk',),
'propedeutikken': ('propedeutikk',),
'propedeutikker': ('propedeutikk',),
'propedeutikkene': ('propedeutikk',),
'propedevtikk': ('propedevtikk',),
'propedevtikken': ('propedevtikk',),
'propedevtikker': ('propedevtikk',),
'propedevtikkene': ('propedevtikk',),
'propell': ('propell',),
'propellen': ('propell',),
'propeller': ('propell',),
'propellene': ('propell',),
'propellfly': ('propellfly',),
'propellflyet': ('propellfly',),
'propellfly': ('propellfly',),
'propellflya': ('propellfly',),
'propellflyene': ('propellfly',),
'propellving': ('propellving',),
'propellvingen': ('propellving',),
'propellvinger': ('propellving',),
'propellvingene': ('propellving',),
'propellvinge': ('propellvinge',),
'propellvingen': ('propellvinge',),
'propellvinger': ('propellvinge',),
'propellvingene': ('propellvinge',),
'propionsyre': ('propionsyre',),
'propionsyren': ('propionsyre',),
'propionsyra': ('propionsyre',),
'propionsyrer': ('propionsyre',),
'propionsyrene': ('propionsyre',),
'proponent': ('proponent',),
'proponenten': ('proponent',),
'proponenter': ('proponent',),
'proponentene': ('proponent',),
'proporsjon': ('proporsjon',),
'proporsjonen': ('proporsjon',),
'proporsjoner': ('proporsjon',),
'proporsjonene': ('proporsjon',),
'proporsjonal': ('proporsjonal',),
'proporsjonalen': ('proporsjonal',),
'proporsjonaler': ('proporsjonal',),
'proporsjonalene': ('proporsjonal',),
'proporsjonalitet': ('proporsjonalitet',),
'proporsjonaliteten': ('proporsjonalitet',),
'proporsjonaliteter': ('proporsjonalitet',),
'proporsjonalitetene': ('proporsjonalitet',),
'proposisjon': ('proposisjon',),
'proposisjonen': ('proposisjon',),
'proposisjoner': ('proposisjon',),
'proposisjonene': ('proposisjon',),
'propp': ('propp',),
'proppen': ('propp',),
'propper': ('propp',),
'proppene': ('propp',),
'proprietær': ('proprietær',),
'proprietæren': ('proprietær',),
'proprietærer': ('proprietær',),
'proprietærene': ('proprietær',),
'proprium': ('proprium',),
'propriet': ('proprium',),
'proprier': ('proprium',),
'propria': ('proprium',),
'propriene': ('proprium',),
'props': ('props',),
'propsen': ('props',),
'propser': ('props',),
'propsene': ('props',),
'propulsjon': ('propulsjon',),
'propulsjonen': ('propulsjon',),
'propulsjoner': ('propulsjon',),
'propulsjonene': ('propulsjon',),
'propylé': ('propylé',),
'propyléet': ('propylé',),
'propyleet': ('propylé',),
'propylé': ('propylé',),
'propyléer': ('propylé',),
'propylé': ('propylé',),
'propyléer': ('propylé',),
'propyleer': ('propylé',),
'propylé': ('propylé',),
'propyléa': ('propylé',),
'propyléene': ('propylé',),
'propylea': ('propylé',),
'propyleene': ('propylé',),
'propylea': ('propylé',),
'propyleene': ('propylé',),
'propyleum': ('propyleum',),
'propyleet': ('propyleum',),
'propyleer': ('propyleum',),
'propylea': ('propyleum',),
'propyleene': ('propyleum',),
'prorektor': ('prorektor',),
'prorektoren': ('prorektor',),
'prorektorer': ('prorektor',),
'prorektorene': ('prorektor',),
'prosa': ('prosa',),
'prosaen': ('prosa',),
'prosaer': ('prosa',),
'prosaene': ('prosa',),
'prosadikt': ('prosadikt',),
'prosadiktet': ('prosadikt',),
'prosadikt': ('prosadikt',),
'prosadikta': ('prosadikt',),
'prosadiktene': ('prosadikt',),
'prosaforfatter': ('prosaforfatter',),
'prosaforfatteren': ('prosaforfatter',),
'prosaforfattere': ('prosaforfatter',),
'prosaforfatterne': ('prosaforfatter',),
'prosaiker': ('prosaiker',),
'prosaikeren': ('prosaiker',),
'prosaikere': ('prosaiker',),
'prosaikerne': ('prosaiker',),
'prosaist': ('prosaist',),
'prosaisten': ('prosaist',),
'prosaister': ('prosaist',),
'prosaistene': ('prosaist',),
'prosedyre': ('prosedyre',),
'prosedyren': ('prosedyre',),
'prosedyrer': ('prosedyre',),
'prosedyrene': ('prosedyre',),
'prosektor': ('prosektor',),
'prosektoren': ('prosektor',),
'prosektorer': ('prosektor',),
'prosektorene': ('prosektor',),
'proselytt': ('proselytt',),
'proselytten': ('proselytt',),
'proselytter': ('proselytt',),
'proselyttene': ('proselytt',),
'prosent': ('prosent',),
'prosenten': ('prosent',),
'prosenter': ('prosent',),
'prosent': ('prosent',),
'prosentene': ('prosent',),
'prosentbasis': ('prosentbasis',),
'prosentbasisen': ('prosentbasis',),
'prosentbasiser': ('prosentbasis',),
'prosentbasisene': ('prosentbasis',),
'prosentdel': ('prosentdel',),
'prosentdelen': ('prosentdel',),
'prosentdeler': ('prosentdel',),
'prosentdelene': ('prosentdel',),
'prosentenhet': ('prosentenhet',),
'prosentenheten': ('prosentenhet',),
'prosentenheta': ('prosentenhet',),
'prosentenheter': ('prosentenhet',),
'prosentenhetene': ('prosentenhet',),
'prosentinnhold': ('prosentinnhold',),
'prosentinnholdet': ('prosentinnhold',),
'prosentinnhold': ('prosentinnhold',),
'prosentinnholda': ('prosentinnhold',),
'prosentinnholdene': ('prosentinnhold',),
'prosentkjører': ('prosentkjører',),
'prosentkjøreren': ('prosentkjører',),
'prosentkjørere': ('prosentkjører',),
'prosentkjørerne': ('prosentkjører',),
'prosentlapp': ('prosentlapp',),
'prosentlappen': ('prosentlapp',),
'prosentlapper': ('prosentlapp',),
'prosentlappene': ('prosentlapp',),
'prosentligning': ('prosentligning',),
'prosentligningen': ('prosentligning',),
'prosentligninga': ('prosentligning',),
'prosentligninger': ('prosentligning',),
'prosentligningene': ('prosentligning',),
'prosentlikning': ('prosentlikning',),
'prosentlikningen': ('prosentlikning',),
'prosentlikninga': ('prosentlikning',),
'prosentlikninger': ('prosentlikning',),
'prosentlikningene': ('prosentlikning',),
'prosentpoeng': ('prosentpoeng',),
'prosentpoenget': ('prosentpoeng',),
'prosentpoeng': ('prosentpoeng',),
'prosentpoenger': ('prosentpoeng',),
'prosentpoeng': ('prosentpoeng',),
'prosentpoenger': ('prosentpoeng',),
'prosentpoenga': ('prosentpoeng',),
'prosentpoengene': ('prosentpoeng',),
'prosentregning': ('prosentregning',),
'prosentregningen': ('prosentregning',),
'prosentregninga': ('prosentregning',),
'prosentregninger': ('prosentregning',),
'prosentregningene': ('prosentregning',),
'prosentsats': ('prosentsats',),
'prosentsatsen': ('prosentsats',),
'prosentsatser': ('prosentsats',),
'prosentsatsene': ('prosentsats',),
'prosentskatt': ('prosentskatt',),
'prosentskatten': ('prosentskatt',),
'prosentskatter': ('prosentskatt',),
'prosentskattene': ('prosentskatt',),
'prosenttall': ('prosenttall',),
'prosenttallet': ('prosenttall',),
'prosenttall': ('prosenttall',),
'prosenttalla': ('prosenttall',),
'prosenttallene': ('prosenttall',),
'prosenttrekk': ('prosenttrekk',),
'prosenttrekket': ('prosenttrekk',),
'prosenttrekk': ('prosenttrekk',),
'prosenttrekka': ('prosenttrekk',),
'prosenttrekkene': ('prosenttrekk',),
'prosesjon': ('prosesjon',),
'prosesjonen': ('prosesjon',),
'prosesjoner': ('prosesjon',),
'prosesjonene': ('prosesjon',),
'prosess': ('prosess',),
'prosessen': ('prosess',),
'prosesser': ('prosess',),
'prosessene': ('prosess',),
'prosess-skjema': ('prosess-skjema',),
'prosess-skjemaet': ('prosess-skjema',),
'prosess-skjema': ('prosess-skjema',),
'prosess-skjemaer': ('prosess-skjema',),
'prosess-skjemaene': ('prosess-skjema',),
'prosessfullmektig': ('prosessfullmektig',),
'prosessfullmektigen': ('prosessfullmektig',),
'prosessfullmektiger': ('prosessfullmektig',),
'prosessfullmektigene': ('prosessfullmektig',),
'prosessindustri': ('prosessindustri',),
'prosessindustrien': ('prosessindustri',),
'prosessindustrier': ('prosessindustri',),
'prosessindustriene': ('prosessindustri',),
'prosesskjema': ('prosesskjema',),
'prosesskjemaet': ('prosesskjema',),
'prosesskjema': ('prosesskjema',),
'prosesskjemaer': ('prosesskjema',),
'prosesskjemaene': ('prosesskjema',),
'prosesskontroll': ('prosesskontroll',),
'prosesskontrollen': ('prosesskontroll',),
'prosesskontroller': ('prosesskontroll',),
'prosesskontrollene': ('prosesskontroll',),
'prosessmaker': ('prosessmaker',),
'prosessmakeren': ('prosessmaker',),
'prosessmakere': ('prosessmaker',),
'prosessmakerne': ('prosessmaker',),
'prosessor': ('prosessor',),
'prosessoren': ('prosessor',),
'prosessorer': ('prosessor',),
'prosessorene': ('prosessor',),
'prosjekt': ('prosjekt',),
'prosjektet': ('prosjekt',),
'prosjekt': ('prosjekt',),
'prosjekter': ('prosjekt',),
'prosjekt': ('prosjekt',),
'prosjekter': ('prosjekt',),
'prosjekta': ('prosjekt',),
'prosjektene': ('prosjekt',),
'prosjektil': ('prosjektil',),
'prosjektilet': ('prosjektil',),
'prosjektil': ('prosjektil',),
'prosjektiler': ('prosjektil',),
'prosjektil': ('prosjektil',),
'prosjektiler': ('prosjektil',),
'prosjektila': ('prosjektil',),
'prosjektilene': ('prosjektil',),
'prosjektmaker': ('prosjektmaker',),
'prosjektmakeren': ('prosjektmaker',),
'prosjektmakere': ('prosjektmaker',),
'prosjektmakerne': ('prosjektmaker',),
'prosjektør': ('prosjektør',),
'prosjektøren': ('prosjektør',),
'prosjektører': ('prosjektør',),
'prosjektørene': ('prosjektør',),
'proskripsjon': ('proskripsjon',),
'proskripsjonen': ('proskripsjon',),
'proskripsjoner': ('proskripsjon',),
'proskripsjonene': ('proskripsjon',),
'prosodi': ('prosodi',),
'prosodien': ('prosodi',),
'prosodier': ('prosodi',),
'prosodiene': ('prosodi',),
'prospekt': ('prospekt',),
'prospektet': ('prospekt',),
'prospekt': ('prospekt',),
'prospekter': ('prospekt',),
'prospekt': ('prospekt',),
'prospekter': ('prospekt',),
'prospekta': ('prospekt',),
'prospektene': ('prospekt',),
'prospekter': ('prospekter',),
'prospekteren': ('prospekter',),
'prospektere': ('prospekter',),
'prospekterne': ('prospekter',),
'prospektkort': ('prospektkort',),
'prospektkortet': ('prospektkort',),
'prospektkort': ('prospektkort',),
'prospektkorta': ('prospektkort',),
'prospektkortene': ('prospektkort',),
'prost': ('prost',),
'prosten': ('prost',),
'proster': ('prost',),
'prostene': ('prost',),
'prostata': ('prostata',),
'prostataen': ('prostata',),
'prostataer': ('prostata',),
'prostataene': ('prostata',),
'prosti': ('prosti',),
'prostiet': ('prosti',),
'prosti': ('prosti',),
'prostier': ('prosti',),
'prosti': ('prosti',),
'prostier': ('prosti',),
'prostia': ('prosti',),
'prostiene': ('prosti',),
'prostitusjon': ('prostitusjon',),
'prostitusjonen': ('prostitusjon',),
'prostitusjoner': ('prostitusjon',),
'prostitusjonene': ('prostitusjon',),
'protactinium': ('protactinium',),
'protactiniumet': ('protactinium',),
'protactinium': ('protactinium',),
'protactiniuma': ('protactinium',),
'protactiniumene': ('protactinium',),
'protagonist': ('protagonist',),
'protagonisten': ('protagonist',),
'protagonister': ('protagonist',),
'protagonistene': ('protagonist',),
'protein': ('protein',),
'proteinet': ('protein',),
'protein': ('protein',),
'proteiner': ('protein',),
'protein': ('protein',),
'proteiner': ('protein',),
'proteina': ('protein',),
'proteinene': ('protein',),
'proteinfiber': ('proteinfiber',),
'proteinfiberen': ('proteinfiber',),
'proteinfibere': ('proteinfiber',),
'proteinfibrer': ('proteinfiber',),
'proteinfibre': ('proteinfiber',),
'proteinfiberne': ('proteinfiber',),
'proteinfibrene': ('proteinfiber',),
'proteksjon': ('proteksjon',),
'proteksjonen': ('proteksjon',),
'proteksjoner': ('proteksjon',),
'proteksjonene': ('proteksjon',),
'proteksjonisme': ('proteksjonisme',),
'proteksjonismen': ('proteksjonisme',),
'proteksjonismer': ('proteksjonisme',),
'proteksjonismene': ('proteksjonisme',),
'proteksjonist': ('proteksjonist',),
'proteksjonisten': ('proteksjonist',),
'proteksjonister': ('proteksjonist',),
'proteksjonistene': ('proteksjonist',),
'protektor': ('protektor',),
'protektoren': ('protektor',),
'protektorer': ('protektor',),
'protektorene': ('protektor',),
'protektorat': ('protektorat',),
'protektoratet': ('protektorat',),
'protektorat': ('protektorat',),
'protektorater': ('protektorat',),
'protektorat': ('protektorat',),
'protektorater': ('protektorat',),
'protektorata': ('protektorat',),
'protektoratene': ('protektorat',),
'protese': ('protese',),
'protesen': ('protese',),
'proteser': ('protese',),
'protesene': ('protese',),
'protesjé': ('protesjé',),
'protesjéen': ('protesjé',),
'protesjeen': ('protesjé',),
'protesjéer': ('protesjé',),
'protesjeer': ('protesjé',),
'protesjéene': ('protesjé',),
'protesjeene': ('protesjé',),
'protest': ('protest',),
'protesten': ('protest',),
'protester': ('protest',),
'protestene': ('protest',),
'protestaksjon': ('protestaksjon',),
'protestaksjonen': ('protestaksjon',),
'protestaksjoner': ('protestaksjon',),
'protestaksjonene': ('protestaksjon',),
'protestant': ('protestant',),
'protestanten': ('protestant',),
'protestanter': ('protestant',),
'protestantene': ('protestant',),
'protestantisme': ('protestantisme',),
'protestantismen': ('protestantisme',),
'protestantismer': ('protestantisme',),
'protestantismene': ('protestantisme',),
'protestdag': ('protestdag',),
'protestdagen': ('protestdag',),
'protestdager': ('protestdag',),
'protestdagene': ('protestdag',),
'protestflagg': ('protestflagg',),
'protestflagget': ('protestflagg',),
'protestflagg': ('protestflagg',),
'protestflagga': ('protestflagg',),
'protestflaggene': ('protestflagg',),
'protestmarsj': ('protestmarsj',),
'protestmarsjen': ('protestmarsj',),
'protestmarsjer': ('protestmarsj',),
'protestmarsjene': ('protestmarsj',),
'protestnote': ('protestnote',),
'protestnoten': ('protestnote',),
'protestnoter': ('protestnote',),
'protestnotene': ('protestnote',),
'protestsanger': ('protestsanger',),
'protestsangeren': ('protestsanger',),
'protestsangere': ('protestsanger',),
'protestsangerne': ('protestsanger',),
'protestveksel': ('protestveksel',),
'protestvekselen': ('protestveksel',),
'protestveksler': ('protestveksel',),
'protestvekslene': ('protestveksel',),
'protestvise': ('protestvise',),
'protestvisen': ('protestvise',),
'protestvisa': ('protestvise',),
'protestviser': ('protestvise',),
'protestvisene': ('protestvise',),
'protist': ('protist',),
'protisten': ('protist',),
'protister': ('protist',),
'protistene': ('protist',),
'protokoll': ('protokoll',),
'protokollen': ('protokoll',),
'protokoller': ('protokoll',),
'protokollene': ('protokoll',),
'protokollat': ('protokollat',),
'protokollatet': ('protokollat',),
'protokollat': ('protokollat',),
'protokollater': ('protokollat',),
'protokollat': ('protokollat',),
'protokollater': ('protokollat',),
'protokollata': ('protokollat',),
'protokollatene': ('protokollat',),
'protokollfører': ('protokollfører',),
'protokollføreren': ('protokollfører',),
'protokollførere': ('protokollfører',),
'protokollførerne': ('protokollfører',),
'protokollsekretær': ('protokollsekretær',),
'protokollsekretæren': ('protokollsekretær',),
'protokollsekretærer': ('protokollsekretær',),
'protokollsekretærene': ('protokollsekretær',),
'protokollsjef': ('protokollsjef',),
'protokollsjefen': ('protokollsjef',),
'protokollsjefer': ('protokollsjef',),
'protokollsjefene': ('protokollsjef',),
'protokolltilførsel': ('protokolltilførsel',),
'protokolltilførselen': ('protokolltilførsel',),
'protokolltilførsler': ('protokolltilførsel',),
'protokolltilførslene': ('protokolltilførsel',),
'protokolltjeneste': ('protokolltjeneste',),
'protokolltjenesten': ('protokolltjeneste',),
'protokolltjenester': ('protokolltjeneste',),
'protokolltjenestene': ('protokolltjeneste',),
'protolytt': ('protolytt',),
'protolytten': ('protolytt',),
'protolytter': ('protolytt',),
'protolyttene': ('protolytt',),
'proton': ('proton',),
'protonet': ('proton',),
'proton': ('proton',),
'protoner': ('proton',),
'proton': ('proton',),
'protoner': ('proton',),
'protona': ('proton',),
'protonene': ('proton',),
'protoplasma': ('protoplasma',),
'protoplasmaet': ('protoplasma',),
'protoplasma': ('protoplasma',),
'protoplasmaer': ('protoplasma',),
'protoplasmaene': ('protoplasma',),
'prototyp': ('prototyp',),
'prototypen': ('prototyp',),
'prototyper': ('prototyp',),
'prototypene': ('prototyp',),
'protozo': ('protozo',),
'protozoen': ('protozo',),
'protozoer': ('protozo',),
'protozoene': ('protozo',),
'prov': ('prov',),
'provet': ('prov',),
'prov': ('prov',),
'prova': ('prov',),
'provene': ('prov',),
'provençaler': ('provençaler',),
'provençaleren': ('provençaler',),
'provençalere': ('provençaler',),
'provençalerne': ('provençaler',),
'provençalsk': ('provençalsk',),
'provençalsken': ('provençalsk',),
'provençalsker': ('provençalsk',),
'provençalskene': ('provençalsk',),
'proveniens': ('proveniens',),
'proveniensen': ('proveniens',),
'provenienser': ('proveniens',),
'proveniensene': ('proveniens',),
'provent': ('provent',),
'proventet': ('provent',),
'provent': ('provent',),
'proventer': ('provent',),
'provent': ('provent',),
'proventer': ('provent',),
'proventa': ('provent',),
'proventene': ('provent',),
'proveny': ('proveny',),
'provenyet': ('proveny',),
'proveny': ('proveny',),
'provenyer': ('proveny',),
'proveny': ('proveny',),
'provenyer': ('proveny',),
'provenya': ('proveny',),
'provenyene': ('proveny',),
'proverb': ('proverb',),
'proverbet': ('proverb',),
'proverb': ('proverb',),
'proverber': ('proverb',),
'proverb': ('proverb',),
'proverber': ('proverb',),
'proverba': ('proverb',),
'proverbene': ('proverb',),
'proviant': ('proviant',),
'provianten': ('proviant',),
'provianter': ('proviant',),
'proviantene': ('proviant',),
'provins': ('provins',),
'provinsen': ('provins',),
'provinser': ('provins',),
'provinsene': ('provins',),
'provinsby': ('provinsby',),
'provinsbyen': ('provinsby',),
'provinsbyer': ('provinsby',),
'provinsbyene': ('provinsby',),
'provinsforhold': ('provinsforhold',),
'provinsforholdet': ('provinsforhold',),
'provinsforhold': ('provinsforhold',),
'provinsforholda': ('provinsforhold',),
'provinsforholdene': ('provinsforhold',),
'provinsialisme': ('provinsialisme',),
'provinsialismen': ('provinsialisme',),
'provinsialismer': ('provinsialisme',),
'provinsialismene': ('provinsialisme',),
'provisjon': ('provisjon',),
'provisjonen': ('provisjon',),
'provisjoner': ('provisjon',),
'provisjonene': ('provisjon',),
'provisjonsbasis': ('provisjonsbasis',),
'provisjonsbasisen': ('provisjonsbasis',),
'provisjonsbasiser': ('provisjonsbasis',),
'provisjonsbasisene': ('provisjonsbasis',),
'provisor': ('provisor',),
'provisoren': ('provisor',),
'provisorer': ('provisor',),
'provisorene': ('provisor',),
'provisorium': ('provisorium',),
'provisoriet': ('provisorium',),
'provisorier': ('provisorium',),
'provisoria': ('provisorium',),
'provisoriene': ('provisorium',),
'provo': ('provo',),
'provoen': ('provo',),
'provoer': ('provo',),
'provoene': ('provo',),
'provokasjon': ('provokasjon',),
'provokasjonen': ('provokasjon',),
'provokasjoner': ('provokasjon',),
'provokasjonene': ('provokasjon',),
'provokatør': ('provokatør',),
'provokatøren': ('provokatør',),
'provokatører': ('provokatør',),
'provokatørene': ('provokatør',),
'prunk': ('prunk',),
'prunken': ('prunk',),
'prunker': ('prunk',),
'prunkene': ('prunk',),
'prupp': ('prupp',),
'pruppen': ('prupp',),
'prupper': ('prupp',),
'pruppene': ('prupp',),
'prutingsmonn': ('prutingsmonn',),
'prutingsmonnen': ('prutingsmonn',),
'prutingsmonnet': ('prutingsmonn',),
'prutingsmonner': ('prutingsmonn',),
'prutingsmonn': ('prutingsmonn',),
'prutingsmonnene': ('prutingsmonn',),
'prutingsmonna': ('prutingsmonn',),
'prutingsmonnene': ('prutingsmonn',),
'prutningsmonn': ('prutningsmonn',),
'prutningsmonnen': ('prutningsmonn',),
'prutningsmonnet': ('prutningsmonn',),
'prutningsmonner': ('prutningsmonn',),
'prutningsmonn': ('prutningsmonn',),
'prutningsmonnene': ('prutningsmonn',),
'prutningsmonna': ('prutningsmonn',),
'prutningsmonnene': ('prutningsmonn',),
'pryd': ('pryd',),
'pryden': ('pryd',),
'pryder': ('pryd',),
'prydene': ('pryd',),
'prydbusk': ('prydbusk',),
'prydbusken': ('prydbusk',),
'prydbusker': ('prydbusk',),
'prydbuskene': ('prydbusk',),
'prydbønne': ('prydbønne',),
'prydbønnen': ('prydbønne',),
'prydbønna': ('prydbønne',),
'prydbønner': ('prydbønne',),
'prydbønnene': ('prydbønne',),
'prydelse': ('prydelse',),
'prydelsen': ('prydelse',),
'prydelser': ('prydelse',),
'prydelsene': ('prydelse',),
'prydkvede': ('prydkvede',),
'prydkveden': ('prydkvede',),
'prydkveder': ('prydkvede',),
'prydkvedene': ('prydkvede',),
'prydnad': ('prydnad',),
'prydnaden': ('prydnad',),
'prydnader': ('prydnad',),
'prydnadene': ('prydnad',),
'prydplante': ('prydplante',),
'prydplanten': ('prydplante',),
'prydplanta': ('prydplante',),
'prydplanter': ('prydplante',),
'prydplantene': ('prydplante',),
'prydsøm': ('prydsøm',),
'prydsømmen': ('prydsøm',),
'prydsømmer': ('prydsøm',),
'prydsømmene': ('prydsøm',),
'prygelknabe': ('prygelknabe',),
'prygelknaben': ('prygelknabe',),
'prygelknaber': ('prygelknabe',),
'prygelknabene': ('prygelknabe',),
'pryl': ('pryl',),
'prylen': ('pryl',),
'prylet': ('pryl',),
'pryler': ('pryl',),
'pryl': ('pryl',),
'prylene': ('pryl',),
'pryla': ('pryl',),
'prylene': ('pryl',),
'prylert': ('prylert',),
'prylerten': ('prylert',),
'prylerter': ('prylert',),
'prylertene': ('prylert',),
'prylestraff': ('prylestraff',),
'prylestraffen': ('prylestraff',),
'prylestraffer': ('prylestraff',),
'prylestraffene': ('prylestraff',),
'prås': ('prås',),
'pråsen': ('prås',),
'pråser': ('prås',),
'pråsene': ('prås',),
'prærie': ('prærie',),
'prærien': ('prærie',),
'prærier': ('prærie',),
'præriene': ('prærie',),
'præriebrann': ('præriebrann',),
'præriebrannen': ('præriebrann',),
'præriebranner': ('præriebrann',),
'præriebrannene': ('præriebrann',),
'præriehund': ('præriehund',),
'præriehunden': ('præriehund',),
'præriehunder': ('præriehund',),
'præriehundene': ('præriehund',),
'prærieulv': ('prærieulv',),
'prærieulven': ('prærieulv',),
'prærieulver': ('prærieulv',),
'prærieulvene': ('prærieulv',),
'prærievogn': ('prærievogn',),
'prærievognen': ('prærievogn',),
'prærievogna': ('prærievogn',),
'prærievogner': ('prærievogn',),
'prærievognene': ('prærievogn',),
'prøve': ('prøve',),
'prøven': ('prøve',),
'prøva': ('prøve',),
'prøver': ('prøve',),
'prøvene': ('prøve',),
'prøveabonnement': ('prøveabonnement',),
'prøveabonnementet': ('prøveabonnement',),
'prøveabonnement': ('prøveabonnement',),
'prøveabonnementer': ('prøveabonnement',),
'prøveabonnement': ('prøveabonnement',),
'prøveabonnementer': ('prøveabonnement',),
'prøveabonnementa': ('prøveabonnement',),
'prøveabonnementene': ('prøveabonnement',),
'prøveavstemning': ('prøveavstemning',),
'prøveavstemningen': ('prøveavstemning',),
'prøveavstemninga': ('prøveavstemning',),
'prøveavstemninger': ('prøveavstemning',),
'prøveavstemningene': ('prøveavstemning',),
'prøveballong': ('prøveballong',),
'prøveballongen': ('prøveballong',),
'prøveballonger': ('prøveballong',),
'prøveballongene': ('prøveballong',),
'prøvebilde': ('prøvebilde',),
'prøvebildet': ('prøvebilde',),
'prøvebilder': ('prøvebilde',),
'prøvebilda': ('prøvebilde',),
'prøvebildene': ('prøvebilde',),
'prøvebok': ('prøvebok',),
'prøveboken': ('prøvebok',),
'prøveboka': ('prøvebok',),
'prøvebøker': ('prøvebok',),
'prøvebøkene': ('prøvebok',),
'prøvedrift': ('prøvedrift',),
'prøvedriften': ('prøvedrift',),
'prøvedrifta': ('prøvedrift',),
'prøvedrifter': ('prøvedrift',),
'prøvedriftene': ('prøvedrift',),
'prøveeksemplar': ('prøveeksemplar',),
'prøveeksemplaret': ('prøveeksemplar',),
'prøveeksemplar': ('prøveeksemplar',),
'prøveeksemplarer': ('prøveeksemplar',),
'prøveeksemplar': ('prøveeksemplar',),
'prøveeksemplarer': ('prøveeksemplar',),
'prøveeksemplara': ('prøveeksemplar',),
'prøveeksemplarene': ('prøveeksemplar',),
'prøveflyger': ('prøveflyger',),
'prøveflygeren': ('prøveflyger',),
'prøveflygere': ('prøveflyger',),
'prøveflygerne': ('prøveflyger',),
'prøveforelesning': ('prøveforelesning',),
'prøveforelesningen': ('prøveforelesning',),
'prøveforelesninga': ('prøveforelesning',),
'prøveforelesninger': ('prøveforelesning',),
'prøveforelesningene': ('prøveforelesning',),
'prøvehopp': ('prøvehopp',),
'prøvehoppet': ('prøvehopp',),
'prøvehopp': ('prøvehopp',),
'prøvehoppa': ('prøvehopp',),
'prøvehoppene': ('prøvehopp',),
'prøvehopper': ('prøvehopper',),
'prøvehopperen': ('prøvehopper',),
'prøvehoppere': ('prøvehopper',),
'prøvehopperne': ('prøvehopper',),
'prøveklut': ('prøveklut',),
'prøvekluten': ('prøveklut',),
'prøvekluter': ('prøveklut',),
'prøveklutene': ('prøveklut',),
'prøvelse': ('prøvelse',),
'prøvelsen': ('prøvelse',),
'prøvelser': ('prøvelse',),
'prøvelsene': ('prøvelse',),
'prøvelsestid': ('prøvelsestid',),
'prøvelsestiden': ('prøvelsestid',),
'prøvelsestida': ('prøvelsestid',),
'prøvelsestider': ('prøvelsestid',),
'prøvelsestidene': ('prøvelsestid',),
'prøveløslatelse': ('prøveløslatelse',),
'prøveløslatelsen': ('prøveløslatelse',),
'prøveløslatelser': ('prøveløslatelse',),
'prøveløslatelsene': ('prøveløslatelse',),
'prøveløslating': ('prøveløslating',),
'prøveløslatingen': ('prøveløslating',),
'prøveløslatinga': ('prøveløslating',),
'prøveløslatinger': ('prøveløslating',),
'prøveløslatingene': ('prøveløslating',),
'prøvemåltid': ('prøvemåltid',),
'prøvemåltidet': ('prøvemåltid',),
'prøvemåltid': ('prøvemåltid',),
'prøvemåltider': ('prøvemåltid',),
'prøvemåltid': ('prøvemåltid',),
'prøvemåltider': ('prøvemåltid',),
'prøvemåltida': ('prøvemåltid',),
'prøvemåltidene': ('prøvemåltid',),
'prøvenummer': ('prøvenummer',),
'prøvenummeret': ('prøvenummer',),
'prøvenummer': ('prøvenummer',),
'prøvenumre': ('prøvenummer',),
'prøvenumra': ('prøvenummer',),
'prøvenumrene': ('prøvenummer',),
'prøvenumra': ('prøvenummer',),
'prøvenumrene': ('prøvenummer',),
'prøverom': ('prøverom',),
'prøverommet': ('prøverom',),
'prøverom': ('prøverom',),
'prøveromma': ('prøverom',),
'prøverommene': ('prøverom',),
'prøverør': ('prøverør',),
'prøverøret': ('prøverør',),
'prøverør': ('prøverør',),
'prøverøra': ('prøverør',),
'prøverørene': ('prøverør',),
'prøverørsbarn': ('prøverørsbarn',),
'prøverørsbarnet': ('prøverørsbarn',),
'prøverørsbarn': ('prøverørsbarn',),
'prøverørsbarna': ('prøverørsbarn',),
'prøverørsbarnene': ('prøverørsbarn',),
'prøvesak': ('prøvesak',),
'prøvesaken': ('prøvesak',),
'prøvesaka': ('prøvesak',),
'prøvesaker': ('prøvesak',),
'prøvesakene': ('prøvesak',),
'prøveside': ('prøveside',),
'prøvesiden': ('prøveside',),
'prøvesida': ('prøveside',),
'prøvesider': ('prøveside',),
'prøvesidene': ('prøveside',),
'prøveskilt': ('prøveskilt',),
'prøveskiltet': ('prøveskilt',),
'prøveskilt': ('prøveskilt',),
'prøveskilter': ('prøveskilt',),
'prøveskilt': ('prøveskilt',),
'prøveskilter': ('prøveskilt',),
'prøveskilta': ('prøveskilt',),
'prøveskiltene': ('prøveskilt',),
'prøvestans': ('prøvestans',),
'prøvestansen': ('prøvestans',),
'prøvestanser': ('prøvestans',),
'prøvestansene': ('prøvestans',),
'prøvestein': ('prøvestein',),
'prøvesteinen': ('prøvestein',),
'prøvesteiner': ('prøvestein',),
'prøvesteinene': ('prøvestein',),
'prøvetaing': ('prøvetaing',),
'prøvetaingen': ('prøvetaing',),
'prøvetainga': ('prøvetaing',),
'prøvetainger': ('prøvetaing',),
'prøvetaingene': ('prøvetaing',),
'prøvetaking': ('prøvetaking',),
'prøvetakingen': ('prøvetaking',),
'prøvetakinga': ('prøvetaking',),
'prøvetakinger': ('prøvetaking',),
'prøvetakingene': ('prøvetaking',),
'prøvetid': ('prøvetid',),
'prøvetiden': ('prøvetid',),
'prøvetida': ('prøvetid',),
'prøvetider': ('prøvetid',),
'prøvetidene': ('prøvetid',),
'prøvetrykk': ('prøvetrykk',),
'prøvetrykket': ('prøvetrykk',),
'prøvetrykk': ('prøvetrykk',),
'prøvetrykka': ('prøvetrykk',),
'prøvetrykkene': ('prøvetrykk',),
'prøvevotering': ('prøvevotering',),
'prøvevoteringen': ('prøvevotering',),
'prøvevoteringa': ('prøvevotering',),
'prøvevoteringer': ('prøvevotering',),
'prøvevoteringene': ('prøvevotering',),
'prøving': ('prøving',),
'prøvingen': ('prøving',),
'prøvinga': ('prøving',),
'prøvinger': ('prøving',),
'prøvingene': ('prøving',),
'prøysser': ('prøysser',),
'prøysseren': ('prøysser',),
'prøyssere': ('prøysser',),
'prøysserne': ('prøysser',),
'prøysserånd': ('prøysserånd',),
'prøysserånden': ('prøysserånd',),
'prøysserånder': ('prøysserånd',),
'prøysseråndene': ('prøysserånd',),
'ps': ('ps',),
'ps-et': ('ps',),
'ps': ('ps',),
'ps-er': ('ps',),
'ps': ('ps',),
'ps-a': ('ps',),
'ps-ene': ('ps',),
'ps-a': ('ps',),
'ps-ene': ('ps',),
'pseudonym': ('pseudonym',),
'pseudonymet': ('pseudonym',),
'pseudonym': ('pseudonym',),
'pseudonymer': ('pseudonym',),
'pseudonym': ('pseudonym',),
'pseudonymer': ('pseudonym',),
'pseudonyma': ('pseudonym',),
'pseudonymene': ('pseudonym',),
'psevdonym': ('psevdonym',),
'psevdonymet': ('psevdonym',),
'psevdonym': ('psevdonym',),
'psevdonymer': ('psevdonym',),
'psevdonym': ('psevdonym',),
'psevdonymer': ('psevdonym',),
'psevdonyma': ('psevdonym',),
'psevdonymene': ('psevdonym',),
'psoriasis': ('psoriasis',),
'psoriasisen': ('psoriasis',),
'psoriasiser': ('psoriasis',),
'psoriasisene': ('psoriasis',),
'psoriatiker': ('psoriatiker',),
'psoriatikeren': ('psoriatiker',),
'psoriatikere': ('psoriatiker',),
'psoriatikerne': ('psoriatiker',),
'psyke': ('psyke',),
'psyken': ('psyke',),
'psyker': ('psyke',),
'psykene': ('psyke',),
'psykiater': ('psykiater',),
'psykiateren': ('psykiater',),
'psykiatere': ('psykiater',),
'psykiaterne': ('psykiater',),
'psykiatri': ('psykiatri',),
'psykiatrien': ('psykiatri',),
'psykiatrier': ('psykiatri',),
'psykiatriene': ('psykiatri',),
'psykoanalyse': ('psykoanalyse',),
'psykoanalysen': ('psykoanalyse',),
'psykoanalyser': ('psykoanalyse',),
'psykoanalysene': ('psykoanalyse',),
'psykoanalytiker': ('psykoanalytiker',),
'psykoanalytikeren': ('psykoanalytiker',),
'psykoanalytikere': ('psykoanalytiker',),
'psykoanalytikerne': ('psykoanalytiker',),
'psykolingvistikk': ('psykolingvistikk',),
'psykolingvistikken': ('psykolingvistikk',),
'psykolingvistikker': ('psykolingvistikk',),
'psykolingvistikkene': ('psykolingvistikk',),
'psykolog': ('psykolog',),
'psykologen': ('psykolog',),
'psykologer': ('psykolog',),
'psykologene': ('psykolog',),
'psykologi': ('psykologi',),
'psykologien': ('psykologi',),
'psykologier': ('psykologi',),
'psykologiene': ('psykologi',),
'psykopat': ('psykopat',),
'psykopaten': ('psykopat',),
'psykopater': ('psykopat',),
'psykopatene': ('psykopat',),
'psykopati': ('psykopati',),
'psykopatien': ('psykopati',),
'psykopatier': ('psykopati',),
'psykopatiene': ('psykopati',),
'psykose': ('psykose',),
'psykosen': ('psykose',),
'psykoser': ('psykose',),
'psykosene': ('psykose',),
'psykotekniker': ('psykotekniker',),
'psykoteknikeren': ('psykotekniker',),
'psykoteknikere': ('psykotekniker',),
'psykoteknikerne': ('psykotekniker',),
'psykoteknikk': ('psykoteknikk',),
'psykoteknikken': ('psykoteknikk',),
'psykoteknikker': ('psykoteknikk',),
'psykoteknikkene': ('psykoteknikk',),
'psykoterapi': ('psykoterapi',),
'psykoterapien': ('psykoterapi',),
'psykoterapier': ('psykoterapi',),
'psykoterapiene': ('psykoterapi',),
'psykrometer': ('psykrometer',),
'psykrometeret': ('psykrometer',),
'psykrometret': ('psykrometer',),
'psykrometer': ('psykrometer',),
'psykrometre': ('psykrometer',),
'psykrometra': ('psykrometer',),
'psykrometrene': ('psykrometer',),
'psykrometra': ('psykrometer',),
'psykrometrene': ('psykrometer',),
'ptolemeiker': ('ptolemeiker',),
'ptolemeikeren': ('ptolemeiker',),
'ptolemeikere': ('ptolemeiker',),
'ptolemeikerne': ('ptolemeiker',),
'pub': ('pub',),
'puben': ('pub',),
'puber': ('pub',),
'pubene': ('pub',),
'pubertet': ('pubertet',),
'puberteten': ('pubertet',),
'puberteter': ('pubertet',),
'pubertetene': ('pubertet',),
'pubertetsalder': ('pubertetsalder',),
'pubertetsalderen': ('pubertetsalder',),
'pubertetsaldere': ('pubertetsalder',),
'pubertetsaldrer': ('pubertetsalder',),
'pubertetsaldre': ('pubertetsalder',),
'pubertetsalderne': ('pubertetsalder',),
'pubertetsaldrene': ('pubertetsalder',),
'pubes': ('pubes',),
'public relations': ('public relations',),
'publikasjon': ('publikasjon',),
'publikasjonen': ('publikasjon',),
'publikasjoner': ('publikasjon',),
'publikasjonene': ('publikasjon',),
'publikum': ('publikum',),
'publikumet': ('publikum',),
'publikummet': ('publikum',),
'publikum': ('publikum',),
'publikuma': ('publikum',),
'publikumene': ('publikum',),
'publikumma': ('publikum',),
'publikummene': ('publikum',),
'publikummer': ('publikummer',),
'publikummeren': ('publikummer',),
'publikummere': ('publikummer',),
'publikummerne': ('publikummer',),
'publikumsfrieri': ('publikumsfrieri',),
'publikumsfrieriet': ('publikumsfrieri',),
'publikumsfrieri': ('publikumsfrieri',),
'publikumsfrierier': ('publikumsfrieri',),
'publikumsfrieri': ('publikumsfrieri',),
'publikumsfrierier': ('publikumsfrieri',),
'publikumsfrieria': ('publikumsfrieri',),
'publikumsfrieriene': ('publikumsfrieri',),
'publisist': ('publisist',),
'publisisten': ('publisist',),
'publisister': ('publisist',),
'publisistene': ('publisist',),
'publisitet': ('publisitet',),
'publisiteten': ('publisitet',),
'publisiteter': ('publisitet',),
'publisitetene': ('publisitet',),
'puck': ('puck',),
'pucken': ('puck',),
'pucker': ('puck',),
'puckene': ('puck',),
'puddel': ('puddel',),
'puddelen': ('puddel',),
'pudler': ('puddel',),
'pudlene': ('puddel',),
'pudder': ('pudder',),
'pudderet': ('pudder',),
'pudder': ('pudder',),
'puddere': ('pudder',),
'puddera': ('pudder',),
'pudderne': ('pudder',),
'puddera': ('pudder',),
'pudderne': ('pudder',),
'pudderdåse': ('pudderdåse',),
'pudderdåsen': ('pudderdåse',),
'pudderdåser': ('pudderdåse',),
'pudderdåsene': ('pudderdåse',),
'puddersnø': ('puddersnø',),
'puddersnøen': ('puddersnø',),
'puddersnøer': ('puddersnø',),
'puddersnøene': ('puddersnø',),
'pudding': ('pudding',),
'puddingen': ('pudding',),
'puddinger': ('pudding',),
'puddingene': ('pudding',),
'pudrett': ('pudrett',),
'pudretten': ('pudrett',),
'pudretter': ('pudrett',),
'pudrettene': ('pudrett',),
'puerilitet': ('puerilitet',),
'pueriliteten': ('puerilitet',),
'pueriliteter': ('puerilitet',),
'puerilitetene': ('puerilitet',),
'puertoricaner': ('puertoricaner',),
'puertoricaneren': ('puertoricaner',),
'puertoricanere': ('puertoricaner',),
'puertoricanerne': ('puertoricaner',),
'puertorikaner': ('puertorikaner',),
'puertorikaneren': ('puertorikaner',),
'puertorikanere': ('puertorikaner',),
'puertorikanerne': ('puertorikaner',),
'puff': ('puff',),
'puffen': ('puff',),
'puffer': ('puff',),
'puffene': ('puff',),
'puff': ('puff',),
'puffen': ('puff',),
'puffet': ('puff',),
'puff': ('puff',),
'puffene': ('puff',),
'puffa': ('puff',),
'puffene': ('puff',),
'puger': ('puger',),
'pugeren': ('puger',),
'pugere': ('puger',),
'pugerne': ('puger',),
'pugg': ('pugg',),
'pugget': ('pugg',),
'pugg': ('pugg',),
'pugga': ('pugg',),
'puggene': ('pugg',),
'pugghest': ('pugghest',),
'pugghesten': ('pugghest',),
'pugghester': ('pugghest',),
'pugghestene': ('pugghest',),
'pugilist': ('pugilist',),
'pugilisten': ('pugilist',),
'pugilister': ('pugilist',),
'pugilistene': ('pugilist',),
'puke': ('puke',),
'puken': ('puke',),
'puker': ('puke',),
'pukene': ('puke',),
'pukk': ('pukk',),
'pukken': ('pukk',),
'pukker': ('pukk',),
'pukkene': ('pukk',),
'pukkel': ('pukkel',),
'pukkelen': ('pukkel',),
'pukler': ('pukkel',),
'puklene': ('pukkel',),
'pukkelrygg': ('pukkelrygg',),
'pukkelryggen': ('pukkelrygg',),
'pukkelrygger': ('pukkelrygg',),
'pukkelryggene': ('pukkelrygg',),
'pukkstein': ('pukkstein',),
'pukksteinen': ('pukkstein',),
'pukksteiner': ('pukkstein',),
'pukksteinene': ('pukkstein',),
'pukkverk': ('pukkverk',),
'pukkverket': ('pukkverk',),
'pukkverk': ('pukkverk',),
'pukkverker': ('pukkverk',),
'pukkverk': ('pukkverk',),
'pukkverker': ('pukkverk',),
'pukkverka': ('pukkverk',),
'pukkverkene': ('pukkverk',),
'pulder': ('pulder',),
'pulderen': ('pulder',),
'puldrer': ('pulder',),
'puldrene': ('pulder',),
'pulje': ('pulje',),
'puljen': ('pulje',),
'puljer': ('pulje',),
'puljene': ('pulje',),
'pulk': ('pulk',),
'pulken': ('pulk',),
'pulker': ('pulk',),
'pulkene': ('pulk',),
'pull': ('pull',),
'pullen': ('pull',),
'puller': ('pull',),
'pullene': ('pull',),
'pullert': ('pullert',),
'pullerten': ('pullert',),
'pullerter': ('pullert',),
'pullertene': ('pullert',),
'pullover': ('pullover',),
'pulloveren': ('pullover',),
'pullovere': ('pullover',),
'pulloverne': ('pullover',),
'pulp': ('pulp',),
'pulpen': ('pulp',),
'pulper': ('pulp',),
'pulpene': ('pulp',),
'pulpa': ('pulpa',),
'pulpaen': ('pulpa',),
'pulpaer': ('pulpa',),
'pulpaene': ('pulpa',),
'pulpitt': ('pulpitt',),
'pulpitten': ('pulpitt',),
'pulpitter': ('pulpitt',),
'pulpittene': ('pulpitt',),
'puls': ('puls',),
'pulsen': ('puls',),
'pulser': ('puls',),
'pulsene': ('puls',),
'pulsar': ('pulsar',),
'pulsaren': ('pulsar',),
'pulsarer': ('pulsar',),
'pulsarene': ('pulsar',),
'pulsator': ('pulsator',),
'pulsatoren': ('pulsator',),
'pulsatorer': ('pulsator',),
'pulsatorene': ('pulsator',),
'pulsslag': ('pulsslag',),
'pulsslaget': ('pulsslag',),
'pulsslag': ('pulsslag',),
'pulsslaga': ('pulsslag',),
'pulsslagene': ('pulsslag',),
'pulsvante': ('pulsvante',),
'pulsvanten': ('pulsvante',),
'pulsvanter': ('pulsvante',),
'pulsvantene': ('pulsvante',),
'pulsåre': ('pulsåre',),
'pulsåren': ('pulsåre',),
'pulsåra': ('pulsåre',),
'pulsårer': ('pulsåre',),
'pulsårene': ('pulsåre',),
'pult': ('pult',),
'pulten': ('pult',),
'pulter': ('pult',),
'pultene': ('pult',),
'pulterkammer': ('pulterkammer',),
'pulterkammeret': ('pulterkammer',),
'pulterkammer': ('pulterkammer',),
'pulterkamre': ('pulterkammer',),
'pulterkamra': ('pulterkammer',),
'pulterkamrene': ('pulterkammer',),
'pulterkamra': ('pulterkammer',),
'pulterkamrene': ('pulterkammer',),
'pultost': ('pultost',),
'pultosten': ('pultost',),
'pultoster': ('pultost',),
'pultostene': ('pultost',),
'pulttak': ('pulttak',),
'pulttaket': ('pulttak',),
'pulttak': ('pulttak',),
'pulttaka': ('pulttak',),
'pulttakene': ('pulttak',),
'pulver': ('pulver',),
'pulveret': ('pulver',),
'pulver': ('pulver',),
'pulvere': ('pulver',),
'pulvera': ('pulver',),
'pulverne': ('pulver',),
'pulvera': ('pulver',),
'pulverne': ('pulver',),
'pulverkaffe': ('pulverkaffe',),
'pulverkaffen': ('pulverkaffe',),
'pulverkaffer': ('pulverkaffe',),
'pulverkaffene': ('pulverkaffe',),
'puma': ('puma',),
'pumaen': ('puma',),
'pumaer': ('puma',),
'pumaene': ('puma',),
'pumpe': ('pumpe',),
'pumpen': ('pumpe',),
'pumpa': ('pumpe',),
'pumper': ('pumpe',),
'pumpene': ('pumpe',),
'pumpemann': ('pumpemann',),
'pumpemannen': ('pumpemann',),
'pumpemenn': ('pumpemann',),
'pumpemennene': ('pumpemann',),
'pumpernikkel': ('pumpernikkel',),
'pumpernikkelen': ('pumpernikkel',),
'pumpernikler': ('pumpernikkel',),
'pumperniklene': ('pumpernikkel',),
'pumps': ('pumps',),
'pumpsen': ('pumps',),
'pumps': ('pumps',),
'pumpsene': ('pumps',),
'punch': ('punch',),
'punchen': ('punch',),
'puncher': ('punch',),
'punchene': ('punch',),
'punchemaskin': ('punchemaskin',),
'punchemaskinen': ('punchemaskin',),
'punchemaskiner': ('punchemaskin',),
'punchemaskinene': ('punchemaskin',),
'puncheoperatør': ('puncheoperatør',),
'puncheoperatøren': ('puncheoperatør',),
'puncheoperatører': ('puncheoperatør',),
'puncheoperatørene': ('puncheoperatør',),
'punchingball': ('punchingball',),
'punchingballen': ('punchingball',),
'punchingballer': ('punchingball',),
'punchingballene': ('punchingball',),
'pund': ('pund',),
'pundet': ('pund',),
'pund': ('pund',),
'punda': ('pund',),
'pundene': ('pund',),
'puner': ('puner',),
'puneren': ('puner',),
'punere': ('puner',),
'punerne': ('puner',),
'pung': ('pung',),
'pungen': ('pung',),
'punger': ('pung',),
'pungene': ('pung',),
'pungdyr': ('pungdyr',),
'pungdyret': ('pungdyr',),
'pungdyr': ('pungdyr',),
'pungdyra': ('pungdyr',),
'pungdyrene': ('pungdyr',),
'pungrotte': ('pungrotte',),
'pungrotten': ('pungrotte',),
'pungrotta': ('pungrotte',),
'pungrotter': ('pungrotte',),
'pungrottene': ('pungrotte',),
'punksjon': ('punksjon',),
'punksjonen': ('punksjon',),
'punksjoner': ('punksjon',),
'punksjonene': ('punksjon',),
'punkt': ('punkt',),
'punktet': ('punkt',),
'punkt': ('punkt',),
'punkter': ('punkt',),
'punkt': ('punkt',),
'punkter': ('punkt',),
'punkta': ('punkt',),
'punktene': ('punkt',),
'punkthus': ('punkthus',),
'punkthuset': ('punkthus',),
'punkthus': ('punkthus',),
'punkthusa': ('punkthus',),
'punkthusene': ('punkthus',),
'punktskrift': ('punktskrift',),
'punktskriften': ('punktskrift',),
'punktskrifta': ('punktskrift',),
'punktskrifter': ('punktskrift',),
'punktskriftene': ('punktskrift',),
'punktstreik': ('punktstreik',),
'punktstreiken': ('punktstreik',),
'punktstreiker': ('punktstreik',),
'punktstreikene': ('punktstreik',),
'punktum': ('punktum',),
'punktumet': ('punktum',),
'punktum': ('punktum',),
'punktumer': ('punktum',),
'punktum': ('punktum',),
'punktumer': ('punktum',),
'punktuma': ('punktum',),
'punktumene': ('punktum',),
'punktur': ('punktur',),
'punkturen': ('punktur',),
'punkturer': ('punktur',),
'punkturene': ('punktur',),
'punsj': ('punsj',),
'punsjen': ('punsj',),
'punsjer': ('punsj',),
'punsjene': ('punsj',),
'punsjbolle': ('punsjbolle',),
'punsjbollen': ('punsjbolle',),
'punsjboller': ('punsjbolle',),
'punsjbollene': ('punsjbolle',),
'punsjebolle': ('punsjebolle',),
'punsjebollen': ('punsjebolle',),
'punsjeboller': ('punsjebolle',),
'punsjebollene': ('punsjebolle',),
'puntlær': ('puntlær',),
'puntlæret': ('puntlær',),
'puntlær': ('puntlær',),
'puntlæra': ('puntlær',),
'puntlærene': ('puntlær',),
'puntlærsmage': ('puntlærsmage',),
'puntlærsmagen': ('puntlærsmage',),
'puntlærsmager': ('puntlærsmage',),
'puntlærsmagene': ('puntlærsmage',),
'puntlærsmave': ('puntlærsmave',),
'puntlærsmaven': ('puntlærsmave',),
'puntlærsmaver': ('puntlærsmave',),
'puntlærsmavene': ('puntlærsmave',),
'pupill': ('pupill',),
'pupillen': ('pupill',),
'pupiller': ('pupill',),
'pupillene': ('pupill',),
'pupp': ('pupp',),
'puppen': ('pupp',),
'pupper': ('pupp',),
'puppene': ('pupp',),
'puppe': ('puppe',),
'puppen': ('puppe',),
'puppa': ('puppe',),
'pupper': ('puppe',),
'puppene': ('puppe',),
'puppestadium': ('puppestadium',),
'puppestadiet': ('puppestadium',),
'puppestadier': ('puppestadium',),
'puppestadia': ('puppestadium',),
'puppestadiene': ('puppestadium',),
'puré': ('puré',),
'puréen': ('puré',),
'pureen': ('puré',),
'puréer': ('puré',),
'pureer': ('puré',),
'puréene': ('puré',),
'pureene': ('puré',),
'purgatorium': ('purgatorium',),
'purgatoriet': ('purgatorium',),
'purgatorier': ('purgatorium',),
'purgatoria': ('purgatorium',),
'purgatoriene': ('purgatorium',),
'purisme': ('purisme',),
'purismen': ('purisme',),
'purismer': ('purisme',),
'purismene': ('purisme',),
'purist': ('purist',),
'puristen': ('purist',),
'purister': ('purist',),
'puristene': ('purist',),
'puritaner': ('puritaner',),
'puritaneren': ('puritaner',),
'puritanere': ('puritaner',),
'puritanerne': ('puritaner',),
'puritanisme': ('puritanisme',),
'puritanismen': ('puritanisme',),
'puritanismer': ('puritanisme',),
'puritanismene': ('puritanisme',),
'purk': ('purk',),
'purken': ('purk',),
'purker': ('purk',),
'purkene': ('purk',),
'purke': ('purke',),
'purken': ('purke',),
'purka': ('purke',),
'purker': ('purke',),
'purkene': ('purke',),
'purl': ('purl',),
'purlet': ('purl',),
'purl': ('purl',),
'purla': ('purl',),
'purlene': ('purl',),
'purpur': ('purpur',),
'purpuret': ('purpur',),
'purpur': ('purpur',),
'purpura': ('purpur',),
'purpurene': ('purpur',),
'purpurkåpe': ('purpurkåpe',),
'purpurkåpen': ('purpurkåpe',),
'purpurkåpa': ('purpurkåpe',),
'purpurkåper': ('purpurkåpe',),
'purpurkåpene': ('purpurkåpe',),
'purre': ('purre',),
'purren': ('purre',),
'purrer': ('purre',),
'purrene': ('purre',),
'purrebrev': ('purrebrev',),
'purrebrevet': ('purrebrev',),
'purrebrev': ('purrebrev',),
'purrebrever': ('purrebrev',),
'purrebrev': ('purrebrev',),
'purrebrever': ('purrebrev',),
'purrebreva': ('purrebrev',),
'purrebrevene': ('purrebrev',),
'purreløk': ('purreløk',),
'purreløken': ('purreløk',),
'purreløker': ('purreløk',),
'purreløkene': ('purreløk',),
'purreløksuppe': ('purreløksuppe',),
'purreløksuppen': ('purreløksuppe',),
'purreløksuppa': ('purreløksuppe',),
'purreløksupper': ('purreløksuppe',),
'purreløksuppene': ('purreløksuppe',),
'purser': ('purser',),
'purseren': ('purser',),
'pursere': ('purser',),
'purserne': ('purser',),
'pus': ('pus',),
'pusen': ('pus',),
'puser': ('pus',),
'pusene': ('pus',),
'pusekatt': ('pusekatt',),
'pusekatten': ('pusekatt',),
'pusekatter': ('pusekatt',),
'pusekattene': ('pusekatt',),
'puselanke': ('puselanke',),
'puselanken': ('puselanke',),
'puselanker': ('puselanke',),
'puselankene': ('puselanke',),
'push': ('push',),
'pushen': ('push',),
'pushet': ('push',),
'pusher': ('push',),
'push': ('push',),
'pusher': ('push',),
'push': ('push',),
'pusher': ('push',),
'pushene': ('push',),
'pusha': ('push',),
'pushene': ('push',),
'pusher': ('pusher',),
'pusheren': ('pusher',),
'pushere': ('pusher',),
'pusherne': ('pusher',),
'pusleri': ('pusleri',),
'pusleriet': ('pusleri',),
'pusleri': ('pusleri',),
'puslerier': ('pusleri',),
'pusleri': ('pusleri',),
'puslerier': ('pusleri',),
'pusleria': ('pusleri',),
'pusleriene': ('pusleri',),
'puslespell': ('puslespell',),
'puslespellet': ('puslespell',),
'puslespell': ('puslespell',),
'puslespella': ('puslespell',),
'puslespellene': ('puslespell',),
'puslespill': ('puslespill',),
'puslespillet': ('puslespill',),
'puslespill': ('puslespill',),
'puslespilla': ('puslespill',),
'puslespillene': ('puslespill',),
'pusling': ('pusling',),
'puslingen': ('pusling',),
'puslinger': ('pusling',),
'puslingene': ('pusling',),
'puss': ('puss',),
'pussen': ('puss',),
'pusser': ('puss',),
'pussene': ('puss',),
'puss': ('puss',),
'pusset': ('puss',),
'puss': ('puss',),
'pussa': ('puss',),
'pussene': ('puss',),
'puss': ('puss',),
'pussen': ('puss',),
'pusset': ('puss',),
'pusser': ('puss',),
'puss': ('puss',),
'pussene': ('puss',),
'pussa': ('puss',),
'pussene': ('puss',),
'pussegarn': ('pussegarn',),
'pussegarnet': ('pussegarn',),
'pussegarn': ('pussegarn',),
'pussegarna': ('pussegarn',),
'pussegarnene': ('pussegarn',),
'pussekloss': ('pussekloss',),
'pusseklossen': ('pussekloss',),
'pusseklosser': ('pussekloss',),
'pusseklossene': ('pussekloss',),
'pusser': ('pusser',),
'pusseren': ('pusser',),
'pussere': ('pusser',),
'pusserne': ('pusser',),
'pusshøvel': ('pusshøvel',),
'pusshøvelen': ('pusshøvel',),
'pusshøvler': ('pusshøvel',),
'pusshøvlene': ('pusshøvel',),
'pust': ('pust',),
'pusten': ('pust',),
'puster': ('pust',),
'pustene': ('pust',),
'pust': ('pust',),
'pustet': ('pust',),
'pust': ('pust',),
'pusta': ('pust',),
'pustene': ('pust',),
'pusterom': ('pusterom',),
'pusterommet': ('pusterom',),
'pusterom': ('pusterom',),
'pusteromma': ('pusterom',),
'pusterommene': ('pusterom',),
'puszta': ('puszta',),
'pusztaen': ('puszta',),
'pusztaer': ('puszta',),
'pusztaene': ('puszta',),
'pute': ('pute',),
'puten': ('pute',),
'puta': ('pute',),
'puter': ('pute',),
'putene': ('pute',),
'putevar': ('putevar',),
'putevaret': ('putevar',),
'putevar': ('putevar',),
'putevara': ('putevar',),
'putevarene': ('putevar',),
'putt': ('putt',),
'putten': ('putt',),
'putter': ('putt',),
'puttene': ('putt',),
'puttis': ('puttis',),
'puttisen': ('puttis',),
'puttiser': ('puttis',),
'puttisene': ('puttis',),
'pygmé': ('pygmé',),
'pygméen': ('pygmé',),
'pygmeen': ('pygmé',),
'pygméer': ('pygmé',),
'pygmeer': ('pygmé',),
'pygméene': ('pygmé',),
'pygmeene': ('pygmé',),
'pyjamas': ('pyjamas',),
'pyjamasen': ('pyjamas',),
'pyjamaser': ('pyjamas',),
'pyjamasene': ('pyjamas',),
'pykniker': ('pykniker',),
'pyknikeren': ('pykniker',),
'pyknikere': ('pykniker',),
'pyknikerne': ('pykniker',),
'pyknometer': ('pyknometer',),
'pyknometeret': ('pyknometer',),
'pyknometret': ('pyknometer',),
'pyknometer': ('pyknometer',),
'pyknometre': ('pyknometer',),
'pyknometra': ('pyknometer',),
'pyknometrene': ('pyknometer',),
'pyknometra': ('pyknometer',),
'pyknometrene': ('pyknometer',),
'pyntedokke': ('pyntedokke',),
'pyntedokken': ('pyntedokke',),
'pyntedokka': ('pyntedokke',),
'pyntedokker': ('pyntedokke',),
'pyntedokkene': ('pyntedokke',),
'pyntedukke': ('pyntedukke',),
'pyntedukken': ('pyntedukke',),
'pyntedukka': ('pyntedukke',),
'pyntedukker': ('pyntedukke',),
'pyntedukkene': ('pyntedukke',),
'pyntelist': ('pyntelist',),
'pyntelisten': ('pyntelist',),
'pyntelista': ('pyntelist',),
'pyntelister': ('pyntelist',),
'pyntelistene': ('pyntelist',),
'pyoré': ('pyoré',),
'pyoréen': ('pyoré',),
'pyoreen': ('pyoré',),
'pyoréer': ('pyoré',),
'pyoreer': ('pyoré',),
'pyoréene': ('pyoré',),
'pyoreene': ('pyoré',),
'pyorea': ('pyorea',),
'pyoreaen': ('pyorea',),
'pyoreaer': ('pyorea',),
'pyoreaene': ('pyorea',),
'pyramide': ('pyramide',),
'pyramiden': ('pyramide',),
'pyramider': ('pyramide',),
'pyramidene': ('pyramide',),
'pyramideblokk': ('pyramideblokk',),
'pyramideblokken': ('pyramideblokk',),
'pyramideblokka': ('pyramideblokk',),
'pyramideblokker': ('pyramideblokk',),
'pyramideblokkene': ('pyramideblokk',),
'pyramidespell': ('pyramidespell',),
'pyramidespellet': ('pyramidespell',),
'pyramidespell': ('pyramidespell',),
'pyramidespella': ('pyramidespell',),
'pyramidespellene': ('pyramidespell',),
'pyramidespill': ('pyramidespill',),
'pyramidespillet': ('pyramidespill',),
'pyramidespill': ('pyramidespill',),
'pyramidespilla': ('pyramidespill',),
'pyramidespillene': ('pyramidespill',),
'pyramidetelt': ('pyramidetelt',),
'pyramideteltet': ('pyramidetelt',),
'pyramidetelt': ('pyramidetelt',),
'pyramidetelter': ('pyramidetelt',),
'pyramidetelt': ('pyramidetelt',),
'pyramidetelter': ('pyramidetelt',),
'pyramidetelta': ('pyramidetelt',),
'pyramideteltene': ('pyramidetelt',),
'pyroman': ('pyroman',),
'pyromanen': ('pyroman',),
'pyromaner': ('pyroman',),
'pyromanene': ('pyroman',),
'pyromani': ('pyromani',),
'pyromanien': ('pyromani',),
'pyromanier': ('pyromani',),
'pyromaniene': ('pyromani',),
'pyrometer': ('pyrometer',),
'pyrometeret': ('pyrometer',),
'pyrometret': ('pyrometer',),
'pyrometer': ('pyrometer',),
'pyrometre': ('pyrometer',),
'pyrometra': ('pyrometer',),
'pyrometrene': ('pyrometer',),
'pyrometra': ('pyrometer',),
'pyrometrene': ('pyrometer',),
'pyroteknikk': ('pyroteknikk',),
'pyroteknikken': ('pyroteknikk',),
'pyroteknikker': ('pyroteknikk',),
'pyroteknikkene': ('pyroteknikk',),
'pyrrhosseier': ('pyrrhosseier',),
'pyrrhosseieren': ('pyrrhosseier',),
'pyrrhosseiere': ('pyrrhosseier',),
'pyrrhosseirer': ('pyrrhosseier',),
'pyrrhosseire': ('pyrrhosseier',),
'pyrrhosseierne': ('pyrrhosseier',),
'pyrrhosseirene': ('pyrrhosseier',),
'pyse': ('pyse',),
'pysen': ('pyse',),
'pysa': ('pyse',),
'pyser': ('pyse',),
'pysene': ('pyse',),
'pysj': ('pysj',),
'pysjen': ('pysj',),
'pysjer': ('pysj',),
'pysjene': ('pysj',),
'pytagoreer': ('pytagoreer',),
'pytagoreeren': ('pytagoreer',),
'pytagoreere': ('pytagoreer',),
'pytagoreerne': ('pytagoreer',),
'pyton': ('pyton',),
'pytonen': ('pyton',),
'pytoner': ('pyton',),
'pytonene': ('pyton',),
'pytonslange': ('pytonslange',),
'pytonslangen': ('pytonslange',),
'pytonslanger': ('pytonslange',),
'pytonslangene': ('pytonslange',),
'pytt': ('pytt',),
'pytten': ('pytt',),
'pytter': ('pytt',),
'pyttene': ('pytt',),
'pytt-i-panne': ('pytt-i-panne',),
'pyttand': ('pyttand',),
'pyttanden': ('pyttand',),
'pyttanda': ('pyttand',),
'pyttender': ('pyttand',),
'pyttendene': ('pyttand',),
'pyttipanne': ('pyttipanne',),
'påbud': ('påbud',),
'påbudet': ('påbud',),
'påbud': ('påbud',),
'påbuda': ('påbud',),
'påbudene': ('påbud',),
'påbygg': ('påbygg',),
'påbygget': ('påbygg',),
'påbygg': ('påbygg',),
'påbygga': ('påbygg',),
'påbyggene': ('påbygg',),
'påbyggingskurs': ('påbyggingskurs',),
'påbyggingskurset': ('påbyggingskurs',),
'påbyggingskurs': ('påbyggingskurs',),
'påbyggingskurser': ('påbyggingskurs',),
'påbyggingskurs': ('påbyggingskurs',),
'påbyggingskurser': ('påbyggingskurs',),
'påbyggingskursa': ('påbyggingskurs',),
'påbyggingskursene': ('påbyggingskurs',),
'pådriver': ('pådriver',),
'pådriveren': ('pådriver',),
'pådrivere': ('pådriver',),
'pådriverne': ('pådriver',),
'påfugl': ('påfugl',),
'påfuglen': ('påfugl',),
'påfugler': ('påfugl',),
'påfuglene': ('påfugl',),
'påfuglfjær': ('påfuglfjær',),
'påfuglfjæren': ('påfuglfjær',),
'påfuglfjæra': ('påfuglfjær',),
'påfuglfjærer': ('påfuglfjær',),
'påfuglfjær': ('påfuglfjær',),
'påfuglfjærer': ('påfuglfjær',),
'påfuglfjær': ('påfuglfjær',),
'påfuglfjærene': ('påfuglfjær',),
'påfuglfjør': ('påfuglfjør',),
'påfuglfjøren': ('påfuglfjør',),
'påfuglfjøra': ('påfuglfjør',),
'påfuglfjører': ('påfuglfjør',),
'påfuglfjør': ('påfuglfjør',),
'påfuglfjører': ('påfuglfjør',),
'påfuglfjør': ('påfuglfjør',),
'påfuglfjørene': ('påfuglfjør',),
'påfunn': ('påfunn',),
'påfunnet': ('påfunn',),
'påfunn': ('påfunn',),
'påfunna': ('påfunn',),
'påfunnene': ('påfunn',),
'påfyll': ('påfyll',),
'påfyllet': ('påfyll',),
'påfyll': ('påfyll',),
'påfylla': ('påfyll',),
'påfyllene': ('påfyll',),
'pågang': ('pågang',),
'pågangen': ('pågang',),
'påganger': ('pågang',),
'pågangene': ('pågang',),
'pågangsmot': ('pågangsmot',),
'pågangsmotet': ('pågangsmot',),
'pågangsmot': ('pågangsmot',),
'pågangsmota': ('pågangsmot',),
'pågangsmotene': ('pågangsmot',),
'pågåenhet': ('pågåenhet',),
'pågåenheten': ('pågåenhet',),
'pågåenheta': ('pågåenhet',),
'pågåenheter': ('pågåenhet',),
'pågåenhetene': ('pågåenhet',),
'påheng': ('påheng',),
'påhenget': ('påheng',),
'påheng': ('påheng',),
'påhenga': ('påheng',),
'påhengene': ('påheng',),
'påhengsmotor': ('påhengsmotor',),
'påhengsmotoren': ('påhengsmotor',),
'påhengsmotorer': ('påhengsmotor',),
'påhengsmotorene': ('påhengsmotor',),
'påhitt': ('påhitt',),
'påhittet': ('påhitt',),
'påhitt': ('påhitt',),
'påhitta': ('påhitt',),
'påhittene': ('påhitt',),
'påholdenhet': ('påholdenhet',),
'påholdenheten': ('påholdenhet',),
'påholdenheta': ('påholdenhet',),
'påholdenheter': ('påholdenhet',),
'påholdenhetene': ('påholdenhet',),
'påhør': ('påhør',),
'påhøret': ('påhør',),
'påhør': ('påhør',),
'påhøra': ('påhør',),
'påhørene': ('påhør',),
'påk': ('påk',),
'påken': ('påk',),
'påker': ('påk',),
'påkene': ('påk',),
'påkjenning': ('påkjenning',),
'påkjenningen': ('påkjenning',),
'påkjenninga': ('påkjenning',),
'påkjenninger': ('påkjenning',),
'påkjenningene': ('påkjenning',),
'påkjøring': ('påkjøring',),
'påkjøringen': ('påkjøring',),
'påkjøringa': ('påkjøring',),
'påkjøringer': ('påkjøring',),
'påkjøringene': ('påkjøring',),
'påkjørsel': ('påkjørsel',),
'påkjørselen': ('påkjørsel',),
'påkjørsla': ('påkjørsel',),
'påkjørsler': ('påkjørsel',),
'påkjørslene': ('påkjørsel',),
'påkledning': ('påkledning',),
'påkledningen': ('påkledning',),
'påkledninga': ('påkledning',),
'påkledninger': ('påkledning',),
'påkledningene': ('påkledning',),
'påkrav': ('påkrav',),
'påkravet': ('påkrav',),
'påkrav': ('påkrav',),
'påkrava': ('påkrav',),
'påkravene': ('påkrav',),
'pålandsvind': ('pålandsvind',),
'pålandsvinden': ('pålandsvind',),
'pålandsvinder': ('pålandsvind',),
'pålandsvindene': ('pålandsvind',),
'påle': ('påle',),
'pålen': ('påle',),
'påler': ('påle',),
'pålene': ('påle',),
'pålegg': ('pålegg',),
'pålegget': ('pålegg',),
'pålegg': ('pålegg',),
'pålegga': ('pålegg',),
'påleggene': ('pålegg',),
'pålsmesse': ('pålsmesse',),
'pålsmessen': ('pålsmesse',),
'pålsmessa': ('pålsmesse',),
'pålsmesser': ('pålsmesse',),
'pålsmessene': ('pålsmesse',),
'pålydende': ('pålydende',),
'pålydendet': ('pålydende',),
'pålydender': ('pålydende',),
'pålydendene': ('pålydende',),
'påmelding': ('påmelding',),
'påmeldingen': ('påmelding',),
'påmeldinga': ('påmelding',),
'påmeldinger': ('påmelding',),
'påmeldingene': ('påmelding',),
'påminnelse': ('påminnelse',),
'påminnelsen': ('påminnelse',),
'påminnelser': ('påminnelse',),
'påminnelsene': ('påminnelse',),
'påminning': ('påminning',),
'påminningen': ('påminning',),
'påminninga': ('påminning',),
'påminninger': ('påminning',),
'påminningene': ('påminning',),
'påpakning': ('påpakning',),
'påpakningen': ('påpakning',),
'påpakninga': ('påpakning',),
'påpakninger': ('påpakning',),
'påpakningene': ('påpakning',),
'påplussing': ('påplussing',),
'påplussingen': ('påplussing',),
'påplussinga': ('påplussing',),
'påplussinger': ('påplussing',),
'påplussingene': ('påplussing',),
'pårørende': ('pårørende',),
'påske': ('påske',),
'påsken': ('påske',),
'påska': ('påske',),
'påsker': ('påske',),
'påskene': ('påske',),
'påskeaften': ('påskeaften',),
'påskeaftenen': ('påskeaften',),
'påskeaftener': ('påskeaften',),
'påskeaftenene': ('påskeaften',),
'påskedag': ('påskedag',),
'påskedagen': ('påskedag',),
'påskedager': ('påskedag',),
'påskedagene': ('påskedag',),
'påskeegg': ('påskeegg',),
'påskeegget': ('påskeegg',),
'påskeegg': ('påskeegg',),
'påskeegga': ('påskeegg',),
'påskeeggene': ('påskeegg',),
'påskefjell': ('påskefjell',),
'påskefjellet': ('påskefjell',),
'påskefjell': ('påskefjell',),
'påskefjella': ('påskefjell',),
'påskefjellene': ('påskefjell',),
'påskelilje': ('påskelilje',),
'påskeliljen': ('påskelilje',),
'påskelilja': ('påskelilje',),
'påskeliljer': ('påskelilje',),
'påskeliljene': ('påskelilje',),
'påskemorgen': ('påskemorgen',),
'påskemorgenen': ('påskemorgen',),
'påskemorgener': ('påskemorgen',),
'påskemorgner': ('påskemorgen',),
'påskemorgenene': ('påskemorgen',),
'påskemorgnene': ('påskemorgen',),
'påskeuke': ('påskeuke',),
'påskeuken': ('påskeuke',),
'påskeuka': ('påskeuke',),
'påskeuker': ('påskeuke',),
'påskeukene': ('påskeuke',),
'påskjønnelse': ('påskjønnelse',),
'påskjønnelsen': ('påskjønnelse',),
'påskjønnelser': ('påskjønnelse',),
'påskjønnelsene': ('påskjønnelse',),
'påskott': ('påskott',),
'påskottet': ('påskott',),
'påskott': ('påskott',),
'påskotta': ('påskott',),
'påskottene': ('påskott',),
'påskrift': ('påskrift',),
'påskriften': ('påskrift',),
'påskrifta': ('påskrift',),
'påskrifter': ('påskrift',),
'påskriftene': ('påskrift',),
'påskudd': ('påskudd',),
'påskuddet': ('påskudd',),
'påskudd': ('påskudd',),
'påskudda': ('påskudd',),
'påskuddene': ('påskudd',),
'påslag': ('påslag',),
'påslaget': ('påslag',),
'påslag': ('påslag',),
'påslaga': ('påslag',),
'påslagene': ('påslag',),
'påstand': ('påstand',),
'påstanden': ('påstand',),
'påstander': ('påstand',),
'påstandene': ('påstand',),
'påstiging': ('påstiging',),
'påstigingen': ('påstiging',),
'påstiginga': ('påstiging',),
'påstiginger': ('påstiging',),
'påstigingene': ('påstiging',),
'påstigning': ('påstigning',),
'påstigningen': ('påstigning',),
'påstigninga': ('påstigning',),
'påstigninger': ('påstigning',),
'påstigningene': ('påstigning',),
'påsyn': ('påsyn',),
'påsynet': ('påsyn',),
'påsyn': ('påsyn',),
'påsyna': ('påsyn',),
'påsynene': ('påsyn',),
'påtale': ('påtale',),
'påtalen': ('påtale',),
'påtaler': ('påtale',),
'påtalene': ('påtale',),
'påtalemyndighet': ('påtalemyndighet',),
'påtalemyndigheten': ('påtalemyndighet',),
'påtalemyndigheta': ('påtalemyndighet',),
'påtalemyndigheter': ('påtalemyndighet',),
'påtalemyndighetene': ('påtalemyndighet',),
'påtaleunnlatelse': ('påtaleunnlatelse',),
'påtaleunnlatelsen': ('påtaleunnlatelse',),
'påtaleunnlatelser': ('påtaleunnlatelse',),
'påtaleunnlatelsene': ('påtaleunnlatelse',),
'påtrykk': ('påtrykk',),
'påtrykket': ('påtrykk',),
'påtrykk': ('påtrykk',),
'påtrykka': ('påtrykk',),
'påtrykkene': ('påtrykk',),
'påtår': ('påtår',),
'påtåren': ('påtår',),
'påtårer': ('påtår',),
'påtårene': ('påtår',),
'påvente': ('påvente',),
'påvirkningsagent': ('påvirkningsagent',),
'påvirkningsagenten': ('påvirkningsagent',),
'påvirkningsagenter': ('påvirkningsagent',),
'påvirkningsagentene': ('påvirkningsagent',),
'pæl': ('pæl',),
'pælen': ('pæl',),
'pæler': ('pæl',),
'pælene': ('pæl',),
'pære': ('pære',),
'pæren': ('pære',),
'pæra': ('pære',),
'pærer': ('pære',),
'pærene': ('pære',),
'pæretre': ('pæretre',),
'pæretreet': ('pæretre',),
'pæretre': ('pæretre',),
'pæretrær': ('pæretre',),
'pæretrea': ('pæretre',),
'pæretrærne': ('pæretre',),
'pøbel': ('pøbel',),
'pøbelen': ('pøbel',),
'pøbler': ('pøbel',),
'pøblene': ('pøbel',),
'pøl': ('pøl',),
'pølen': ('pøl',),
'pøler': ('pøl',),
'pølene': ('pøl',),
'pølle': ('pølle',),
'pøllen': ('pølle',),
'pølla': ('pølle',),
'pøller': ('pølle',),
'pøllene': ('pølle',),
'pølse': ('pølse',),
'pølsen': ('pølse',),
'pølsa': ('pølse',),
'pølser': ('pølse',),
'pølsene': ('pølse',),
'pølsebu': ('pølsebu',),
'pølsebuen': ('pølsebu',),
'pølsebua': ('pølsebu',),
'pølsebuer': ('pølsebu',),
'pølsebuene': ('pølsebu',),
'pølsesnakk': ('pølsesnakk',),
'pølsesnakken': ('pølsesnakk',),
'pølsesnakket': ('pølsesnakk',),
'pølsesnakker': ('pølsesnakk',),
'pølsesnakk': ('pølsesnakk',),
'pølsesnakkene': ('pølsesnakk',),
'pølsesnakka': ('pølsesnakk',),
'pølsesnakkene': ('pølsesnakk',),
'pølsevev': ('pølsevev',),
'pølsevevet': ('pølsevev',),
'pølsevev': ('pølsevev',),
'pølseveva': ('pølsevev',),
'pølsevevene': ('pølsevev',),
'pønitens': ('pønitens',),
'pønitensen': ('pønitens',),
'pønitenser': ('pønitens',),
'pønitensene': ('pønitens',),
'pønitent': ('pønitent',),
'pønitenten': ('pønitent',),
'pønitenter': ('pønitent',),
'pønitentene': ('pønitent',),
'pønk': ('pønk',),
'pønken': ('pønk',),
'pønker': ('pønk',),
'pønkene': ('pønk',),
'pønker': ('pønker',),
'pønkeren': ('pønker',),
'pønkere': ('pønker',),
'pønkerne': ('pønker',),
'pønkrock': ('pønkrock',),
'pønkrocken': ('pønkrock',),
'pønkrocker': ('pønkrock',),
'pønkrockene': ('pønkrock',),
'pøs': ('pøs',),
'pøsen': ('pøs',),
'pøser': ('pøs',),
'pøsene': ('pøs',),
'q': ('q',),
'q-en': ('q',),
'q-er': ('q',),
'q-ene': ('q',),
'qatarer': ('qatarer',),
'qatareren': ('qatarer',),
'qatarere': ('qatarer',),
'qatarerne': ('qatarer',),
'quadriceps': ('quadriceps',),
'quadricepsen': ('quadriceps',),
'quadricepser': ('quadriceps',),
'quadricepsene': ('quadriceps',),
'quart': ('quart',),
'quarten': ('quart',),
'quarts': ('quart',),
'quartene': ('quart',),
'quarter': ('quarter',),
'quarteret': ('quarter',),
'quarter': ('quarter',),
'quartere': ('quarter',),
'quartera': ('quarter',),
'quarterne': ('quarter',),
'quartera': ('quarter',),
'quarterne': ('quarter',),
'quarto': ('quarto',),
'quartoen': ('quarto',),
'quartoer': ('quarto',),
'quartoene': ('quarto',),
'quebracho': ('quebracho',),
'quebrachoen': ('quebracho',),
'quebrachoer': ('quebracho',),
'quebrachoene': ('quebracho',),
'quechua': ('quechua',),
'quechuaen': ('quechua',),
'quechuaer': ('quechua',),
'quechuaene': ('quechua',),
'quechua': ('quechua',),
'quickstep': ('quickstep',),
'quickstepen': ('quickstep',),
'quicksteper': ('quickstep',),
'quickstepene': ('quickstep',),
'quipu': ('quipu',),
'quipuet': ('quipu',),
'quipu': ('quipu',),
'quipua': ('quipu',),
'quipuene': ('quipu',),
'quisling': ('quisling',),
'quislingen': ('quisling',),
'quislinger': ('quisling',),
'quislingene': ('quisling',),
'quislingstyre': ('quislingstyre',),
'quislingstyret': ('quislingstyre',),
'quislingstyrer': ('quislingstyre',),
'quislingstyra': ('quislingstyre',),
'quislingstyrene': ('quislingstyre',),
'quiz': ('quiz',),
'quizen': ('quiz',),
'quizer': ('quiz',),
'quizene': ('quiz',),
'quodlibet': ('quodlibet',),
'r': ('r',),
'r-en': ('r',),
'r-er': ('r',),
'r-ene': ('r',),
'réaumurgrad': ('réaumurgrad',),
'réaumurgraden': ('réaumurgrad',),
'réaumurgrader': ('réaumurgrad',),
'réaumurgradene': ('réaumurgrad',),
'réaumurskala': ('réaumurskala',),
'réaumurskalaen': ('réaumurskala',),
'réaumurskalaer': ('réaumurskala',),
'réaumurskalaene': ('réaumurskala',),
'ra': ('ra',),
'raet': ('ra',),
'ra': ('ra',),
'raa': ('ra',),
'raene': ('ra',),
'rabagast': ('rabagast',),
'rabagasten': ('rabagast',),
'rabagaster': ('rabagast',),
'rabagastene': ('rabagast',),
'rabalder': ('rabalder',),
'rabalderet': ('rabalder',),
'rabaldret': ('rabalder',),
'rabalder': ('rabalder',),
'rabaldre': ('rabalder',),
'rabaldra': ('rabalder',),
'rabaldrene': ('rabalder',),
'rabaldra': ('rabalder',),
'rabaldrene': ('rabalder',),
'rabaldra': ('rabalder',),
'rabaldrene': ('rabalder',),
'rabaldermøte': ('rabaldermøte',),
'rabaldermøtet': ('rabaldermøte',),
'rabaldermøter': ('rabaldermøte',),
'rabaldermøta': ('rabaldermøte',),
'rabaldermøtene': ('rabaldermøte',),
'rabarbra': ('rabarbra',),
'rabarbraen': ('rabarbra',),
'rabarbraer': ('rabarbra',),
'rabarbraene': ('rabarbra',),
'rabarbrasuppe': ('rabarbrasuppe',),
'rabarbrasuppen': ('rabarbrasuppe',),
'rabarbrasuppa': ('rabarbrasuppe',),
'rabarbrasupper': ('rabarbrasuppe',),
'rabarbrasuppene': ('rabarbrasuppe',),
'rabatt': ('rabatt',),
'rabatten': ('rabatt',),
'rabatter': ('rabatt',),
'rabattene': ('rabatt',),
'rabattbutikk': ('rabattbutikk',),
'rabattbutikken': ('rabattbutikk',),
'rabattbutikker': ('rabattbutikk',),
'rabattbutikkene': ('rabattbutikk',),
'rabattkjøp': ('rabattkjøp',),
'rabattkjøpet': ('rabattkjøp',),
'rabattkjøp': ('rabattkjøp',),
'rabattkjøpa': ('rabattkjøp',),
'rabattkjøpene': ('rabattkjøp',),
'rabb': ('rabb',),
'rabben': ('rabb',),
'rabber': ('rabb',),
'rabbene': ('rabb',),
'rabbe': ('rabbe',),
'rabben': ('rabbe',),
'rabber': ('rabbe',),
'rabbene': ('rabbe',),
'rabbel': ('rabbel',),
'rabbelet': ('rabbel',),
'rablet': ('rabbel',),
'rabbel': ('rabbel',),
'rabler': ('rabbel',),
'rabla': ('rabbel',),
'rablene': ('rabbel',),
'rabla': ('rabbel',),
'rablene': ('rabbel',),
'rabbi': ('rabbi',),
'rabbien': ('rabbi',),
'rabbier': ('rabbi',),
'rabbiene': ('rabbi',),
'rabbiner': ('rabbiner',),
'rabbineren': ('rabbiner',),
'rabbinere': ('rabbiner',),
'rabbinerne': ('rabbiner',),
'rabbinisme': ('rabbinisme',),
'rabbinismen': ('rabbinisme',),
'rabbinismer': ('rabbinisme',),
'rabbinismene': ('rabbinisme',),
'rabies': ('rabies',),
'rabiesen': ('rabies',),
'rabieser': ('rabies',),
'rabiesene': ('rabies',),
'rabulisme': ('rabulisme',),
'rabulismen': ('rabulisme',),
'rabulismer': ('rabulisme',),
'rabulismene': ('rabulisme',),
'rabulist': ('rabulist',),
'rabulisten': ('rabulist',),
'rabulister': ('rabulist',),
'rabulistene': ('rabulist',),
'race': ('race',),
'racet': ('race',),
'race': ('race',),
'raca': ('race',),
'racene': ('race',),
'racer': ('racer',),
'raceren': ('racer',),
'racere': ('racer',),
'racerne': ('racer',),
'racerbil': ('racerbil',),
'racerbilen': ('racerbil',),
'racerbiler': ('racerbil',),
'racerbilene': ('racerbil',),
'racerbåt': ('racerbåt',),
'racerbåten': ('racerbåt',),
'racerbåter': ('racerbåt',),
'racerbåtene': ('racerbåt',),
'racersykkel': ('racersykkel',),
'racersykkelen': ('racersykkel',),
'racersykler': ('racersykkel',),
'racersyklene': ('racersykkel',),
'rack': ('rack',),
'racken': ('rack',),
'racket': ('rack',),
'racker': ('rack',),
'rack': ('rack',),
'rackene': ('rack',),
'racka': ('rack',),
'rackene': ('rack',),
'racket': ('racket',),
'racketen': ('racket',),
'racketer': ('racket',),
'racketene': ('racket',),
'rad': ('rad',),
'raden': ('rad',),
'rada': ('rad',),
'rader': ('rad',),
'radene': ('rad',),
'radar': ('radar',),
'radaren': ('radar',),
'radarer': ('radar',),
'radarene': ('radar',),
'radarkontroll': ('radarkontroll',),
'radarkontrollen': ('radarkontroll',),
'radarkontroller': ('radarkontroll',),
'radarkontrollene': ('radarkontroll',),
'radarpar': ('radarpar',),
'radarparet': ('radarpar',),
'radarpar': ('radarpar',),
'radarpara': ('radarpar',),
'radarparene': ('radarpar',),
'radarskjerm': ('radarskjerm',),
'radarskjermen': ('radarskjerm',),
'radarskjermer': ('radarskjerm',),
'radarskjermene': ('radarskjerm',),
'radarstasjon': ('radarstasjon',),
'radarstasjonen': ('radarstasjon',),
'radarstasjoner': ('radarstasjon',),
'radarstasjonene': ('radarstasjon',),
'radd': ('radd',),
'radden': ('radd',),
'radder': ('radd',),
'raddene': ('radd',),
'radering': ('radering',),
'raderingen': ('radering',),
'raderinga': ('radering',),
'raderinger': ('radering',),
'raderingene': ('radering',),
'raderkniv': ('raderkniv',),
'raderkniven': ('raderkniv',),
'raderkniver': ('raderkniv',),
'raderknivene': ('raderkniv',),
'radernål': ('radernål',),
'radernålen': ('radernål',),
'radernåla': ('radernål',),
'radernåler': ('radernål',),
'radernålene': ('radernål',),
'radialdekk': ('radialdekk',),
'radialdekket': ('radialdekk',),
'radialdekk': ('radialdekk',),
'radialdekka': ('radialdekk',),
'radialdekkene': ('radialdekk',),
'radiasjon': ('radiasjon',),
'radiasjonen': ('radiasjon',),
'radiasjoner': ('radiasjon',),
'radiasjonene': ('radiasjon',),
'radiator': ('radiator',),
'radiatoren': ('radiator',),
'radiatorer': ('radiator',),
'radiatorene': ('radiator',),
'radikal': ('radikal',),
'radikalet': ('radikal',),
'radikal': ('radikal',),
'radikaler': ('radikal',),
'radikal': ('radikal',),
'radikaler': ('radikal',),
'radikala': ('radikal',),
'radikalene': ('radikal',),
'radikaler': ('radikaler',),
'radikaleren': ('radikaler',),
'radikalere': ('radikaler',),
'radikalerne': ('radikaler',),
'radikalisme': ('radikalisme',),
'radikalismen': ('radikalisme',),
'radikalismer': ('radikalisme',),
'radikalismene': ('radikalisme',),
'radikalist': ('radikalist',),
'radikalisten': ('radikalist',),
'radikalister': ('radikalist',),
'radikalistene': ('radikalist',),
'radikalitet': ('radikalitet',),
'radikaliteten': ('radikalitet',),
'radikaliteter': ('radikalitet',),
'radikalitetene': ('radikalitet',),
'radikand': ('radikand',),
'radikanden': ('radikand',),
'radikander': ('radikand',),
'radikandene': ('radikand',),
'radio': ('radio',),
'radioen': ('radio',),
'radioer': ('radio',),
'radioene': ('radio',),
'radioaktivitet': ('radioaktivitet',),
'radioaktiviteten': ('radioaktivitet',),
'radioaktiviteter': ('radioaktivitet',),
'radioaktivitetene': ('radioaktivitet',),
'radioapparat': ('radioapparat',),
'radioapparatet': ('radioapparat',),
'radioapparat': ('radioapparat',),
'radioapparater': ('radioapparat',),
'radioapparat': ('radioapparat',),
'radioapparater': ('radioapparat',),
'radioapparata': ('radioapparat',),
'radioapparatene': ('radioapparat',),
'radiobil': ('radiobil',),
'radiobilen': ('radiobil',),
'radiobiler': ('radiobil',),
'radiobilene': ('radiobil',),
'radiobølge': ('radiobølge',),
'radiobølgen': ('radiobølge',),
'radiobølga': ('radiobølge',),
'radiobølger': ('radiobølge',),
'radiobølgene': ('radiobølge',),
'radiofyr': ('radiofyr',),
'radiofyret': ('radiofyr',),
'radiofyr': ('radiofyr',),
'radiofyra': ('radiofyr',),
'radiofyrene': ('radiofyr',),
'radiograf': ('radiograf',),
'radiografen': ('radiograf',),
'radiografer': ('radiograf',),
'radiografene': ('radiograf',),
'radiografi': ('radiografi',),
'radiografien': ('radiografi',),
'radiografier': ('radiografi',),
'radiografiene': ('radiografi',),
'radiogram': ('radiogram',),
'radiogrammet': ('radiogram',),
'radiogram': ('radiogram',),
'radiogrammer': ('radiogram',),
'radiogramma': ('radiogram',),
'radiogrammene': ('radiogram',),
'radiogramma': ('radiogram',),
'radiogrammene': ('radiogram',),
'radiolinje': ('radiolinje',),
'radiolinjen': ('radiolinje',),
'radiolinja': ('radiolinje',),
'radiolinjer': ('radiolinje',),
'radiolinjene': ('radiolinje',),
'radiolink': ('radiolink',),
'radiolinken': ('radiolink',),
'radiolinker': ('radiolink',),
'radiolinkene': ('radiolink',),
'radiolog': ('radiolog',),
'radiologen': ('radiolog',),
'radiologer': ('radiolog',),
'radiologene': ('radiolog',),
'radiologi': ('radiologi',),
'radiologien': ('radiologi',),
'radiologier': ('radiologi',),
'radiologiene': ('radiologi',),
'radiometer': ('radiometer',),
'radiometeret': ('radiometer',),
'radiometret': ('radiometer',),
'radiometer': ('radiometer',),
'radiometre': ('radiometer',),
'radiometra': ('radiometer',),
'radiometrene': ('radiometer',),
'radiometra': ('radiometer',),
'radiometrene': ('radiometer',),
'radiomottaker': ('radiomottaker',),
'radiomottakeren': ('radiomottaker',),
'radiomottakere': ('radiomottaker',),
'radiomottakerne': ('radiomottaker',),
'radiorør': ('radiorør',),
'radiorøret': ('radiorør',),
'radiorør': ('radiorør',),
'radiorøra': ('radiorør',),
'radiorørene': ('radiorør',),
'radiosender': ('radiosender',),
'radiosenderen': ('radiosender',),
'radiosendere': ('radiosender',),
'radiosenderne': ('radiosender',),
'radiosonde': ('radiosonde',),
'radiosonden': ('radiosonde',),
'radiosonder': ('radiosonde',),
'radiosondene': ('radiosonde',),
'radiostasjon': ('radiostasjon',),
'radiostasjonen': ('radiostasjon',),
'radiostasjoner': ('radiostasjon',),
'radiostasjonene': ('radiostasjon',),
'radioteknikk': ('radioteknikk',),
'radioteknikken': ('radioteknikk',),
'radioteknikker': ('radioteknikk',),
'radioteknikkene': ('radioteknikk',),
'radiotelefoni': ('radiotelefoni',),
'radiotelefonien': ('radiotelefoni',),
'radiotelefonier': ('radiotelefoni',),
'radiotelefoniene': ('radiotelefoni',),
'radiotelegrafi': ('radiotelegrafi',),
'radiotelegrafien': ('radiotelegrafi',),
'radiotelegrafier': ('radiotelegrafi',),
'radiotelegrafiene': ('radiotelegrafi',),
'radioterapi': ('radioterapi',),
'radioterapien': ('radioterapi',),
'radioterapier': ('radioterapi',),
'radioterapiene': ('radioterapi',),
'radium': ('radium',),
'radiumet': ('radium',),
'radium': ('radium',),
'radiuma': ('radium',),
'radiumene': ('radium',),
'radiumbehandling': ('radiumbehandling',),
'radiumbehandlingen': ('radiumbehandling',),
'radiumbehandlinga': ('radiumbehandling',),
'radiumbehandlinger': ('radiumbehandling',),
'radiumbehandlingene': ('radiumbehandling',),
'radiumterapi': ('radiumterapi',),
'radiumterapien': ('radiumterapi',),
'radiumterapier': ('radiumterapi',),
'radiumterapiene': ('radiumterapi',),
'radius': ('radius',),
'radien': ('radius',),
'radiusen': ('radius',),
'radier': ('radius',),
'radiene': ('radius',),
'radom': ('radom',),
'radomen': ('radom',),
'radomer': ('radom',),
'radomene': ('radom',),
'radon': ('radon',),
'radonet': ('radon',),
'radon': ('radon',),
'radona': ('radon',),
'radonene': ('radon',),
'raffinade': ('raffinade',),
'raffinaden': ('raffinade',),
'raffinader': ('raffinade',),
'raffinadene': ('raffinade',),
'raffinaderi': ('raffinaderi',),
'raffinaderiet': ('raffinaderi',),
'raffinaderi': ('raffinaderi',),
'raffinaderier': ('raffinaderi',),
'raffinaderi': ('raffinaderi',),
'raffinaderier': ('raffinaderi',),
'raffinaderia': ('raffinaderi',),
'raffinaderiene': ('raffinaderi',),
'raffinement': ('raffinement',),
'raffinementet': ('raffinement',),
'raffinement': ('raffinement',),
'raffinementer': ('raffinement',),
'raffinement': ('raffinement',),
'raffinementer': ('raffinement',),
'raffinementa': ('raffinement',),
'raffinementene': ('raffinement',),
'raffineri': ('raffineri',),
'raffineriet': ('raffineri',),
'raffineri': ('raffineri',),
'raffinerier': ('raffineri',),
'raffineri': ('raffineri',),
'raffinerier': ('raffineri',),
'raffineria': ('raffineri',),
'raffineriene': ('raffineri',),
'raft': ('raft',),
'raften': ('raft',),
'rafta': ('raft',),
'rafter': ('raft',),
'raftene': ('raft',),
'raftestokk': ('raftestokk',),
'raftestokken': ('raftestokk',),
'raftestokker': ('raftestokk',),
'raftestokkene': ('raftestokk',),
'rafting': ('rafting',),
'raftingen': ('rafting',),
'raftinga': ('rafting',),
'raftinger': ('rafting',),
'raftingene': ('rafting',),
'raftstokk': ('raftstokk',),
'raftstokken': ('raftstokk',),
'raftstokker': ('raftstokk',),
'raftstokkene': ('raftstokk',),
'ragg': ('ragg',),
'ragget': ('ragg',),
'ragg': ('ragg',),
'ragga': ('ragg',),
'raggene': ('ragg',),
'raggar': ('raggar',),
'raggaren': ('raggar',),
'raggarer': ('raggar',),
'raggarene': ('raggar',),
'raggarbil': ('raggarbil',),
'raggarbilen': ('raggarbil',),
'raggarbiler': ('raggarbil',),
'raggarbilene': ('raggarbil',),
'raggesokk': ('raggesokk',),
'raggesokken': ('raggesokk',),
'raggesokker': ('raggesokk',),
'raggesokkene': ('raggesokk',),
'raggsokk': ('raggsokk',),
'raggsokken': ('raggsokk',),
'raggsokker': ('raggsokk',),
'raggsokkene': ('raggsokk',),
'raglan': ('raglan',),
'raglanen': ('raglan',),
'raglaner': ('raglan',),
'raglanene': ('raglan',),
'raglanerme': ('raglanerme',),
'raglanermet': ('raglanerme',),
'raglanermer': ('raglanerme',),
'raglanerma': ('raglanerme',),
'raglanermene': ('raglanerme',),
'raglanfelling': ('raglanfelling',),
'raglanfellingen': ('raglanfelling',),
'raglanfellinga': ('raglanfelling',),
'raglanfellinger': ('raglanfelling',),
'raglanfellingene': ('raglanfelling',),
'raglanfrakk': ('raglanfrakk',),
'raglanfrakken': ('raglanfrakk',),
'raglanfrakker': ('raglanfrakk',),
'raglanfrakkene': ('raglanfrakk',),
'ragnarok': ('ragnarok',),
'ragnaroket': ('ragnarok',),
'ragnarok': ('ragnarok',),
'ragnaroka': ('ragnarok',),
'ragnarokene': ('ragnarok',),
'ragtime': ('ragtime',),
'ragtimen': ('ragtime',),
'ragtimer': ('ragtime',),
'ragtimene': ('ragtime',),
'ragu': ('ragu',),
'raguen': ('ragu',),
'raguer': ('ragu',),
'raguene': ('ragu',),
'raid': ('raid',),
'raidet': ('raid',),
'raid': ('raid',),
'raida': ('raid',),
'raidene': ('raid',),
'raide': ('raide',),
'raiden': ('raide',),
'raider': ('raide',),
'raidene': ('raide',),
'raigras': ('raigras',),
'raigraset': ('raigras',),
'raigras': ('raigras',),
'raigrasa': ('raigras',),
'raigrasene': ('raigras',),
'raigress': ('raigress',),
'raigresset': ('raigress',),
'raigress': ('raigress',),
'raigressa': ('raigress',),
'raigressene': ('raigress',),
'raja': ('raja',),
'rajaen': ('raja',),
'rajaer': ('raja',),
'rajaene': ('raja',),
'raje': ('raje',),
'rajen': ('raje',),
'raja': ('raje',),
'rajer': ('raje',),
'rajene': ('raje',),
'rak': ('rak',),
'raket': ('rak',),
'rak': ('rak',),
'raka': ('rak',),
'rakene': ('rak',),
'rakaure': ('rakaure',),
'rakauren': ('rakaure',),
'rakaurer': ('rakaure',),
'rakaurene': ('rakaure',),
'rake': ('rake',),
'raken': ('rake',),
'raka': ('rake',),
'raker': ('rake',),
'rakene': ('rake',),
'rake': ('rake',),
'rakefisk': ('rakefisk',),
'rakefisken': ('rakefisk',),
'rakefisker': ('rakefisk',),
'rakefiskene': ('rakefisk',),
'rakekniv': ('rakekniv',),
'rakekniven': ('rakekniv',),
'rakekniver': ('rakekniv',),
'rakeknivene': ('rakekniv',),
'rakett': ('rakett',),
'raketten': ('rakett',),
'raketter': ('rakett',),
'rakettene': ('rakett',),
'rakettmotor': ('rakettmotor',),
'rakettmotoren': ('rakettmotor',),
'rakettmotorer': ('rakettmotor',),
'rakettmotorene': ('rakettmotor',),
'rakettvåpen': ('rakettvåpen',),
'rakettvåpenet': ('rakettvåpen',),
'rakettvåpen': ('rakettvåpen',),
'rakettvåpna': ('rakettvåpen',),
'rakettvåpnene': ('rakettvåpen',),
'rakitis': ('rakitis',),
'rakitisen': ('rakitis',),
'rakitiser': ('rakitis',),
'rakitisene': ('rakitis',),
'rakitt': ('rakitt',),
'rakitten': ('rakitt',),
'rakitter': ('rakitt',),
'rakittene': ('rakitt',),
'rakk': ('rakk',),
'rakket': ('rakk',),
'rakk': ('rakk',),
'rakka': ('rakk',),
'rakkene': ('rakk',),
'rakke': ('rakke',),
'rakken': ('rakke',),
'rakker': ('rakke',),
'rakkene': ('rakke',),
'rakkel': ('rakkel',),
'rakkelet': ('rakkel',),
'raklet': ('rakkel',),
'rakkel': ('rakkel',),
'rakler': ('rakkel',),
'rakla': ('rakkel',),
'raklene': ('rakkel',),
'rakla': ('rakkel',),
'raklene': ('rakkel',),
'rakker': ('rakker',),
'rakkeren': ('rakker',),
'rakkere': ('rakker',),
'rakkerne': ('rakker',),
'rakkerpakk': ('rakkerpakk',),
'rakkerpakket': ('rakkerpakk',),
'rakkerpakk': ('rakkerpakk',),
'rakkerpakka': ('rakkerpakk',),
'rakkerpakkene': ('rakkerpakk',),
'rakkerunge': ('rakkerunge',),
'rakkerungen': ('rakkerunge',),
'rakkerunger': ('rakkerunge',),
'rakkerungene': ('rakkerunge',),
'rakle': ('rakle',),
'raklen': ('rakle',),
'rakler': ('rakle',),
'raklene': ('rakle',),
'raklefugl': ('raklefugl',),
'raklefuglen': ('raklefugl',),
'raklefugler': ('raklefugl',),
'raklefuglene': ('raklefugl',),
'raklehane': ('raklehane',),
'raklehanen': ('raklehane',),
'raklehaner': ('raklehane',),
'raklehanene': ('raklehane',),
'raklehøne': ('raklehøne',),
'raklehønen': ('raklehøne',),
'raklehøna': ('raklehøne',),
'raklehøner': ('raklehøne',),
'raklehønene': ('raklehøne',),
'rakletre': ('rakletre',),
'rakletreet': ('rakletre',),
'rakletre': ('rakletre',),
'rakletrær': ('rakletre',),
'rakletrea': ('rakletre',),
'rakletrærne': ('rakletre',),
'rakst': ('rakst',),
'raksten': ('rakst',),
'rakster': ('rakst',),
'rakstene': ('rakst',),
'rakstejente': ('rakstejente',),
'rakstejenten': ('rakstejente',),
'rakstejenta': ('rakstejente',),
'rakstejenter': ('rakstejente',),
'rakstejentene': ('rakstejente',),
'raku': ('raku',),
'rakuen': ('raku',),
'rakuer': ('raku',),
'rakuene': ('raku',),
'rakørret': ('rakørret',),
'rakørreten': ('rakørret',),
'rakørreter': ('rakørret',),
'rakørretene': ('rakørret',),
'rallar': ('rallar',),
'rallaren': ('rallar',),
'rallarer': ('rallar',),
'rallarene': ('rallar',),
'rally': ('rally',),
'rallyet': ('rally',),
'rally': ('rally',),
'rallyer': ('rally',),
'rally': ('rally',),
'rallyer': ('rally',),
'rallya': ('rally',),
'rallyene': ('rally',),
'rallycross': ('rallycross',),
'rallycrosset': ('rallycross',),
'rallycross': ('rallycross',),
'rallycrossa': ('rallycross',),
'rallycrossene': ('rallycross',),
'ram': ('ram',),
'rammen': ('ram',),
'rammer': ('ram',),
'rammene': ('ram',),
'ram': ('ram',),
'rammet': ('ram',),
'ram': ('ram',),
'ramma': ('ram',),
'rammene': ('ram',),
'ramadan': ('ramadan',),
'ramadanen': ('ramadan',),
'ramadaner': ('ramadan',),
'ramadanene': ('ramadan',),
'ramaskrik': ('ramaskrik',),
'ramaskriket': ('ramaskrik',),
'ramaskrik': ('ramaskrik',),
'ramaskrika': ('ramaskrik',),
'ramaskrikene': ('ramaskrik',),
'rambukk': ('rambukk',),
'rambukken': ('rambukk',),
'rambukker': ('rambukk',),
'rambukkene': ('rambukk',),
'ramme': ('ramme',),
'rammen': ('ramme',),
'ramma': ('ramme',),
'rammer': ('ramme',),
'rammene': ('ramme',),
'rammeavtale': ('rammeavtale',),
'rammeavtalen': ('rammeavtale',),
'rammeavtaler': ('rammeavtale',),
'rammeavtalene': ('rammeavtale',),
'rammefortelling': ('rammefortelling',),
'rammefortellingen': ('rammefortelling',),
'rammefortellinga': ('rammefortelling',),
'rammefortellinger': ('rammefortelling',),
'rammefortellingene': ('rammefortelling',),
'rammel': ('rammel',),
'rammelen': ('rammel',),
'rammelet': ('rammel',),
'ramlet': ('rammel',),
'ramler': ('rammel',),
'rammel': ('rammel',),
'ramler': ('rammel',),
'ramlene': ('rammel',),
'ramla': ('rammel',),
'ramlene': ('rammel',),
'ramla': ('rammel',),
'ramlene': ('rammel',),
'rammeplan': ('rammeplan',),
'rammeplanen': ('rammeplan',),
'rammeplaner': ('rammeplan',),
'rammeplanene': ('rammeplan',),
'rammestyring': ('rammestyring',),
'rammestyringen': ('rammestyring',),
'rammestyringa': ('rammestyring',),
'rammestyringer': ('rammestyring',),
'rammestyringene': ('rammestyring',),
'rammetimetall': ('rammetimetall',),
'rammetimetallet': ('rammetimetall',),
'rammetimetall': ('rammetimetall',),
'rammetimetalla': ('rammetimetall',),
'rammetimetallene': ('rammetimetall',),
'rammetraktor': ('rammetraktor',),
'rammetraktoren': ('rammetraktor',),
'rammetraktorer': ('rammetraktor',),
'rammetraktorene': ('rammetraktor',),
'ramost': ('ramost',),
'ramosten': ('ramost',),
'ramoster': ('ramost',),
'ramostene': ('ramost',),
'ramp': ('ramp',),
'rampen': ('ramp',),
'ramper': ('ramp',),
'rampene': ('ramp',),
'rampe': ('rampe',),
'rampen': ('rampe',),
'rampa': ('rampe',),
'ramper': ('rampe',),
'rampene': ('rampe',),
'rampegutt': ('rampegutt',),
'rampegutten': ('rampegutt',),
'rampegutter': ('rampegutt',),
'rampeguttene': ('rampegutt',),
'rampelys': ('rampelys',),
'rampelyset': ('rampelys',),
'rampelys': ('rampelys',),
'rampelysa': ('rampelys',),
'rampelysene': ('rampelys',),
'rampestrek': ('rampestrek',),
'rampestreken': ('rampestrek',),
'rampestreker': ('rampestrek',),
'rampestrekene': ('rampestrek',),
'rampunge': ('rampunge',),
'rampungen': ('rampunge',),
'rampunger': ('rampunge',),
'rampungene': ('rampunge',),
'rams': ('rams',),
'ramsen': ('rams',),
'ramser': ('rams',),
'ramsene': ('rams',),
'rams': ('rams',),
'ramse': ('ramse',),
'ramsen': ('ramse',),
'ramsa': ('ramse',),
'ramser': ('ramse',),
'ramsene': ('ramse',),
'ramsløk': ('ramsløk',),
'ramsløken': ('ramsløk',),
'ramsløker': ('ramsløk',),
'ramsløkene': ('ramsløk',),
'ran': ('ran',),
'ranet': ('ran',),
'ran': ('ran',),
'rana': ('ran',),
'ranene': ('ran',),
'ranch': ('ranch',),
'ranchen': ('ranch',),
'rancher': ('ranch',),
'ranchene': ('ranch',),
'rand': ('rand',),
'randen': ('rand',),
'rand': ('rand',),
'randene': ('rand',),
'rand': ('rand',),
'randen': ('rand',),
'randa': ('rand',),
'render': ('rand',),
'rendene': ('rand',),
'randbemerkning': ('randbemerkning',),
'randbemerkningen': ('randbemerkning',),
'randbemerkninga': ('randbemerkning',),
'randbemerkninger': ('randbemerkning',),
'randbemerkningene': ('randbemerkning',),
'randfjell': ('randfjell',),
'randfjellet': ('randfjell',),
'randfjell': ('randfjell',),
'randfjella': ('randfjell',),
'randfjellene': ('randfjell',),
'randstat': ('randstat',),
'randstaten': ('randstat',),
'randstater': ('randstat',),
'randstatene': ('randstat',),
'raner': ('raner',),
'raneren': ('raner',),
'ranere': ('raner',),
'ranerne': ('raner',),
'rang': ('rang',),
'rangen': ('rang',),
'ranger': ('rang',),
'rangene': ('rang',),
'rangel': ('rangel',),
'rangelen': ('rangel',),
'rangler': ('rangel',),
'ranglene': ('rangel',),
'rangel': ('rangel',),
'rangelet': ('rangel',),
'ranglet': ('rangel',),
'rangel': ('rangel',),
'rangler': ('rangel',),
'rangla': ('rangel',),
'ranglene': ('rangel',),
'rangla': ('rangel',),
'ranglene': ('rangel',),
'ranger': ('ranger',),
'rangeren': ('ranger',),
'rangere': ('ranger',),
'rangerne': ('ranger',),
'rangerstasjon': ('rangerstasjon',),
'rangerstasjonen': ('rangerstasjon',),
'rangerstasjoner': ('rangerstasjon',),
'rangerstasjonene': ('rangerstasjon',),
'rangklasse': ('rangklasse',),
'rangklassen': ('rangklasse',),
'rangklassa': ('rangklasse',),
'rangklasser': ('rangklasse',),
'rangklassene': ('rangklasse',),
'rangle': ('rangle',),
'ranglen': ('rangle',),
'rangla': ('rangle',),
'rangler': ('rangle',),
'ranglene': ('rangle',),
'ranglefant': ('ranglefant',),
'ranglefanten': ('ranglefant',),
'ranglefanter': ('ranglefant',),
'ranglefantene': ('ranglefant',),
'ranglepave': ('ranglepave',),
'ranglepaven': ('ranglepave',),
'ranglepaver': ('ranglepave',),
'ranglepavene': ('ranglepave',),
'rangler': ('rangler',),
'rangleren': ('rangler',),
'ranglere': ('rangler',),
'ranglerne': ('rangler',),
'rangordning': ('rangordning',),
'rangordningen': ('rangordning',),
'rangordninga': ('rangordning',),
'rangordninger': ('rangordning',),
'rangordningene': ('rangordning',),
'rangsforskjell': ('rangsforskjell',),
'rangsforskjellen': ('rangsforskjell',),
'rangsforskjeller': ('rangsforskjell',),
'rangsforskjellene': ('rangsforskjell',),
'rangsperson': ('rangsperson',),
'rangspersonen': ('rangsperson',),
'rangspersoner': ('rangsperson',),
'rangspersonene': ('rangsperson',),
'rangstige': ('rangstige',),
'rangstigen': ('rangstige',),
'rangstiger': ('rangstige',),
'rangstigene': ('rangstige',),
'ranke': ('ranke',),
'ranken': ('ranke',),
'ranker': ('ranke',),
'rankene': ('ranke',),
'ranke': ('ranke',),
'ranking': ('ranking',),
'rankingen': ('ranking',),
'rankinga': ('ranking',),
'rankinger': ('ranking',),
'rankingene': ('ranking',),
'rankingliste': ('rankingliste',),
'rankinglisten': ('rankingliste',),
'rankinglista': ('rankingliste',),
'rankinglister': ('rankingliste',),
'rankinglistene': ('rankingliste',),
'rankingrenn': ('rankingrenn',),
'rankingrennet': ('rankingrenn',),
'rankingrenn': ('rankingrenn',),
'rankingrenna': ('rankingrenn',),
'rankingrennene': ('rankingrenn',),
'ransakelse': ('ransakelse',),
'ransakelsen': ('ransakelse',),
'ransakelser': ('ransakelse',),
'ransakelsene': ('ransakelse',),
'ransaking': ('ransaking',),
'ransakingen': ('ransaking',),
'ransakinga': ('ransaking',),
'ransakinger': ('ransaking',),
'ransakingene': ('ransaking',),
'ransel': ('ransel',),
'ranselen': ('ransel',),
'ransler': ('ransel',),
'ranslene': ('ransel',),
'ransmann': ('ransmann',),
'ransmannen': ('ransmann',),
'ransmenn': ('ransmann',),
'ransmennene': ('ransmann',),
'ranunkel': ('ranunkel',),
'ranunkelen': ('ranunkel',),
'ranunkler': ('ranunkel',),
'ranunklene': ('ranunkel',),
'ranværing': ('ranværing',),
'ranværingen': ('ranværing',),
'ranværinger': ('ranværing',),
'ranværingene': ('ranværing',),
'rape': ('rape',),
'rapen': ('rape',),
'raper': ('rape',),
'rapene': ('rape',),
'rapiditet': ('rapiditet',),
'rapiditeten': ('rapiditet',),
'rapiditeter': ('rapiditet',),
'rapiditetene': ('rapiditet',),
'rapp': ('rapp',),
'rappen': ('rapp',),
'rapper': ('rapp',),
'rappene': ('rapp',),
'rapp': ('rapp',),
'rappet': ('rapp',),
'rapp': ('rapp',),
'rappa': ('rapp',),
'rappene': ('rapp',),
'rapp': ('rapp',),
'rappen': ('rapp',),
'rapper': ('rapp',),
'rappene': ('rapp',),
'rappell': ('rappell',),
'rappellen': ('rappell',),
'rappeller': ('rappell',),
'rappellene': ('rappell',),
'rapphøne': ('rapphøne',),
'rapphønen': ('rapphøne',),
'rapphøna': ('rapphøne',),
'rapphøner': ('rapphøne',),
'rapphønene': ('rapphøne',),
'rapping': ('rapping',),
'rappingen': ('rapping',),
'rappinger': ('rapping',),
'rappingene': ('rapping',),
'rapport': ('rapport',),
'rapporten': ('rapport',),
'rapporter': ('rapport',),
'rapportene': ('rapport',),
'rapportør': ('rapportør',),
'rapportøren': ('rapportør',),
'rapportører': ('rapportør',),
'rapportørene': ('rapportør',),
'rappsekk': ('rappsekk',),
'rappsekken': ('rappsekk',),
'rappsekker': ('rappsekk',),
'rappsekkene': ('rappsekk',),
'raps': ('raps',),
'rapsen': ('raps',),
'rapser': ('raps',),
'rapsene': ('raps',),
'rapseri': ('rapseri',),
'rapseriet': ('rapseri',),
'rapseri': ('rapseri',),
'rapserier': ('rapseri',),
'rapseri': ('rapseri',),
'rapserier': ('rapseri',),
'rapseria': ('rapseri',),
'rapseriene': ('rapseri',),
'rapsing': ('rapsing',),
'rapsingen': ('rapsing',),
'rapsinga': ('rapsing',),
'rapsinger': ('rapsing',),
'rapsingene': ('rapsing',),
'rapsode': ('rapsode',),
'rapsoden': ('rapsode',),
'rapsoder': ('rapsode',),
'rapsodene': ('rapsode',),
'rapsodi': ('rapsodi',),
'rapsodien': ('rapsodi',),
'rapsodier': ('rapsodi',),
'rapsodiene': ('rapsodi',),
'raptus': ('raptus',),
'raptusen': ('raptus',),
'raptuser': ('raptus',),
'raptusene': ('raptus',),
'raring': ('raring',),
'raringen': ('raring',),
'raringer': ('raring',),
'raringene': ('raring',),
'raritet': ('raritet',),
'rariteten': ('raritet',),
'rariteter': ('raritet',),
'raritetene': ('raritet',),
'ras': ('ras',),
'raset': ('ras',),
'ras': ('ras',),
'rasa': ('ras',),
'rasene': ('ras',),
'rase': ('rase',),
'rasen': ('rase',),
'raser': ('rase',),
'rasene': ('rase',),
'rasebiologi': ('rasebiologi',),
'rasebiologien': ('rasebiologi',),
'rasebiologier': ('rasebiologi',),
'rasebiologiene': ('rasebiologi',),
'raseblanding': ('raseblanding',),
'raseblandingen': ('raseblanding',),
'raseblandinga': ('raseblanding',),
'raseblandinger': ('raseblanding',),
'raseblandingene': ('raseblanding',),
'rasediskriminering': ('rasediskriminering',),
'rasediskrimineringen': ('rasediskriminering',),
'rasediskrimineringa': ('rasediskriminering',),
'rasediskrimineringer': ('rasediskriminering',),
'rasediskrimineringene': ('rasediskriminering',),
'rasedyr': ('rasedyr',),
'rasedyret': ('rasedyr',),
'rasedyr': ('rasedyr',),
'rasedyra': ('rasedyr',),
'rasedyrene': ('rasedyr',),
'rasefordom': ('rasefordom',),
'rasefordommen': ('rasefordom',),
'rasefordommer': ('rasefordom',),
'rasefordommene': ('rasefordom',),
'rasehat': ('rasehat',),
'rasehatet': ('rasehat',),
'rasehat': ('rasehat',),
'rasehata': ('rasehat',),
'rasehatene': ('rasehat',),
'rasehygiene': ('rasehygiene',),
'rasehygienen': ('rasehygiene',),
'rasehygiener': ('rasehygiene',),
'rasehygienene': ('rasehygiene',),
'raseideologi': ('raseideologi',),
'raseideologien': ('raseideologi',),
'raseideologier': ('raseideologi',),
'raseideologiene': ('raseideologi',),
'rasekamp': ('rasekamp',),
'rasekampen': ('rasekamp',),
'rasekamper': ('rasekamp',),
'rasekampene': ('rasekamp',),
'raseopptøyer': ('raseopptøyer',),
'raseopptøyene': ('raseopptøyer',),
'raseri': ('raseri',),
'raseriet': ('raseri',),
'raseri': ('raseri',),
'raserier': ('raseri',),
'raseri': ('raseri',),
'raserier': ('raseri',),
'raseria': ('raseri',),
'raseriene': ('raseri',),
'raseskille': ('raseskille',),
'raseskillet': ('raseskille',),
'raseskiller': ('raseskille',),
'raseskilla': ('raseskille',),
'raseskillene': ('raseskille',),
'raseskillepolitikk': ('raseskillepolitikk',),
'raseskillepolitikken': ('raseskillepolitikk',),
'raseskillepolitikker': ('raseskillepolitikk',),
'raseskillepolitikkene': ('raseskillepolitikk',),
'rasisme': ('rasisme',),
'rasismen': ('rasisme',),
'rasismer': ('rasisme',),
'rasismene': ('rasisme',),
'rasist': ('rasist',),
'rasisten': ('rasist',),
'rasister': ('rasist',),
'rasistene': ('rasist',),
'rasjon': ('rasjon',),
'rasjonen': ('rasjon',),
'rasjoner': ('rasjon',),
'rasjonene': ('rasjon',),
'rasjonaliseringsekspert': ('rasjonaliseringsekspert',),
'rasjonaliseringseksperten': ('rasjonaliseringsekspert',),
'rasjonaliseringseksperter': ('rasjonaliseringsekspert',),
'rasjonaliseringsekspertene': ('rasjonaliseringsekspert',),
'rasjonalisme': ('rasjonalisme',),
'rasjonalismen': ('rasjonalisme',),
'rasjonalismer': ('rasjonalisme',),
'rasjonalismene': ('rasjonalisme',),
'rasjonalist': ('rasjonalist',),
'rasjonalisten': ('rasjonalist',),
'rasjonalister': ('rasjonalist',),
'rasjonalistene': ('rasjonalist',),
'rasjonalitet': ('rasjonalitet',),
'rasjonaliteten': ('rasjonalitet',),
'rasjonaliteter': ('rasjonalitet',),
'rasjonalitetene': ('rasjonalitet',),
'rasjoneringskort': ('rasjoneringskort',),
'rasjoneringskortet': ('rasjoneringskort',),
'rasjoneringskort': ('rasjoneringskort',),
'rasjoneringskorta': ('rasjoneringskort',),
'rasjoneringskortene': ('rasjoneringskort',),
'rask': ('rask',),
'rasket': ('rask',),
'rask': ('rask',),
'raska': ('rask',),
'raskene': ('rask',),
'rasmus': ('rasmus',),
'rasmusen': ('rasmus',),
'rasmuser': ('rasmus',),
'rasmusene': ('rasmus',),
'rasp': ('rasp',),
'raspet': ('rasp',),
'rasp': ('rasp',),
'raspa': ('rasp',),
'raspene': ('rasp',),
'rasp': ('rasp',),
'raspen': ('rasp',),
'raspa': ('rasp',),
'rasper': ('rasp',),
'raspene': ('rasp',),
'raspeball': ('raspeball',),
'raspeballen': ('raspeball',),
'raspeballer': ('raspeball',),
'raspeballene': ('raspeball',),
'rassel': ('rassel',),
'rasselet': ('rassel',),
'raslet': ('rassel',),
'rassel': ('rassel',),
'rasler': ('rassel',),
'rasla': ('rassel',),
'raslene': ('rassel',),
'rasla': ('rassel',),
'raslene': ('rassel',),
'rasshol': ('rasshol',),
'rassholet': ('rasshol',),
'rasshol': ('rasshol',),
'rasshola': ('rasshol',),
'rassholene': ('rasshol',),
'rassia': ('rassia',),
'rassiaen': ('rassia',),
'rassiaer': ('rassia',),
'rassiaene': ('rassia',),
'rast': ('rast',),
'rasten': ('rast',),
'raster': ('rast',),
'rastene': ('rast',),
'rast': ('rast',),
'rasten': ('rast',),
'rasta': ('rast',),
'raster': ('rast',),
'rastene': ('rast',),
'rastafari': ('rastafari',),
'rastafarien': ('rastafari',),
'rastafarier': ('rastafari',),
'rastafariene': ('rastafari',),
'rasteplass': ('rasteplass',),
'rasteplassen': ('rasteplass',),
'rasteplasser': ('rasteplass',),
'rasteplassene': ('rasteplass',),
'raster': ('raster',),
'rasteret': ('raster',),
'rastret': ('raster',),
'raster': ('raster',),
'rastre': ('raster',),
'rastra': ('raster',),
'rastrene': ('raster',),
'rastra': ('raster',),
'rastrene': ('raster',),
'ratata': ('ratata',),
'ratataen': ('ratata',),
'ratataer': ('ratata',),
'ratataene': ('ratata',),
'rate': ('rate',),
'raten': ('rate',),
'rater': ('rate',),
'ratene': ('rate',),
'ratebetaling': ('ratebetaling',),
'ratebetalingen': ('ratebetaling',),
'ratebetalinga': ('ratebetaling',),
'ratebetalinger': ('ratebetaling',),
'ratebetalingene': ('ratebetaling',),
'ratesalg': ('ratesalg',),
'ratesalget': ('ratesalg',),
'ratesalg': ('ratesalg',),
'ratesalga': ('ratesalg',),
'ratesalgene': ('ratesalg',),
'ratifikasjon': ('ratifikasjon',),
'ratifikasjonen': ('ratifikasjon',),
'ratifikasjoner': ('ratifikasjon',),
'ratifikasjonene': ('ratifikasjon',),
'ratio': ('ratio',),
'ratioen': ('ratio',),
'ratioer': ('ratio',),
'ratioene': ('ratio',),
'ratt': ('ratt',),
'rattet': ('ratt',),
'ratt': ('ratt',),
'ratta': ('ratt',),
'rattene': ('ratt',),
'rattfyll': ('rattfyll',),
'rattfyllen': ('rattfyll',),
'rattfylla': ('rattfyll',),
'rattfyller': ('rattfyll',),
'rattfyllene': ('rattfyll',),
'rattgir': ('rattgir',),
'rattgiret': ('rattgir',),
'rattgir': ('rattgir',),
'rattgira': ('rattgir',),
'rattgirene': ('rattgir',),
'rattkjelke': ('rattkjelke',),
'rattkjelken': ('rattkjelke',),
'rattkjelker': ('rattkjelke',),
'rattkjelkene': ('rattkjelke',),
'rattlås': ('rattlås',),
'rattlåsen': ('rattlås',),
'rattlåset': ('rattlås',),
'rattlåser': ('rattlås',),
'rattlås': ('rattlås',),
'rattlåser': ('rattlås',),
'rattlås': ('rattlås',),
'rattlåser': ('rattlås',),
'rattlåsene': ('rattlås',),
'rattlåsa': ('rattlås',),
'rattlåsene': ('rattlås',),
'rauda': ('rauda',),
'raudalge': ('raudalge',),
'raudalgen': ('raudalge',),
'raudalger': ('raudalge',),
'raudalgene': ('raudalge',),
'raudeik': ('raudeik',),
'raudeiken': ('raudeik',),
'raudeika': ('raudeik',),
'raudeiker': ('raudeik',),
'raudeikene': ('raudeik',),
'rauden': ('rauden',),
'raudfisk': ('raudfisk',),
'raudfisken': ('raudfisk',),
'raudfisker': ('raudfisk',),
'raudfiskene': ('raudfisk',),
'raudfuru': ('raudfuru',),
'raudfuruen': ('raudfuru',),
'raudfurua': ('raudfuru',),
'raudfuruer': ('raudfuru',),
'raudfuruene': ('raudfuru',),
'raudkjelk': ('raudkjelk',),
'raudkjelken': ('raudkjelk',),
'raudkjelker': ('raudkjelk',),
'raudkjelkene': ('raudkjelk',),
'raudkløver': ('raudkløver',),
'raudkløveren': ('raudkløver',),
'raudkløvere': ('raudkløver',),
'raudkløver': ('raudkløver',),
'raudkløverne': ('raudkløver',),
'raudkolle': ('raudkolle',),
'raudkollen': ('raudkolle',),
'raudkolla': ('raudkolle',),
'raudkoller': ('raudkolle',),
'raudkollene': ('raudkolle',),
'raudkål': ('raudkål',),
'raudkålen': ('raudkål',),
'raudkåler': ('raudkål',),
'raudkålene': ('raudkål',),
'raudmose': ('raudmose',),
'raudmosen': ('raudmose',),
'raudmoser': ('raudmose',),
'raudmosene': ('raudmose',),
'raudrev': ('raudrev',),
'raudreven': ('raudrev',),
'raudrever': ('raudrev',),
'raudrevene': ('raudrev',),
'raudsott': ('raudsott',),
'raudsotten': ('raudsott',),
'raudsotta': ('raudsott',),
'raudsotter': ('raudsott',),
'raudsottene': ('raudsott',),
'raudspette': ('raudspette',),
'raudspetten': ('raudspette',),
'raudspetta': ('raudspette',),
'raudspetter': ('raudspette',),
'raudspettene': ('raudspette',),
'raudstilk': ('raudstilk',),
'raudstilken': ('raudstilk',),
'raudstilker': ('raudstilk',),
'raudstilkene': ('raudstilk',),
'raudstjert': ('raudstjert',),
'raudstjerten': ('raudstjert',),
'raudstjerter': ('raudstjert',),
'raudstjertene': ('raudstjert',),
'raudstrupe': ('raudstrupe',),
'raudstrupen': ('raudstrupe',),
'raudstruper': ('raudstrupe',),
'raudstrupene': ('raudstrupe',),
'raudving': ('raudving',),
'raudvingen': ('raudving',),
'raudvinger': ('raudving',),
'raudvingene': ('raudving',),
'raudvinge': ('raudvinge',),
'raudvingen': ('raudvinge',),
'raudvinger': ('raudvinge',),
'raudvingene': ('raudvinge',),
'raudåte': ('raudåte',),
'raudåten': ('raudåte',),
'raudåtet': ('raudåte',),
'raudåta': ('raudåte',),
'raudåter': ('raudåte',),
'raudåtene': ('raudåte',),
'raudåta': ('raudåte',),
'raudåtene': ('raudåte',),
'rauk': ('rauk',),
'rauken': ('rauk',),
'rauket': ('rauk',),
'rauker': ('rauk',),
'rauk': ('rauk',),
'raukene': ('rauk',),
'rauka': ('rauk',),
'raukene': ('rauk',),
'raus': ('raus',),
'rausen': ('raus',),
'rauset': ('raus',),
'rauser': ('raus',),
'raus': ('raus',),
'rausene': ('raus',),
'rausa': ('raus',),
'rausene': ('raus',),
'raut': ('raut',),
'rauten': ('raut',),
'rautet': ('raut',),
'raut': ('raut',),
'rautene': ('raut',),
'rauta': ('raut',),
'rautene': ('raut',),
'rav': ('rav',),
'ravet': ('rav',),
'rav': ('rav',),
'rava': ('rav',),
'ravene': ('rav',),
'rav': ('rav',),
'raven': ('rav',),
'ravet': ('rav',),
'raver': ('rav',),
'rav': ('rav',),
'ravene': ('rav',),
'rava': ('rav',),
'ravene': ('rav',),
'ravasje': ('ravasje',),
'ravasjen': ('ravasje',),
'ravasjer': ('ravasje',),
'ravasjene': ('ravasje',),
'ravine': ('ravine',),
'ravinen': ('ravine',),
'raviner': ('ravine',),
'ravinene': ('ravine',),
'ravioli': ('ravioli',),
'raviolien': ('ravioli',),
'raviolier': ('ravioli',),
'ravioliene': ('ravioli',),
'ravn': ('ravn',),
'ravnen': ('ravn',),
'ravner': ('ravn',),
'ravnene': ('ravn',),
'ravnekrok': ('ravnekrok',),
'ravnekroken': ('ravnekrok',),
'ravnekroker': ('ravnekrok',),
'ravnekrokene': ('ravnekrok',),
'rayon': ('rayon',),
'rayonet': ('rayon',),
'rayon': ('rayon',),
'rayona': ('rayon',),
'rayonene': ('rayon',),
'razzia': ('razzia',),
'razziaen': ('razzia',),
'razziaer': ('razzia',),
'razziaene': ('razzia',),
're': ('re',),
're-en': ('re',),
're-er': ('re',),
're-ene': ('re',),
'reagens': ('reagens',),
'reagensen': ('reagens',),
'reagenset': ('reagens',),
'reagenser': ('reagens',),
'reagensene': ('reagens',),
'reagensa': ('reagens',),
'reagensene': ('reagens',),
'reagensglass': ('reagensglass',),
'reagensglasset': ('reagensglass',),
'reagensglass': ('reagensglass',),
'reagensglassa': ('reagensglass',),
'reagensglassene': ('reagensglass',),
'reagensrør': ('reagensrør',),
'reagensrøret': ('reagensrør',),
'reagensrør': ('reagensrør',),
'reagensrøra': ('reagensrør',),
'reagensrørene': ('reagensrør',),
'reaksjon': ('reaksjon',),
'reaksjonen': ('reaksjon',),
'reaksjoner': ('reaksjon',),
'reaksjonene': ('reaksjon',),
'reaksjonsevne': ('reaksjonsevne',),
'reaksjonsevnen': ('reaksjonsevne',),
'reaksjonsevna': ('reaksjonsevne',),
'reaksjonsevner': ('reaksjonsevne',),
'reaksjonsevnene': ('reaksjonsevne',),
'reaksjonsmotor': ('reaksjonsmotor',),
'reaksjonsmotoren': ('reaksjonsmotor',),
'reaksjonsmotorer': ('reaksjonsmotor',),
'reaksjonsmotorene': ('reaksjonsmotor',),
'reaksjonstid': ('reaksjonstid',),
'reaksjonstiden': ('reaksjonstid',),
'reaksjonstida': ('reaksjonstid',),
'reaksjonstider': ('reaksjonstid',),
'reaksjonstidene': ('reaksjonstid',),
'reaktans': ('reaktans',),
'reaktansen': ('reaktans',),
'reaktanser': ('reaktans',),
'reaktansene': ('reaktans',),
'reaktor': ('reaktor',),
'reaktoren': ('reaktor',),
'reaktorer': ('reaktor',),
'reaktorene': ('reaktor',),
'real': ('real',),
'realen': ('real',),
'realer': ('real',),
'realene': ('real',),
'real.': ('real.',),
'realartium': ('realartium',),
'realartiumen': ('realartium',),
'realartiumer': ('realartium',),
'realartiumene': ('realartium',),
'realfag': ('realfag',),
'realfaget': ('realfag',),
'realfag': ('realfag',),
'realfaga': ('realfag',),
'realfagene': ('realfag',),
'realia': ('realia',),
'realiene': ('realia',),
'realisasjon': ('realisasjon',),
'realisasjonen': ('realisasjon',),
'realisasjoner': ('realisasjon',),
'realisasjonene': ('realisasjon',),
'realisasjonspris': ('realisasjonspris',),
'realisasjonsprisen': ('realisasjonspris',),
'realisasjonspriser': ('realisasjonspris',),
'realisasjonsprisene': ('realisasjonspris',),
'realisme': ('realisme',),
'realismen': ('realisme',),
'realismer': ('realisme',),
'realismene': ('realisme',),
'realist': ('realist',),
'realisten': ('realist',),
'realister': ('realist',),
'realistene': ('realist',),
'realitet': ('realitet',),
'realiteten': ('realitet',),
'realiteter': ('realitet',),
'realitetene': ('realitet',),
'realitetsavgjørelse': ('realitetsavgjørelse',),
'realitetsavgjørelsen': ('realitetsavgjørelse',),
'realitetsavgjørelser': ('realitetsavgjørelse',),
'realitetsavgjørelsene': ('realitetsavgjørelse',),
'realitetsforhandling': ('realitetsforhandling',),
'realitetsforhandlingen': ('realitetsforhandling',),
'realitetsforhandlinga': ('realitetsforhandling',),
'realitetsforhandlinger': ('realitetsforhandling',),
'realitetsforhandlingene': ('realitetsforhandling',),
'realkapital': ('realkapital',),
'realkapitalen': ('realkapital',),
'realkapitaler': ('realkapital',),
'realkapitalene': ('realkapital',),
'realkommentar': ('realkommentar',),
'realkommentaren': ('realkommentar',),
'realkommentarer': ('realkommentar',),
'realkommentarene': ('realkommentar',),
'realkreditt': ('realkreditt',),
'realkreditten': ('realkreditt',),
'realkreditter': ('realkreditt',),
'realkredittene': ('realkreditt',),
'realleksikon': ('realleksikon',),
'realleksikonet': ('realleksikon',),
'realleksikon': ('realleksikon',),
'realleksikoner': ('realleksikon',),
'realleksikon': ('realleksikon',),
'realleksikoner': ('realleksikon',),
'realleksika': ('realleksikon',),
'realleksikona': ('realleksikon',),
'realleksikonene': ('realleksikon',),
'realleksikaene': ('realleksikon',),
'reallinje': ('reallinje',),
'reallinjen': ('reallinje',),
'reallinja': ('reallinje',),
'reallinjer': ('reallinje',),
'reallinjene': ('reallinje',),
'reallønn': ('reallønn',),
'reallønnen': ('reallønn',),
'reallønna': ('reallønn',),
'reallønner': ('reallønn',),
'reallønnene': ('reallønn',),
'realpolitiker': ('realpolitiker',),
'realpolitikeren': ('realpolitiker',),
'realpolitikere': ('realpolitiker',),
'realpolitikerne': ('realpolitiker',),
'realpolitikk': ('realpolitikk',),
'realpolitikken': ('realpolitikk',),
'realpolitikker': ('realpolitikk',),
'realpolitikkene': ('realpolitikk',),
'realskole': ('realskole',),
'realskolen': ('realskole',),
'realskoler': ('realskole',),
'realskolene': ('realskole',),
'realverdi': ('realverdi',),
'realverdien': ('realverdi',),
'realverdier': ('realverdi',),
'realverdiene': ('realverdi',),
'realvitenskap': ('realvitenskap',),
'realvitenskapen': ('realvitenskap',),
'realvitenskaper': ('realvitenskap',),
'realvitenskapene': ('realvitenskap',),
'reassuranse': ('reassuranse',),
'reassuransen': ('reassuranse',),
'reassuranser': ('reassuranse',),
'reassuransene': ('reassuranse',),
'reaumur': ('reaumur',),
'rebell': ('rebell',),
'rebellen': ('rebell',),
'rebeller': ('rebell',),
'rebellene': ('rebell',),
'rebus': ('rebus',),
'rebusen': ('rebus',),
'rebuser': ('rebus',),
'rebusene': ('rebus',),
'rebusløp': ('rebusløp',),
'rebusløpet': ('rebusløp',),
'rebusløp': ('rebusløp',),
'rebusløpa': ('rebusløp',),
'rebusløpene': ('rebusløp',),
'recensent': ('recensent',),
'recensenten': ('recensent',),
'recensenter': ('recensent',),
'recensentene': ('recensent',),
'recensjon': ('recensjon',),
'recensjonen': ('recensjon',),
'recensjoner': ('recensjon',),
'recensjonene': ('recensjon',),
'recess': ('recess',),
'recessen': ('recess',),
'recesser': ('recess',),
'recessene': ('recess',),
'recessivitet': ('recessivitet',),
'recessiviteten': ('recessivitet',),
'recessiviteter': ('recessivitet',),
'recessivitetene': ('recessivitet',),
'red': ('red',),
'reden': ('red',),
'reder': ('red',),
'redene': ('red',),
'redaksjon': ('redaksjon',),
'redaksjonen': ('redaksjon',),
'redaksjoner': ('redaksjon',),
'redaksjonene': ('redaksjon',),
'redaksjonssekretær': ('redaksjonssekretær',),
'redaksjonssekretæren': ('redaksjonssekretær',),
'redaksjonssekretærer': ('redaksjonssekretær',),
'redaksjonssekretærene': ('redaksjonssekretær',),
'redaktør': ('redaktør',),
'redaktøren': ('redaktør',),
'redaktører': ('redaktør',),
'redaktørene': ('redaktør',),
'redaktørkrakk': ('redaktørkrakk',),
'redaktørkrakken': ('redaktørkrakk',),
'redaktørkrakker': ('redaktørkrakk',),
'redaktørkrakkene': ('redaktørkrakk',),
'reddhare': ('reddhare',),
'reddharen': ('reddhare',),
'reddharer': ('reddhare',),
'reddharene': ('reddhare',),
'reddhug': ('reddhug',),
'reddhugen': ('reddhug',),
'reddhuger': ('reddhug',),
'reddhugene': ('reddhug',),
'reddik': ('reddik',),
'reddiken': ('reddik',),
'reddiker': ('reddik',),
'reddikene': ('reddik',),
'rede': ('rede',),
'rede': ('rede',),
'redet': ('rede',),
'reder': ('rede',),
'reda': ('rede',),
'redene': ('rede',),
'redegjørelse': ('redegjørelse',),
'redegjørelsen': ('redegjørelse',),
'redegjørelser': ('redegjørelse',),
'redegjørelsene': ('redegjørelse',),
'redelighet': ('redelighet',),
'redeligheten': ('redelighet',),
'redeligheta': ('redelighet',),
'redeligheter': ('redelighet',),
'redelighetene': ('redelighet',),
'reder': ('reder',),
'rederen': ('reder',),
'redere': ('reder',),
'rederne': ('reder',),
'rederi': ('rederi',),
'rederiet': ('rederi',),
'rederi': ('rederi',),
'rederier': ('rederi',),
'rederi': ('rederi',),
'rederier': ('rederi',),
'rederia': ('rederi',),
'rederiene': ('rederi',),
'redingot': ('redingot',),
'redingoten': ('redingot',),
'redingoter': ('redingot',),
'redingotene': ('redingot',),
'redline': ('redline',),
'redning': ('redning',),
'redningen': ('redning',),
'redninga': ('redning',),
'redninger': ('redning',),
'redningene': ('redning',),
'redningsbelte': ('redningsbelte',),
'redningsbeltet': ('redningsbelte',),
'redningsbelter': ('redningsbelte',),
'redningsbelta': ('redningsbelte',),
'redningsbeltene': ('redningsbelte',),
'redningskorps': ('redningskorps',),
'redningskorpset': ('redningskorps',),
'redningskorps': ('redningskorps',),
'redningskorpsa': ('redningskorps',),
'redningskorpsene': ('redningskorps',),
'redningsplanke': ('redningsplanke',),
'redningsplanken': ('redningsplanke',),
'redningsplanker': ('redningsplanke',),
'redningsplankene': ('redningsplanke',),
'redningssentral': ('redningssentral',),
'redningssentralen': ('redningssentral',),
'redningssentraler': ('redningssentral',),
'redningssentralene': ('redningssentral',),
'redningsskøyte': ('redningsskøyte',),
'redningsskøyten': ('redningsskøyte',),
'redningsskøyta': ('redningsskøyte',),
'redningsskøyter': ('redningsskøyte',),
'redningsskøytene': ('redningsskøyte',),
'redningstjeneste': ('redningstjeneste',),
'redningstjenesten': ('redningstjeneste',),
'redningstjenester': ('redningstjeneste',),
'redningstjenestene': ('redningstjeneste',),
'redningsvest': ('redningsvest',),
'redningsvesten': ('redningsvest',),
'redningsvester': ('redningsvest',),
'redningsvestene': ('redningsvest',),
'redoksreaksjon': ('redoksreaksjon',),
'redoksreaksjonen': ('redoksreaksjon',),
'redoksreaksjoner': ('redoksreaksjon',),
'redoksreaksjonene': ('redoksreaksjon',),
'redsel': ('redsel',),
'redselen': ('redsel',),
'redsler': ('redsel',),
'redslene': ('redsel',),
'redselstid': ('redselstid',),
'redselstiden': ('redselstid',),
'redselstida': ('redselstid',),
'redselstider': ('redselstid',),
'redselstidene': ('redselstid',),
'redskap': ('redskap',),
'redskapen': ('redskap',),
'redskapet': ('redskap',),
'redskaper': ('redskap',),
'redskap': ('redskap',),
'redskaper': ('redskap',),
'redskap': ('redskap',),
'redskaper': ('redskap',),
'redskapene': ('redskap',),
'redskapa': ('redskap',),
'redskapene': ('redskap',),
'redskapsbod': ('redskapsbod',),
'redskapsboden': ('redskapsbod',),
'redskapsboder': ('redskapsbod',),
'redskapsbodene': ('redskapsbod',),
'redskapsbu': ('redskapsbu',),
'redskapsbuen': ('redskapsbu',),
'redskapsbua': ('redskapsbu',),
'redskapsbuer': ('redskapsbu',),
'redskapsbuene': ('redskapsbu',),
'reduksjon': ('reduksjon',),
'reduksjonen': ('reduksjon',),
'reduksjoner': ('reduksjon',),
'reduksjonene': ('reduksjon',),
'reduksjonisme': ('reduksjonisme',),
'reduksjonismen': ('reduksjonisme',),
'reduksjonismer': ('reduksjonisme',),
'reduksjonismene': ('reduksjonisme',),
'reduksjonsdeling': ('reduksjonsdeling',),
'reduksjonsdelingen': ('reduksjonsdeling',),
'reduksjonsdelinga': ('reduksjonsdeling',),
'reduksjonsdelinger': ('reduksjonsdeling',),
'reduksjonsdelingene': ('reduksjonsdeling',),
'reduksjonsmiddel': ('reduksjonsmiddel',),
'reduksjonsmiddelet': ('reduksjonsmiddel',),
'reduksjonsmidlet': ('reduksjonsmiddel',),
'reduksjonsmiddel': ('reduksjonsmiddel',),
'reduksjonsmidler': ('reduksjonsmiddel',),
'reduksjonsmidla': ('reduksjonsmiddel',),
'reduksjonsmidlene': ('reduksjonsmiddel',),
'reduksjonsmidla': ('reduksjonsmiddel',),
'reduksjonsmidlene': ('reduksjonsmiddel',),
'reduksjonstabell': ('reduksjonstabell',),
'reduksjonstabellen': ('reduksjonstabell',),
'reduksjonstabeller': ('reduksjonstabell',),
'reduksjonstabellene': ('reduksjonstabell',),
'reduksjonsventil': ('reduksjonsventil',),
'reduksjonsventilen': ('reduksjonsventil',),
'reduksjonsventiler': ('reduksjonsventil',),
'reduksjonsventilene': ('reduksjonsventil',),
'redundans': ('redundans',),
'redundansen': ('redundans',),
'redundanser': ('redundans',),
'redundansene': ('redundans',),
'reduplikasjon': ('reduplikasjon',),
'reduplikasjonen': ('reduplikasjon',),
'reduplikasjoner': ('reduplikasjon',),
'reduplikasjonene': ('reduplikasjon',),
'reel': ('reel',),
'reelen': ('reel',),
'reeler': ('reel',),
'reelene': ('reel',),
'refektorium': ('refektorium',),
'refektoriet': ('refektorium',),
'refektorier': ('refektorium',),
'refektoria': ('refektorium',),
'refektoriene': ('refektorium',),
'referanse': ('referanse',),
'referansen': ('referanse',),
'referanser': ('referanse',),
'referansene': ('referanse',),
'referansebibliotek': ('referansebibliotek',),
'referansebiblioteket': ('referansebibliotek',),
'referansebibliotek': ('referansebibliotek',),
'referansebiblioteker': ('referansebibliotek',),
'referansebibliotek': ('referansebibliotek',),
'referansebiblioteker': ('referansebibliotek',),
'referansebiblioteka': ('referansebibliotek',),
'referansebibliotekene': ('referansebibliotek',),
'referanseramme': ('referanseramme',),
'referanserammen': ('referanseramme',),
'referanseramma': ('referanseramme',),
'referanserammer': ('referanseramme',),
'referanserammene': ('referanseramme',),
'referat': ('referat',),
'referatet': ('referat',),
'referat': ('referat',),
'referater': ('referat',),
'referat': ('referat',),
'referater': ('referat',),
'referata': ('referat',),
'referatene': ('referat',),
'referendum': ('referendum',),
'referendumet': ('referendum',),
'referendumer': ('referendum',),
'referenda': ('referendum',),
'referenduma': ('referendum',),
'referendumene': ('referendum',),
'referendaene': ('referendum',),
'referent': ('referent',),
'referenten': ('referent',),
'referenter': ('referent',),
'referentene': ('referent',),
'refill': ('refill',),
'refillen': ('refill',),
'refiller': ('refill',),
'refillene': ('refill',),
'refleks': ('refleks',),
'refleksen': ('refleks',),
'reflekser': ('refleks',),
'refleksene': ('refleks',),
'refleksbevegelse': ('refleksbevegelse',),
'refleksbevegelsen': ('refleksbevegelse',),
'refleksbevegelser': ('refleksbevegelse',),
'refleksbevegelsene': ('refleksbevegelse',),
'refleksbrikke': ('refleksbrikke',),
'refleksbrikken': ('refleksbrikke',),
'refleksbrikka': ('refleksbrikke',),
'refleksbrikker': ('refleksbrikke',),
'refleksbrikkene': ('refleksbrikke',),
'refleksiv': ('refleksiv',),
'refleksivet': ('refleksiv',),
'refleksiv': ('refleksiv',),
'refleksiver': ('refleksiv',),
'refleksiv': ('refleksiv',),
'refleksiver': ('refleksiv',),
'refleksiva': ('refleksiv',),
'refleksivene': ('refleksiv',),
'refleksjon': ('refleksjon',),
'refleksjonen': ('refleksjon',),
'refleksjoner': ('refleksjon',),
'refleksjonene': ('refleksjon',),
'refleksjonskikkert': ('refleksjonskikkert',),
'refleksjonskikkerten': ('refleksjonskikkert',),
'refleksjonskikkerter': ('refleksjonskikkert',),
'refleksjonskikkertene': ('refleksjonskikkert',),
'reflektant': ('reflektant',),
'reflektanten': ('reflektant',),
'reflektanter': ('reflektant',),
'reflektantene': ('reflektant',),
'reflektor': ('reflektor',),
'reflektoren': ('reflektor',),
'reflektorer': ('reflektor',),
'reflektorene': ('reflektor',),
'reflektorovn': ('reflektorovn',),
'reflektorovnen': ('reflektorovn',),
'reflektorovner': ('reflektorovn',),
'reflektorovnene': ('reflektorovn',),
'reform': ('reform',),
'reformen': ('reform',),
'reformer': ('reform',),
'reformene': ('reform',),
'reformasjon': ('reformasjon',),
'reformasjonen': ('reformasjon',),
'reformasjoner': ('reformasjon',),
'reformasjonene': ('reformasjon',),
'reformator': ('reformator',),
'reformatoren': ('reformator',),
'reformatorer': ('reformator',),
'reformatorene': ('reformator',),
'reformgymnas': ('reformgymnas',),
'reformgymnaset': ('reformgymnas',),
'reformgymnas': ('reformgymnas',),
'reformgymnaser': ('reformgymnas',),
'reformgymnas': ('reformgymnas',),
'reformgymnaser': ('reformgymnas',),
'reformgymnasa': ('reformgymnas',),
'reformgymnasene': ('reformgymnas',),
'reformisme': ('reformisme',),
'reformismen': ('reformisme',),
'reformismer': ('reformisme',),
'reformismene': ('reformisme',),
'reformist': ('reformist',),
'reformisten': ('reformist',),
'reformister': ('reformist',),
'reformistene': ('reformist',),
'reformparti': ('reformparti',),
'reformpartiet': ('reformparti',),
'reformparti': ('reformparti',),
'reformpartier': ('reformparti',),
'reformparti': ('reformparti',),
'reformpartier': ('reformparti',),
'reformpartia': ('reformparti',),
'reformpartiene': ('reformparti',),
'refraksjon': ('refraksjon',),
'refraksjonen': ('refraksjon',),
'refraksjoner': ('refraksjon',),
'refraksjonene': ('refraksjon',),
'refreng': ('refreng',),
'refrenget': ('refreng',),
'refreng': ('refreng',),
'refrenger': ('refreng',),
'refreng': ('refreng',),
'refrenger': ('refreng',),
'refrenga': ('refreng',),
'refrengene': ('refreng',),
'refs': ('refs',),
'refsen': ('refs',),
'refser': ('refs',),
'refsene': ('refs',),
'refselse': ('refselse',),
'refselsen': ('refselse',),
'refselser': ('refselse',),
'refselsene': ('refselse',),
'refser': ('refser',),
'refseren': ('refser',),
'refsere': ('refser',),
'refserne': ('refser',),
'refuge': ('refuge',),
'refugen': ('refuge',),
'refuger': ('refuge',),
'refugene': ('refuge',),
'refusjon': ('refusjon',),
'refusjonen': ('refusjon',),
'refusjoner': ('refusjon',),
'refusjonene': ('refusjon',),
'refusnik': ('refusnik',),
'refusniken': ('refusnik',),
'refusniker': ('refusnik',),
'refusnikene': ('refusnik',),
'regale': ('regale',),
'regalet': ('regale',),
'regaler': ('regale',),
'regala': ('regale',),
'regalene': ('regale',),
'regalier': ('regalier',),
'regaliene': ('regalier',),
'regatta': ('regatta',),
'regattaen': ('regatta',),
'regattaer': ('regatta',),
'regattaene': ('regatta',),
'regel': ('regel',),
'regelen': ('regel',),
'regler': ('regel',),
'reglene': ('regel',),
'regelverk': ('regelverk',),
'regelverket': ('regelverk',),
'regelverk': ('regelverk',),
'regelverker': ('regelverk',),
'regelverk': ('regelverk',),
'regelverker': ('regelverk',),
'regelverka': ('regelverk',),
'regelverkene': ('regelverk',),
'regenerasjon': ('regenerasjon',),
'regenerasjonen': ('regenerasjon',),
'regenerasjoner': ('regenerasjon',),
'regenerasjonene': ('regenerasjon',),
'regent': ('regent',),
'regenten': ('regent',),
'regenter': ('regent',),
'regentene': ('regent',),
'regentskap': ('regentskap',),
'regentskapet': ('regentskap',),
'regentskap': ('regentskap',),
'regentskaper': ('regentskap',),
'regentskap': ('regentskap',),
'regentskaper': ('regentskap',),
'regentskapa': ('regentskap',),
'regentskapene': ('regentskap',),
'regest': ('regest',),
'regesten': ('regest',),
'regester': ('regest',),
'regestene': ('regest',),
'reggae': ('reggae',),
'reggaen': ('reggae',),
'reggaer': ('reggae',),
'reggaene': ('reggae',),
'regi': ('regi',),
'regien': ('regi',),
'regier': ('regi',),
'regiene': ('regi',),
'regime': ('regime',),
'regimet': ('regime',),
'regimer': ('regime',),
'regima': ('regime',),
'regimene': ('regime',),
'regiment': ('regiment',),
'regimentet': ('regiment',),
'regiment': ('regiment',),
'regimenter': ('regiment',),
'regiment': ('regiment',),
'regimenter': ('regiment',),
'regimenta': ('regiment',),
'regimentene': ('regiment',),
'regimente': ('regimente',),
'regimentet': ('regimente',),
'regimenter': ('regimente',),
'regimenta': ('regimente',),
'regimentene': ('regimente',),
'regina': ('regina',),
'reginaen': ('regina',),
'reginaer': ('regina',),
'reginaene': ('regina',),
'region': ('region',),
'regionen': ('region',),
'regioner': ('region',),
'regionene': ('region',),
'regionalisme': ('regionalisme',),
'regionalismen': ('regionalisme',),
'regionalismer': ('regionalisme',),
'regionalismene': ('regionalisme',),
'regionplan': ('regionplan',),
'regionplanen': ('regionplan',),
'regionplaner': ('regionplan',),
'regionplanene': ('regionplan',),
'regionsjukehus': ('regionsjukehus',),
'regionsjukehuset': ('regionsjukehus',),
'regionsjukehus': ('regionsjukehus',),
'regionsjukehusa': ('regionsjukehus',),
'regionsjukehusene': ('regionsjukehus',),
'regionsplan': ('regionsplan',),
'regionsplanen': ('regionsplan',),
'regionsplaner': ('regionsplan',),
'regionsplanene': ('regionsplan',),
'regionssjukehus': ('regionssjukehus',),
'regionssjukehuset': ('regionssjukehus',),
'regionssjukehus': ('regionssjukehus',),
'regionssjukehusa': ('regionssjukehus',),
'regionssjukehusene': ('regionssjukehus',),
'regionssykehus': ('regionssykehus',),
'regionssykehuset': ('regionssykehus',),
'regionssykehus': ('regionssykehus',),
'regionssykehusa': ('regionssykehus',),
'regionssykehusene': ('regionssykehus',),
'regionsteater': ('regionsteater',),
'regionsteateret': ('regionsteater',),
'regionsteatret': ('regionsteater',),
'regionsteater': ('regionsteater',),
'regionsteatre': ('regionsteater',),
'regionsteatra': ('regionsteater',),
'regionsteatrene': ('regionsteater',),
'regionsteatra': ('regionsteater',),
'regionsteatrene': ('regionsteater',),
'regionsykehus': ('regionsykehus',),
'regionsykehuset': ('regionsykehus',),
'regionsykehus': ('regionsykehus',),
'regionsykehusa': ('regionsykehus',),
'regionsykehusene': ('regionsykehus',),
'regionteater': ('regionteater',),
'regionteateret': ('regionteater',),
'regionteatret': ('regionteater',),
'regionteater': ('regionteater',),
'regionteatre': ('regionteater',),
'regionteatra': ('regionteater',),
'regionteatrene': ('regionteater',),
'regionteatra': ('regionteater',),
'regionteatrene': ('regionteater',),
'regissør': ('regissør',),
'regissøren': ('regissør',),
'regissører': ('regissør',),
'regissørene': ('regissør',),
'register': ('register',),
'registeret': ('register',),
'registret': ('register',),
'register': ('register',),
'registre': ('register',),
'registra': ('register',),
'registrene': ('register',),
'registra': ('register',),
'registrene': ('register',),
'registertonn': ('registertonn',),
'registertonnet': ('registertonn',),
'registertonn': ('registertonn',),
'registertonna': ('registertonn',),
'registertonnene': ('registertonn',),
'registrant': ('registrant',),
'registranten': ('registrant',),
'registranter': ('registrant',),
'registrantene': ('registrant',),
'registrator': ('registrator',),
'registratoren': ('registrator',),
'registratorer': ('registrator',),
'registratorene': ('registrator',),
'regjering': ('regjering',),
'regjeringen': ('regjering',),
'regjeringa': ('regjering',),
'regjeringer': ('regjering',),
'regjeringene': ('regjering',),
'regjeringsadvokat': ('regjeringsadvokat',),
'regjeringsadvokaten': ('regjeringsadvokat',),
'regjeringsadvokater': ('regjeringsadvokat',),
'regjeringsadvokatene': ('regjeringsadvokat',),
'regjeringsflertall': ('regjeringsflertall',),
'regjeringsflertallet': ('regjeringsflertall',),
'regjeringsflertall': ('regjeringsflertall',),
'regjeringsflertalla': ('regjeringsflertall',),
'regjeringsflertallene': ('regjeringsflertall',),
'regjeringsparti': ('regjeringsparti',),
'regjeringspartiet': ('regjeringsparti',),
'regjeringsparti': ('regjeringsparti',),
'regjeringspartier': ('regjeringsparti',),
'regjeringsparti': ('regjeringsparti',),
'regjeringspartier': ('regjeringsparti',),
'regjeringspartia': ('regjeringsparti',),
'regjeringspartiene': ('regjeringsparti',),
'regle': ('regle',),
'reglen': ('regle',),
'regla': ('regle',),
'regler': ('regle',),
'reglene': ('regle',),
'reglement': ('reglement',),
'reglementet': ('reglement',),
'reglement': ('reglement',),
'reglementer': ('reglement',),
'reglement': ('reglement',),
'reglementer': ('reglement',),
'reglementa': ('reglement',),
'reglementene': ('reglement',),
'reglesmed': ('reglesmed',),
'reglesmeden': ('reglesmed',),
'reglesmeder': ('reglesmed',),
'reglesmedene': ('reglesmed',),
'regn': ('regn',),
'regnet': ('regn',),
'regn': ('regn',),
'regna': ('regn',),
'regnene': ('regn',),
'regnboge': ('regnboge',),
'regnbogen': ('regnboge',),
'regnboger': ('regnboge',),
'regnbogene': ('regnboge',),
'regnbogeaure': ('regnbogeaure',),
'regnbogeauren': ('regnbogeaure',),
'regnbogeaurer': ('regnbogeaure',),
'regnbogeaurene': ('regnbogeaure',),
'regnbogeørret': ('regnbogeørret',),
'regnbogeørreten': ('regnbogeørret',),
'regnbogeørreter': ('regnbogeørret',),
'regnbogeørretene': ('regnbogeørret',),
'regnbue': ('regnbue',),
'regnbuen': ('regnbue',),
'regnbuer': ('regnbue',),
'regnbuene': ('regnbue',),
'regnbueaure': ('regnbueaure',),
'regnbueauren': ('regnbueaure',),
'regnbueaurer': ('regnbueaure',),
'regnbueaurene': ('regnbueaure',),
'regnbueørret': ('regnbueørret',),
'regnbueørreten': ('regnbueørret',),
'regnbueørreter': ('regnbueørret',),
'regnbueørretene': ('regnbueørret',),
'regnbyge': ('regnbyge',),
'regnbygen': ('regnbyge',),
'regnbyga': ('regnbyge',),
'regnbyger': ('regnbyge',),
'regnbygene': ('regnbyge',),
'regnbøye': ('regnbøye',),
'regnbøyen': ('regnbøye',),
'regnbøya': ('regnbøye',),
'regnbøyer': ('regnbøye',),
'regnbøyene': ('regnbøye',),
'regndråpe': ('regndråpe',),
'regndråpen': ('regndråpe',),
'regndråper': ('regndråpe',),
'regndråpene': ('regndråpe',),
'regneark': ('regneark',),
'regnearket': ('regneark',),
'regneark': ('regneark',),
'regnearka': ('regneark',),
'regnearkene': ('regneark',),
'regneart': ('regneart',),
'regnearten': ('regneart',),
'regnearta': ('regneart',),
'regnearter': ('regneart',),
'regneartene': ('regneart',),
'regnemaskin': ('regnemaskin',),
'regnemaskinen': ('regnemaskin',),
'regnemaskiner': ('regnemaskin',),
'regnemaskinene': ('regnemaskin',),
'regnemester': ('regnemester',),
'regnemesteren': ('regnemester',),
'regnemestere': ('regnemester',),
'regnemestrer': ('regnemester',),
'regnemestre': ('regnemester',),
'regnemesterne': ('regnemester',),
'regnemestrene': ('regnemester',),
'regnestav': ('regnestav',),
'regnestaven': ('regnestav',),
'regnestaver': ('regnestav',),
'regnestavene': ('regnestav',),
'regnestykke': ('regnestykke',),
'regnestykket': ('regnestykke',),
'regnestykker': ('regnestykke',),
'regnestykka': ('regnestykke',),
'regnestykkene': ('regnestykke',),
'regnfrakk': ('regnfrakk',),
'regnfrakken': ('regnfrakk',),
'regnfrakker': ('regnfrakk',),
'regnfrakkene': ('regnfrakk',),
'regning': ('regning',),
'regningen': ('regning',),
'regninga': ('regning',),
'regninger': ('regning',),
'regningene': ('regning',),
'regningsart': ('regningsart',),
'regningsarten': ('regningsart',),
'regningsarta': ('regningsart',),
'regningsarter': ('regningsart',),
'regningsartene': ('regningsart',),
'regnkappe': ('regnkappe',),
'regnkappen': ('regnkappe',),
'regnkappa': ('regnkappe',),
'regnkapper': ('regnkappe',),
'regnkappene': ('regnkappe',),
'regnklær': ('regnklær',),
'regnklærne': ('regnklær',),
'regnskap': ('regnskap',),
'regnskapet': ('regnskap',),
'regnskap': ('regnskap',),
'regnskaper': ('regnskap',),
'regnskap': ('regnskap',),
'regnskaper': ('regnskap',),
'regnskapa': ('regnskap',),
'regnskapene': ('regnskap',),
'regnskapsfører': ('regnskapsfører',),
'regnskapsføreren': ('regnskapsfører',),
'regnskapsførere': ('regnskapsfører',),
'regnskapsførerne': ('regnskapsfører',),
'regnskapsførsel': ('regnskapsførsel',),
'regnskapsførselen': ('regnskapsførsel',),
'regnskapsførsler': ('regnskapsførsel',),
'regnskapsførslene': ('regnskapsførsel',),
'regnskog': ('regnskog',),
'regnskogen': ('regnskog',),
'regnskoger': ('regnskog',),
'regnskogene': ('regnskog',),
'regnskur': ('regnskur',),
'regnskuren': ('regnskur',),
'regnskura': ('regnskur',),
'regnskurer': ('regnskur',),
'regnskurene': ('regnskur',),
'regnskygge': ('regnskygge',),
'regnskyggen': ('regnskygge',),
'regnskygger': ('regnskygge',),
'regnskyggene': ('regnskygge',),
'regnskyll': ('regnskyll',),
'regnskyllet': ('regnskyll',),
'regnskyll': ('regnskyll',),
'regnskylla': ('regnskyll',),
'regnskyllene': ('regnskyll',),
'regnslag': ('regnslag',),
'regnslaget': ('regnslag',),
'regnslag': ('regnslag',),
'regnslaga': ('regnslag',),
'regnslagene': ('regnslag',),
'regntid': ('regntid',),
'regntiden': ('regntid',),
'regntida': ('regntid',),
'regntider': ('regntid',),
'regntidene': ('regntid',),
'regntøy': ('regntøy',),
'regntøyet': ('regntøy',),
'regntøy': ('regntøy',),
'regntøya': ('regntøy',),
'regntøyene': ('regntøy',),
'regnvær': ('regnvær',),
'regnværet': ('regnvær',),
'regnvær': ('regnvær',),
'regnværa': ('regnvær',),
'regnværene': ('regnvær',),
'regresjon': ('regresjon',),
'regresjonen': ('regresjon',),
'regresjoner': ('regresjon',),
'regresjonene': ('regresjon',),
'regress': ('regress',),
'regressen': ('regress',),
'regresser': ('regress',),
'regressene': ('regress',),
'reguladetri': ('reguladetri',),
'reguladetrien': ('reguladetri',),
'reguladetrier': ('reguladetri',),
'reguladetriene': ('reguladetri',),
'regulant': ('regulant',),
'regulanten': ('regulant',),
'regulanter': ('regulant',),
'regulantene': ('regulant',),
'regularitet': ('regularitet',),
'regulariteten': ('regularitet',),
'regulariteter': ('regularitet',),
'regularitetene': ('regularitet',),
'regulativ': ('regulativ',),
'regulativet': ('regulativ',),
'regulativ': ('regulativ',),
'regulativer': ('regulativ',),
'regulativ': ('regulativ',),
'regulativer': ('regulativ',),
'regulativa': ('regulativ',),
'regulativene': ('regulativ',),
'regulator': ('regulator',),
'regulatoren': ('regulator',),
'regulatorer': ('regulator',),
'regulatorene': ('regulator',),
'reguleringsplan': ('reguleringsplan',),
'reguleringsplanen': ('reguleringsplan',),
'reguleringsplaner': ('reguleringsplan',),
'reguleringsplanene': ('reguleringsplan',),
'regulær': ('regulær',),
'regulæren': ('regulær',),
'regulæra': ('regulær',),
'regulærer': ('regulær',),
'regulærene': ('regulær',),
'rehabilitering': ('rehabilitering',),
'rehabiliteringen': ('rehabilitering',),
'rehabiliteringa': ('rehabilitering',),
'rehabiliteringer': ('rehabilitering',),
'rehabiliteringene': ('rehabilitering',),
'rei': ('rei',),
'reien': ('rei',),
'reia': ('rei',),
'reier': ('rei',),
'reiene': ('rei',),
'reik': ('reik',),
'reiken': ('reik',),
'reika': ('reik',),
'reiker': ('reik',),
'reikene': ('reik',),
'reile': ('reile',),
'reilen': ('reile',),
'reiler': ('reile',),
'reilene': ('reile',),
'reim': ('reim',),
'reimen': ('reim',),
'reima': ('reim',),
'reimer': ('reim',),
'reimene': ('reim',),
'reimskive': ('reimskive',),
'reimskiven': ('reimskive',),
'reimskiva': ('reimskive',),
'reimskiver': ('reimskive',),
'reimskivene': ('reimskive',),
'reinblom': ('reinblom',),
'reinblommen': ('reinblom',),
'reinblommer': ('reinblom',),
'reinblommene': ('reinblom',),
'reinbukk': ('reinbukk',),
'reinbukken': ('reinbukk',),
'reinbukker': ('reinbukk',),
'reinbukkene': ('reinbukk',),
'reindrift': ('reindrift',),
'reindriften': ('reindrift',),
'reindrifta': ('reindrift',),
'reindrifter': ('reindrift',),
'reindriftene': ('reindrift',),
'reindriftsagronom': ('reindriftsagronom',),
'reindriftsagronomen': ('reindriftsagronom',),
'reindriftsagronomer': ('reindriftsagronom',),
'reindriftsagronomene': ('reindriftsagronom',),
'reineclaude': ('reineclaude',),
'reineclauden': ('reineclaude',),
'reineclauder': ('reineclaude',),
'reineclaudene': ('reineclaude',),
'reinfann': ('reinfann',),
'reinfannen': ('reinfann',),
'reinfanner': ('reinfann',),
'reinfannene': ('reinfann',),
'reingjøringsbyrå': ('reingjøringsbyrå',),
'reingjøringsbyrået': ('reingjøringsbyrå',),
'reingjøringsbyrå': ('reingjøringsbyrå',),
'reingjøringsbyråer': ('reingjøringsbyrå',),
'reingjøringsbyrå': ('reingjøringsbyrå',),
'reingjøringsbyråer': ('reingjøringsbyrå',),
'reingjøringsbyråa': ('reingjøringsbyrå',),
'reingjøringsbyråene': ('reingjøringsbyrå',),
'reingrav': ('reingrav',),
'reingraven': ('reingrav',),
'reingrava': ('reingrav',),
'reingraver': ('reingrav',),
'reingravene': ('reingrav',),
'reinhet': ('reinhet',),
'reinheten': ('reinhet',),
'reinheta': ('reinhet',),
'reinheter': ('reinhet',),
'reinhetene': ('reinhet',),
'reinhold': ('reinhold',),
'reinholdet': ('reinhold',),
'reinhold': ('reinhold',),
'reinholda': ('reinhold',),
'reinholdene': ('reinhold',),
'reinkarnasjon': ('reinkarnasjon',),
'reinkarnasjonen': ('reinkarnasjon',),
'reinkarnasjoner': ('reinkarnasjon',),
'reinkarnasjonene': ('reinkarnasjon',),
'reinlav': ('reinlav',),
'reinlaven': ('reinlav',),
'reinlavet': ('reinlav',),
'reinlaver': ('reinlav',),
'reinlavene': ('reinlav',),
'reinlava': ('reinlav',),
'reinlavene': ('reinlav',),
'reinlender': ('reinlender',),
'reinlenderen': ('reinlender',),
'reinlendere': ('reinlender',),
'reinlenderne': ('reinlender',),
'reinmose': ('reinmose',),
'reinmosen': ('reinmose',),
'reinmoser': ('reinmose',),
'reinmosene': ('reinmose',),
'reinrose': ('reinrose',),
'reinrosen': ('reinrose',),
'reinrosa': ('reinrose',),
'reinroser': ('reinrose',),
'reinrosene': ('reinrose',),
'reinsdyr': ('reinsdyr',),
'reinsdyret': ('reinsdyr',),
'reinsdyr': ('reinsdyr',),
'reinsdyra': ('reinsdyr',),
'reinsdyrene': ('reinsdyr',),
'reinslighet': ('reinslighet',),
'reinsligheten': ('reinslighet',),
'reinsligheta': ('reinslighet',),
'reinsligheter': ('reinslighet',),
'reinslighetene': ('reinslighet',),
'reip': ('reip',),
'reipet': ('reip',),
'reip': ('reip',),
'reipa': ('reip',),
'reipene': ('reip',),
'reiphelde': ('reiphelde',),
'reiphelden': ('reiphelde',),
'reiphelda': ('reiphelde',),
'reiphelder': ('reiphelde',),
'reipheldene': ('reiphelde',),
'reipslager': ('reipslager',),
'reipslageren': ('reipslager',),
'reipslagere': ('reipslager',),
'reipslagerne': ('reipslager',),
'reir': ('reir',),
'reiret': ('reir',),
'reir': ('reir',),
'reira': ('reir',),
'reirene': ('reir',),
'reis': ('reis',),
'reiset': ('reis',),
'reis': ('reis',),
'reisa': ('reis',),
'reisene': ('reis',),
'reis': ('reis',),
'reisen': ('reis',),
'reisa': ('reis',),
'reiser': ('reis',),
'reisene': ('reis',),
'reise': ('reise',),
'reisen': ('reise',),
'reisa': ('reise',),
'reiser': ('reise',),
'reisene': ('reise',),
'reisebyrå': ('reisebyrå',),
'reisebyrået': ('reisebyrå',),
'reisebyrå': ('reisebyrå',),
'reisebyråer': ('reisebyrå',),
'reisebyrå': ('reisebyrå',),
'reisebyråer': ('reisebyrå',),
'reisebyråa': ('reisebyrå',),
'reisebyråene': ('reisebyrå',),
'reisefeber': ('reisefeber',),
'reisefeberen': ('reisefeber',),
'reisefebere': ('reisefeber',),
'reisefebrer': ('reisefeber',),
'reisefebre': ('reisefeber',),
'reisefeberne': ('reisefeber',),
'reisefebrene': ('reisefeber',),
'reisefelle': ('reisefelle',),
'reisefellen': ('reisefelle',),
'reisefeller': ('reisefelle',),
'reisefellene': ('reisefelle',),
'reisefjernsyn': ('reisefjernsyn',),
'reisefjernsynet': ('reisefjernsyn',),
'reisefjernsyn': ('reisefjernsyn',),
'reisefjernsyna': ('reisefjernsyn',),
'reisefjernsynene': ('reisefjernsyn',),
'reisegods': ('reisegods',),
'reisegodset': ('reisegods',),
'reisegods': ('reisegods',),
'reisegodsa': ('reisegods',),
'reisegodsene': ('reisegods',),
'reiseleder': ('reiseleder',),
'reiselederen': ('reiseleder',),
'reiseledere': ('reiseleder',),
'reiselederne': ('reiseleder',),
'reisemål': ('reisemål',),
'reisemålet': ('reisemål',),
'reisemål': ('reisemål',),
'reisemåla': ('reisemål',),
'reisemålene': ('reisemål',),
'reisende': ('reisende',),
'reisepass': ('reisepass',),
'reiseradio': ('reiseradio',),
'reiseradioen': ('reiseradio',),
'reiseradioer': ('reiseradio',),
'reiseradioene': ('reiseradio',),
'reisesjekk': ('reisesjekk',),
'reisesjekken': ('reisesjekk',),
'reisesjekker': ('reisesjekk',),
'reisesjekkene': ('reisesjekk',),
'reiseskildring': ('reiseskildring',),
'reiseskildringen': ('reiseskildring',),
'reiseskildringa': ('reiseskildring',),
'reiseskildringer': ('reiseskildring',),
'reiseskildringene': ('reiseskildring',),
'reisning': ('reisning',),
'reisningen': ('reisning',),
'reisninga': ('reisning',),
'reisninger': ('reisning',),
'reisningene': ('reisning',),
'reisved': ('reisved',),
'reisveden': ('reisved',),
'reisveder': ('reisved',),
'reisvedene': ('reisved',),
'reisverk': ('reisverk',),
'reisverket': ('reisverk',),
'reisverk': ('reisverk',),
'reisverker': ('reisverk',),
'reisverk': ('reisverk',),
'reisverker': ('reisverk',),
'reisverka': ('reisverk',),
'reisverkene': ('reisverk',),
'reit': ('reit',),
'reiten': ('reit',),
'reiter': ('reit',),
'reitene': ('reit',),
'reit': ('reit',),
'reiten': ('reit',),
'reita': ('reit',),
'reiter': ('reit',),
'reitene': ('reit',),
'reiv': ('reiv',),
'reiven': ('reiv',),
'reiver': ('reiv',),
'reivene': ('reiv',),
'reivebarn': ('reivebarn',),
'reivebarnet': ('reivebarn',),
'reivebarn': ('reivebarn',),
'reivebarna': ('reivebarn',),
'reivebarnene': ('reivebarn',),
'reivunge': ('reivunge',),
'reivungen': ('reivunge',),
'reivunger': ('reivunge',),
'reivungene': ('reivunge',),
'rejeksjon': ('rejeksjon',),
'rejeksjonen': ('rejeksjon',),
'rejeksjoner': ('rejeksjon',),
'rejeksjonene': ('rejeksjon',),
'rek': ('rek',),
'reket': ('rek',),
'rek': ('rek',),
'reka': ('rek',),
'rekene': ('rek',),
'rekambio': ('rekambio',),
'rekambioen': ('rekambio',),
'rekambioer': ('rekambio',),
'rekambioene': ('rekambio',),
'rekambiokonto': ('rekambiokonto',),
'rekambiokontoen': ('rekambiokonto',),
'rekambiokontoer': ('rekambiokonto',),
'rekambiokonti': ('rekambiokonto',),
'rekambiokontoene': ('rekambiokonto',),
'rekambiokontiene': ('rekambiokonto',),
'rekambioveksel': ('rekambioveksel',),
'rekambiovekselen': ('rekambioveksel',),
'rekambioveksler': ('rekambioveksel',),
'rekambiovekslene': ('rekambioveksel',),
'rekapitulasjon': ('rekapitulasjon',),
'rekapitulasjonen': ('rekapitulasjon',),
'rekapitulasjoner': ('rekapitulasjon',),
'rekapitulasjonene': ('rekapitulasjon',),
'reke': ('reke',),
'reken': ('reke',),
'reka': ('reke',),
'reker': ('reke',),
'rekene': ('reke',),
'reke': ('reke',),
'reken': ('reke',),
'reka': ('reke',),
'reker': ('reke',),
'rekene': ('reke',),
'rekel': ('rekel',),
'rekelen': ('rekel',),
'rekelet': ('rekel',),
'reklet': ('rekel',),
'rekler': ('rekel',),
'rekel': ('rekel',),
'rekler': ('rekel',),
'reklene': ('rekel',),
'rekla': ('rekel',),
'reklene': ('rekel',),
'rekla': ('rekel',),
'reklene': ('rekel',),
'reketråler': ('reketråler',),
'reketråleren': ('reketråler',),
'reketrålere': ('reketråler',),
'reketrålerne': ('reketråler',),
'rekke': ('rekke',),
'rekken': ('rekke',),
'rekka': ('rekke',),
'rekker': ('rekke',),
'rekkene': ('rekke',),
'rekke': ('rekke',),
'rekken': ('rekke',),
'rekka': ('rekke',),
'rekker': ('rekke',),
'rekkene': ('rekke',),
'rekkefølge': ('rekkefølge',),
'rekkefølgen': ('rekkefølge',),
'rekkefølger': ('rekkefølge',),
'rekkefølgene': ('rekkefølge',),
'rekkehus': ('rekkehus',),
'rekkehuset': ('rekkehus',),
'rekkehus': ('rekkehus',),
'rekkehusa': ('rekkehus',),
'rekkehusene': ('rekkehus',),
'rekketall': ('rekketall',),
'rekketallet': ('rekketall',),
'rekketall': ('rekketall',),
'rekketalla': ('rekketall',),
'rekketallene': ('rekketall',),
'rekkevidde': ('rekkevidde',),
'rekkevidden': ('rekkevidde',),
'rekkevidda': ('rekkevidde',),
'rekkevidder': ('rekkevidde',),
'rekkeviddene': ('rekkevidde',),
'rekkverk': ('rekkverk',),
'rekkverket': ('rekkverk',),
'rekkverk': ('rekkverk',),
'rekkverka': ('rekkverk',),
'rekkverkene': ('rekkverk',),
'reklamasjon': ('reklamasjon',),
'reklamasjonen': ('reklamasjon',),
'reklamasjoner': ('reklamasjon',),
'reklamasjonene': ('reklamasjon',),
'reklamasjonrett': ('reklamasjonrett',),
'reklamasjonretten': ('reklamasjonrett',),
'reklamasjonretter': ('reklamasjonrett',),
'reklamasjonrettene': ('reklamasjonrett',),
'reklame': ('reklame',),
'reklamen': ('reklame',),
'reklamer': ('reklame',),
'reklamene': ('reklame',),
'reklamebyrå': ('reklamebyrå',),
'reklamebyrået': ('reklamebyrå',),
'reklamebyrå': ('reklamebyrå',),
'reklamebyråer': ('reklamebyrå',),
'reklamebyrå': ('reklamebyrå',),
'reklamebyråer': ('reklamebyrå',),
'reklamebyråa': ('reklamebyrå',),
'reklamebyråene': ('reklamebyrå',),
'reklamemateriell': ('reklamemateriell',),
'reklamemateriellet': ('reklamemateriell',),
'reklamemateriell': ('reklamemateriell',),
'reklamemateriella': ('reklamemateriell',),
'reklamemateriellene': ('reklamemateriell',),
'rekling': ('rekling',),
'reklingen': ('rekling',),
'reklinger': ('rekling',),
'reklingene': ('rekling',),
'rekognoseringsfly': ('rekognoseringsfly',),
'rekognoseringsflyet': ('rekognoseringsfly',),
'rekognoseringsfly': ('rekognoseringsfly',),
'rekognoseringsflya': ('rekognoseringsfly',),
'rekognoseringsflyene': ('rekognoseringsfly',),
'rekognoseringspatrulje': ('rekognoseringspatrulje',),
'rekognoseringspatruljen': ('rekognoseringspatrulje',),
'rekognoseringspatruljer': ('rekognoseringspatrulje',),
'rekognoseringspatruljene': ('rekognoseringspatrulje',),
'rekognosør': ('rekognosør',),
'rekognosøren': ('rekognosør',),
'rekognosører': ('rekognosør',),
'rekognosørene': ('rekognosør',),
'rekommandasjon': ('rekommandasjon',),
'rekommandasjonen': ('rekommandasjon',),
'rekommandasjoner': ('rekommandasjon',),
'rekommandasjonene': ('rekommandasjon',),
'rekonstruksjon': ('rekonstruksjon',),
'rekonstruksjonen': ('rekonstruksjon',),
'rekonstruksjoner': ('rekonstruksjon',),
'rekonstruksjonene': ('rekonstruksjon',),
'rekonvalesens': ('rekonvalesens',),
'rekonvalesensen': ('rekonvalesens',),
'rekonvalesenser': ('rekonvalesens',),
'rekonvalesensene': ('rekonvalesens',),
'rekonvalesent': ('rekonvalesent',),
'rekonvalesenten': ('rekonvalesent',),
'rekonvalesenter': ('rekonvalesent',),
'rekonvalesentene': ('rekonvalesent',),
'rekonvalesentheim': ('rekonvalesentheim',),
'rekonvalesentheimen': ('rekonvalesentheim',),
'rekonvalesentheimer': ('rekonvalesentheim',),
'rekonvalesentheimene': ('rekonvalesentheim',),
'rekonvalesenthjem': ('rekonvalesenthjem',),
'rekonvalesenthjemmet': ('rekonvalesenthjem',),
'rekonvalesenthjem': ('rekonvalesenthjem',),
'rekonvalesenthjemma': ('rekonvalesenthjem',),
'rekonvalesenthjemmene': ('rekonvalesenthjem',),
'rekord': ('rekord',),
'rekorden': ('rekord',),
'rekorder': ('rekord',),
'rekordene': ('rekord',),
'rekordforbedring': ('rekordforbedring',),
'rekordforbedringen': ('rekordforbedring',),
'rekordforbedringa': ('rekordforbedring',),
'rekordforbedringer': ('rekordforbedring',),
'rekordforbedringene': ('rekordforbedring',),
'rekordholder': ('rekordholder',),
'rekordholderen': ('rekordholder',),
'rekordholdere': ('rekordholder',),
'rekordholderne': ('rekordholder',),
'rekordtid': ('rekordtid',),
'rekordtiden': ('rekordtid',),
'rekordtida': ('rekordtid',),
'rekordtider': ('rekordtid',),
'rekordtidene': ('rekordtid',),
'rekortandekke': ('rekortandekke',),
'rekortandekket': ('rekortandekke',),
'rekortandekker': ('rekortandekke',),
'rekortandekka': ('rekortandekke',),
'rekortandekkene': ('rekortandekke',),
'rekreasjon': ('rekreasjon',),
'rekreasjonen': ('rekreasjon',),
'rekreasjoner': ('rekreasjon',),
'rekreasjonene': ('rekreasjon',),
'rekreasjonsområde': ('rekreasjonsområde',),
'rekreasjonsområdet': ('rekreasjonsområde',),
'rekreasjonsområder': ('rekreasjonsområde',),
'rekreasjonsområda': ('rekreasjonsområde',),
'rekreasjonsområdene': ('rekreasjonsområde',),
'rekrutt': ('rekrutt',),
'rekrutten': ('rekrutt',),
'rekrutter': ('rekrutt',),
'rekruttene': ('rekrutt',),
'rekruttering': ('rekruttering',),
'rekrutteringen': ('rekruttering',),
'rekrutteringa': ('rekruttering',),
'rekrutteringer': ('rekruttering',),
'rekrutteringene': ('rekruttering',),
'rekruttskole': ('rekruttskole',),
'rekruttskolen': ('rekruttskole',),
'rekruttskoler': ('rekruttskole',),
'rekruttskolene': ('rekruttskole',),
'redskapskasse': ('redskapskasse',),
'redskapskassen': ('redskapskasse',),
'redskapskassa': ('redskapskasse',),
'redskapskasser': ('redskapskasse',),
'redskapskassene': ('redskapskasse',),
'rekst': ('rekst',),
'reksten': ('rekst',),
'rekster': ('rekst',),
'rekstene': ('rekst',),
'rektaklausul': ('rektaklausul',),
'rektaklausulen': ('rektaklausul',),
'rektaklausuler': ('rektaklausul',),
'rektaklausulene': ('rektaklausul',),
'rektangel': ('rektangel',),
'rektangelet': ('rektangel',),
'rektanglet': ('rektangel',),
'rektangel': ('rektangel',),
'rektangler': ('rektangel',),
'rektangla': ('rektangel',),
'rektanglene': ('rektangel',),
'rektangla': ('rektangel',),
'rektanglene': ('rektangel',),
'rektangelkart': ('rektangelkart',),
'rektangelkartet': ('rektangelkart',),
'rektangelkart': ('rektangelkart',),
'rektangelkarter': ('rektangelkart',),
'rektangelkart': ('rektangelkart',),
'rektangelkarter': ('rektangelkart',),
'rektangelkarta': ('rektangelkart',),
'rektangelkartene': ('rektangelkart',),
'rektaveksel': ('rektaveksel',),
'rektavekselen': ('rektaveksel',),
'rektaveksler': ('rektaveksel',),
'rektavekslene': ('rektaveksel',),
'rektor': ('rektor',),
'rektoren': ('rektor',),
'rektorer': ('rektor',),
'rektorene': ('rektor',),
'rektorat': ('rektorat',),
'rektoratet': ('rektorat',),
'rektorat': ('rektorat',),
'rektorater': ('rektorat',),
'rektorat': ('rektorat',),
'rektorater': ('rektorat',),
'rektorata': ('rektorat',),
'rektoratene': ('rektorat',),
'rektum': ('rektum',),
'rektumet': ('rektum',),
'rektum': ('rektum',),
'rektuma': ('rektum',),
'rektumene': ('rektum',),
'rekursivitet': ('rekursivitet',),
'rekursiviteten': ('rekursivitet',),
'rekursiviteter': ('rekursivitet',),
'rekursivitetene': ('rekursivitet',),
'rekursjon': ('rekursjon',),
'rekursjonen': ('rekursjon',),
'rekursjoner': ('rekursjon',),
'rekursjonene': ('rekursjon',),
'rekved': ('rekved',),
'rekveden': ('rekved',),
'rekveder': ('rekved',),
'rekvedene': ('rekved',),
'rekviem': ('rekviem',),
'rekviemet': ('rekviem',),
'rekviem': ('rekviem',),
'rekviemer': ('rekviem',),
'rekviem': ('rekviem',),
'rekviemer': ('rekviem',),
'rekviema': ('rekviem',),
'rekviemene': ('rekviem',),
'rekvirent': ('rekvirent',),
'rekvirenten': ('rekvirent',),
'rekvirenter': ('rekvirent',),
'rekvirentene': ('rekvirent',),
'rekvisisjon': ('rekvisisjon',),
'rekvisisjonen': ('rekvisisjon',),
'rekvisisjoner': ('rekvisisjon',),
'rekvisisjonene': ('rekvisisjon',),
'rekvisita': ('rekvisita',),
'rekvisitaene': ('rekvisita',),
'rekvisitt': ('rekvisitt',),
'rekvisitten': ('rekvisitt',),
'rekvisitter': ('rekvisitt',),
'rekvisittene': ('rekvisitt',),
'rekvisitør': ('rekvisitør',),
'rekvisitøren': ('rekvisitør',),
'rekvisitører': ('rekvisitør',),
'rekvisitørene': ('rekvisitør',),
'rekyl': ('rekyl',),
'rekylen': ('rekyl',),
'rekyler': ('rekyl',),
'rekylene': ('rekyl',),
'rekylgevær': ('rekylgevær',),
'rekylgeværet': ('rekylgevær',),
'rekylgevær': ('rekylgevær',),
'rekylgeværer': ('rekylgevær',),
'rekylgevær': ('rekylgevær',),
'rekylgeværer': ('rekylgevær',),
'rekylgeværa': ('rekylgevær',),
'rekylgeværene': ('rekylgevær',),
'relé': ('relé',),
'reléet': ('relé',),
'releet': ('relé',),
'relé': ('relé',),
'reléer': ('relé',),
'relé': ('relé',),
'reléer': ('relé',),
'releer': ('relé',),
'relé': ('relé',),
'reléa': ('relé',),
'reléene': ('relé',),
'relea': ('relé',),
'releene': ('relé',),
'relea': ('relé',),
'releene': ('relé',),
'reléstasjon': ('reléstasjon',),
'reléstasjonen': ('reléstasjon',),
'reléstasjoner': ('reléstasjon',),
'reléstasjonene': ('reléstasjon',),
'relasjon': ('relasjon',),
'relasjonen': ('relasjon',),
'relasjoner': ('relasjon',),
'relasjonene': ('relasjon',),
'relativ': ('relativ',),
'relativet': ('relativ',),
'relativ': ('relativ',),
'relativer': ('relativ',),
'relativ': ('relativ',),
'relativer': ('relativ',),
'relativa': ('relativ',),
'relativene': ('relativ',),
'relativisme': ('relativisme',),
'relativismen': ('relativisme',),
'relativismer': ('relativisme',),
'relativismene': ('relativisme',),
'relativist': ('relativist',),
'relativisten': ('relativist',),
'relativister': ('relativist',),
'relativistene': ('relativist',),
'relativitet': ('relativitet',),
'relativiteten': ('relativitet',),
'relativiteter': ('relativitet',),
'relativitetene': ('relativitet',),
'relativitetsteori': ('relativitetsteori',),
'relativitetsteorien': ('relativitetsteori',),
'relativitetsteorier': ('relativitetsteori',),
'relativitetsteoriene': ('relativitetsteori',),
'relativsetning': ('relativsetning',),
'relativsetningen': ('relativsetning',),
'relativsetninga': ('relativsetning',),
'relativsetninger': ('relativsetning',),
'relativsetningene': ('relativsetning',),
'relegasjon': ('relegasjon',),
'relegasjonen': ('relegasjon',),
'relegasjoner': ('relegasjon',),
'relegasjonene': ('relegasjon',),
'relevans': ('relevans',),
'relevansen': ('relevans',),
'relevanser': ('relevans',),
'relevansene': ('relevans',),
'relieff': ('relieff',),
'relieffet': ('relieff',),
'relieff': ('relieff',),
'relieffer': ('relieff',),
'relieff': ('relieff',),
'relieffer': ('relieff',),
'relieffa': ('relieff',),
'relieffene': ('relieff',),
'relieffkart': ('relieffkart',),
'relieffkartet': ('relieffkart',),
'relieffkart': ('relieffkart',),
'relieffkarter': ('relieffkart',),
'relieffkart': ('relieffkart',),
'relieffkarter': ('relieffkart',),
'relieffkarta': ('relieffkart',),
'relieffkartene': ('relieffkart',),
'religion': ('religion',),
'religionen': ('religion',),
'religioner': ('religion',),
'religionene': ('religion',),
'religionsfilosofi': ('religionsfilosofi',),
'religionsfilosofien': ('religionsfilosofi',),
'religionsfilosofier': ('religionsfilosofi',),
'religionsfilosofiene': ('religionsfilosofi',),
'religionsfrihet': ('religionsfrihet',),
'religionsfriheten': ('religionsfrihet',),
'religionsfriheta': ('religionsfrihet',),
'religionsfriheter': ('religionsfrihet',),
'religionsfrihetene': ('religionsfrihet',),
'religionshistorie': ('religionshistorie',),
'religionshistorien': ('religionshistorie',),
'religionshistoria': ('religionshistorie',),
'religionshistorier': ('religionshistorie',),
'religionshistoriene': ('religionshistorie',),
'religionskrig': ('religionskrig',),
'religionskrigen': ('religionskrig',),
'religionskriger': ('religionskrig',),
'religionskrigene': ('religionskrig',),
'religiøsitet': ('religiøsitet',),
'religiøsiteten': ('religiøsitet',),
'religiøsiteter': ('religiøsitet',),
'religiøsitetene': ('religiøsitet',),
'relikt': ('relikt',),
'reliktet': ('relikt',),
'relikt': ('relikt',),
'relikter': ('relikt',),
'relikt': ('relikt',),
'relikter': ('relikt',),
'relikta': ('relikt',),
'reliktene': ('relikt',),
'reliktfauna': ('reliktfauna',),
'reliktfaunaen': ('reliktfauna',),
'reliktfaunaer': ('reliktfauna',),
'reliktfaunaene': ('reliktfauna',),
'reliktflora': ('reliktflora',),
'reliktfloraen': ('reliktflora',),
'reliktfloraer': ('reliktflora',),
'reliktfloraene': ('reliktflora',),
'reliktområde': ('reliktområde',),
'reliktområdet': ('reliktområde',),
'reliktområder': ('reliktområde',),
'reliktområda': ('reliktområde',),
'reliktområdene': ('reliktområde',),
'relikvie': ('relikvie',),
'relikvien': ('relikvie',),
'relikvier': ('relikvie',),
'relikviene': ('relikvie',),
'reling': ('reling',),
'relingen': ('reling',),
'relinga': ('reling',),
'relinger': ('reling',),
'relingene': ('reling',),
'relokasjon': ('relokasjon',),
'relokasjonen': ('relokasjon',),
'relokasjoner': ('relokasjon',),
'relokasjonene': ('relokasjon',),
'rem': ('rem',),
'remen': ('rem',),
'rem': ('rem',),
'remene': ('rem',),
'rem': ('rem',),
'remmen': ('rem',),
'remma': ('rem',),
'remmer': ('rem',),
'remmene': ('rem',),
'remburs': ('remburs',),
'rembursen': ('remburs',),
'remburser': ('remburs',),
'rembursene': ('remburs',),
'remedie': ('remedie',),
'remedien': ('remedie',),
'remedier': ('remedie',),
'remediene': ('remedie',),
'remedium': ('remedium',),
'remediet': ('remedium',),
'remedier': ('remedium',),
'remedia': ('remedium',),
'remediene': ('remedium',),
'remington': ('remington',),
'remingtonen': ('remington',),
'remingtoner': ('remington',),
'remingtonene': ('remington',),
'remingtongevær': ('remingtongevær',),
'remingtongeværet': ('remingtongevær',),
'remingtongevær': ('remingtongevær',),
'remingtongeværer': ('remingtongevær',),
'remingtongevær': ('remingtongevær',),
'remingtongeværer': ('remingtongevær',),
'remingtongeværa': ('remingtongevær',),
'remingtongeværene': ('remingtongevær',),
'reminisens': ('reminisens',),
'reminisensen': ('reminisens',),
'reminisenser': ('reminisens',),
'reminisensene': ('reminisens',),
'remis': ('remis',),
'remisen': ('remis',),
'remiser': ('remis',),
'remisene': ('remis',),
'remise': ('remise',),
'remisen': ('remise',),
'remiser': ('remise',),
'remisene': ('remise',),
'remisse': ('remisse',),
'remissen': ('remisse',),
'remisser': ('remisse',),
'remissene': ('remisse',),
'remittent': ('remittent',),
'remittenten': ('remittent',),
'remittenter': ('remittent',),
'remittentene': ('remittent',),
'remonte': ('remonte',),
'remonten': ('remonte',),
'remonter': ('remonte',),
'remontene': ('remonte',),
'rempling': ('rempling',),
'remplingen': ('rempling',),
'remplinger': ('rempling',),
'remplingene': ('rempling',),
'remse': ('remse',),
'remsen': ('remse',),
'remsa': ('remse',),
'remser': ('remse',),
'remsene': ('remse',),
'remskive': ('remskive',),
'remskiven': ('remskive',),
'remskiva': ('remskive',),
'remskiver': ('remskive',),
'remskivene': ('remskive',),
'remulade': ('remulade',),
'remuladen': ('remulade',),
'remulader': ('remulade',),
'remuladene': ('remulade',),
'rendezvous': ('rendezvous',),
'rendezvouset': ('rendezvous',),
'rendezvous': ('rendezvous',),
'rendezvouser': ('rendezvous',),
'rendezvous': ('rendezvous',),
'rendezvouser': ('rendezvous',),
'rendezvousa': ('rendezvous',),
'rendezvousene': ('rendezvous',),
'renegat': ('renegat',),
'renegaten': ('renegat',),
'renegater': ('renegat',),
'renegatene': ('renegat',),
'renessanse': ('renessanse',),
'renessansen': ('renessanse',),
'renessanser': ('renessanse',),
'renessansene': ('renessanse',),
'renessansekunst': ('renessansekunst',),
'renessansekunsten': ('renessansekunst',),
'renessansekunster': ('renessansekunst',),
'renessansekunstene': ('renessansekunst',),
'renessansestil': ('renessansestil',),
'renessansestilen': ('renessansestil',),
'renessansestiler': ('renessansestil',),
'renessansestilene': ('renessansestil',),
'rengjøringsbyrå': ('rengjøringsbyrå',),
'rengjøringsbyrået': ('rengjøringsbyrå',),
'rengjøringsbyrå': ('rengjøringsbyrå',),
'rengjøringsbyråer': ('rengjøringsbyrå',),
'rengjøringsbyrå': ('rengjøringsbyrå',),
'rengjøringsbyråer': ('rengjøringsbyrå',),
'rengjøringsbyråa': ('rengjøringsbyrå',),
'rengjøringsbyråene': ('rengjøringsbyrå',),
'renhet': ('renhet',),
'renheten': ('renhet',),
'renheta': ('renhet',),
'renheter': ('renhet',),
'renhetene': ('renhet',),
'renhold': ('renhold',),
'renholdet': ('renhold',),
'renhold': ('renhold',),
'renholda': ('renhold',),
'renholdene': ('renhold',),
'renke': ('renke',),
'renken': ('renke',),
'renker': ('renke',),
'renkene': ('renke',),
'renkesmed': ('renkesmed',),
'renkesmeden': ('renkesmed',),
'renkesmeder': ('renkesmed',),
'renkesmedene': ('renkesmed',),
'renkespell': ('renkespell',),
'renkespellet': ('renkespell',),
'renkespell': ('renkespell',),
'renkespella': ('renkespell',),
'renkespellene': ('renkespell',),
'renkespill': ('renkespill',),
'renkespillet': ('renkespill',),
'renkespill': ('renkespill',),
'renkespilla': ('renkespill',),
'renkespillene': ('renkespill',),
'renn': ('renn',),
'rennet': ('renn',),
'renn': ('renn',),
'renna': ('renn',),
'rennene': ('renn',),
'renne': ('renne',),
'rennen': ('renne',),
'renna': ('renne',),
'renner': ('renne',),
'rennene': ('renne',),
'rennebom': ('rennebom',),
'rennebommen': ('rennebom',),
'rennebommer': ('rennebom',),
'rennebommene': ('rennebom',),
'rennefart': ('rennefart',),
'rennefarten': ('rennefart',),
'rennefarter': ('rennefart',),
'rennefartene': ('rennefart',),
'rennegarn': ('rennegarn',),
'rennegarnet': ('rennegarn',),
'rennegarn': ('rennegarn',),
'rennegarna': ('rennegarn',),
'rennegarnene': ('rennegarn',),
'renneløkke': ('renneløkke',),
'renneløkken': ('renneløkke',),
'renneløkka': ('renneløkke',),
'renneløkker': ('renneløkke',),
'renneløkkene': ('renneløkke',),
'rennesnare': ('rennesnare',),
'rennesnaren': ('rennesnare',),
'rennesnara': ('rennesnare',),
'rennesnarer': ('rennesnare',),
'rennesnarene': ('rennesnare',),
'rennestein': ('rennestein',),
'rennesteinen': ('rennestein',),
'rennesteiner': ('rennestein',),
'rennesteinene': ('rennestein',),
'renning': ('renning',),
'renningen': ('renning',),
'renninga': ('renning',),
'renninger': ('renning',),
'renningene': ('renning',),
'renning': ('renning',),
'renningen': ('renning',),
'renninga': ('renning',),
'renninger': ('renning',),
'renningene': ('renning',),
'renommé': ('renommé',),
'renomméet': ('renommé',),
'renommeet': ('renommé',),
'renommé': ('renommé',),
'renomméer': ('renommé',),
'renommé': ('renommé',),
'renomméer': ('renommé',),
'renommeer': ('renommé',),
'renommé': ('renommé',),
'renomméa': ('renommé',),
'renomméene': ('renommé',),
'renommea': ('renommé',),
'renommeene': ('renommé',),
'renommea': ('renommé',),
'renommeene': ('renommé',),
'renons': ('renons',),
'renonsen': ('renons',),
'renonser': ('renons',),
'renonsene': ('renons',),
'renovasjon': ('renovasjon',),
'renovasjonen': ('renovasjon',),
'renovasjoner': ('renovasjon',),
'renovasjonene': ('renovasjon',),
'renovasjonsarbeider': ('renovasjonsarbeider',),
'renovasjonsarbeideren': ('renovasjonsarbeider',),
'renovasjonsarbeidere': ('renovasjonsarbeider',),
'renovasjonsarbeiderne': ('renovasjonsarbeider',),
'renovatør': ('renovatør',),
'renovatøren': ('renovatør',),
'renovatører': ('renovatør',),
'renovatørene': ('renovatør',),
'rens': ('rens',),
'rensen': ('rens',),
'renser': ('rens',),
'rensene': ('rens',),
'renselse': ('renselse',),
'renselsen': ('renselse',),
'renselser': ('renselse',),
'renselsene': ('renselse',),
'renselsesfest': ('renselsesfest',),
'renselsesfesten': ('renselsesfest',),
'renselsesfester': ('renselsesfest',),
'renselsesfestene': ('renselsesfest',),
'rensemiddel': ('rensemiddel',),
'rensemiddelet': ('rensemiddel',),
'rensemidlet': ('rensemiddel',),
'rensemiddel': ('rensemiddel',),
'rensemidler': ('rensemiddel',),
'rensemidla': ('rensemiddel',),
'rensemidlene': ('rensemiddel',),
'rensemidla': ('rensemiddel',),
'rensemidlene': ('rensemiddel',),
'renser': ('renser',),
'renseren': ('renser',),
'rensere': ('renser',),
'renserne': ('renser',),
'renseri': ('renseri',),
'renseriet': ('renseri',),
'renseri': ('renseri',),
'renserier': ('renseri',),
'renseri': ('renseri',),
'renserier': ('renseri',),
'renseria': ('renseri',),
'renseriene': ('renseri',),
'rensing': ('rensing',),
'rensingen': ('rensing',),
'rensinga': ('rensing',),
'rensinger': ('rensing',),
'rensingene': ('rensing',),
'rensk': ('rensk',),
'rensken': ('rensk',),
'rensker': ('rensk',),
'renskene': ('rensk',),
'rensle': ('rensle',),
'renslen': ('rensle',),
'rensla': ('rensle',),
'rensler': ('rensle',),
'renslene': ('rensle',),
'renslighet': ('renslighet',),
'rensligheten': ('renslighet',),
'rensligheta': ('renslighet',),
'rensligheter': ('renslighet',),
'renslighetene': ('renslighet',),
'rensning': ('rensning',),
'rensningen': ('rensning',),
'rensninga': ('rensning',),
'rensninger': ('rensning',),
'rensningene': ('rensning',),
'rentabilitet': ('rentabilitet',),
'rentabiliteten': ('rentabilitet',),
'rentabiliteter': ('rentabilitet',),
'rentabilitetene': ('rentabilitet',),
'rente': ('rente',),
'renten': ('rente',),
'renta': ('rente',),
'renter': ('rente',),
'rentene': ('rente',),
'rentefot': ('rentefot',),
'rentefoten': ('rentefot',),
'renteføtter': ('rentefot',),
'renteføttene': ('rentefot',),
'rentemargin': ('rentemargin',),
'rentemarginen': ('rentemargin',),
'rentemarginer': ('rentemargin',),
'rentemarginene': ('rentemargin',),
'rentemarginal': ('rentemarginal',),
'rentemarginalen': ('rentemarginal',),
'rentemarginaler': ('rentemarginal',),
'rentemarginalene': ('rentemarginal',),
'rentenist': ('rentenist',),
'rentenisten': ('rentenist',),
'rentenister': ('rentenist',),
'rentenistene': ('rentenist',),
'renteregning': ('renteregning',),
'renteregningen': ('renteregning',),
'renteregninga': ('renteregning',),
'renteregninger': ('renteregning',),
'renteregningene': ('renteregning',),
'rentesats': ('rentesats',),
'rentesatsen': ('rentesats',),
'rentesatser': ('rentesats',),
'rentesatsene': ('rentesats',),
'rentesrente': ('rentesrente',),
'rentesrenten': ('rentesrente',),
'rentesrenta': ('rentesrente',),
'rentesrenter': ('rentesrente',),
'rentesrentene': ('rentesrente',),
'rentetak': ('rentetak',),
'rentetaket': ('rentetak',),
'rentetak': ('rentetak',),
'rentetaka': ('rentetak',),
'rentetakene': ('rentetak',),
'rentier': ('rentier',),
'rentieren': ('rentier',),
'rentierer': ('rentier',),
'rentierene': ('rentier',),
'reol': ('reol',),
'reolen': ('reol',),
'reoler': ('reol',),
'reolene': ('reol',),
'reorganisasjon': ('reorganisasjon',),
'reorganisasjonen': ('reorganisasjon',),
'reorganisasjoner': ('reorganisasjon',),
'reorganisasjonene': ('reorganisasjon',),
'rep': ('rep',),
'repen': ('rep',),
'reper': ('rep',),
'repene': ('rep',),
'reparasjon': ('reparasjon',),
'reparasjonen': ('reparasjon',),
'reparasjoner': ('reparasjon',),
'reparasjonene': ('reparasjon',),
'reparatør': ('reparatør',),
'reparatøren': ('reparatør',),
'reparatører': ('reparatør',),
'reparatørene': ('reparatør',),
'repatriant': ('repatriant',),
'repatrianten': ('repatriant',),
'repatrianter': ('repatriant',),
'repatriantene': ('repatriant',),
'reperbane': ('reperbane',),
'reperbanen': ('reperbane',),
'reperbaner': ('reperbane',),
'reperbanene': ('reperbane',),
'repertoar': ('repertoar',),
'repertoaret': ('repertoar',),
'repertoar': ('repertoar',),
'repertoarer': ('repertoar',),
'repertoar': ('repertoar',),
'repertoarer': ('repertoar',),
'repertoara': ('repertoar',),
'repertoarene': ('repertoar',),
'repetisjon': ('repetisjon',),
'repetisjonen': ('repetisjon',),
'repetisjoner': ('repetisjon',),
'repetisjonene': ('repetisjon',),
'repetisjonsøvelse': ('repetisjonsøvelse',),
'repetisjonsøvelsen': ('repetisjonsøvelse',),
'repetisjonsøvelser': ('repetisjonsøvelse',),
'repetisjonsøvelsene': ('repetisjonsøvelse',),
'repetisjonsøving': ('repetisjonsøving',),
'repetisjonsøvingen': ('repetisjonsøving',),
'repetisjonsøvinga': ('repetisjonsøving',),
'repetisjonsøvinger': ('repetisjonsøving',),
'repetisjonsøvingene': ('repetisjonsøving',),
'repetitør': ('repetitør',),
'repetitøren': ('repetitør',),
'repetitører': ('repetitør',),
'repetitørene': ('repetitør',),
'replikk': ('replikk',),
'replikken': ('replikk',),
'replikker': ('replikk',),
'replikkene': ('replikk',),
'replikkordskifte': ('replikkordskifte',),
'replikkordskiftet': ('replikkordskifte',),
'replikkordskifter': ('replikkordskifte',),
'replikkordskifta': ('replikkordskifte',),
'replikkordskiftene': ('replikkordskifte',),
'replikkveksling': ('replikkveksling',),
'replikkvekslingen': ('replikkveksling',),
'replikkvekslinga': ('replikkveksling',),
'replikkvekslinger': ('replikkveksling',),
'replikkvekslingene': ('replikkveksling',),
'reportasje': ('reportasje',),
'reportasjen': ('reportasje',),
'reportasjer': ('reportasje',),
'reportasjene': ('reportasje',),
'reporter': ('reporter',),
'reporteren': ('reporter',),
'reportere': ('reporter',),
'reporterne': ('reporter',),
'repos': ('repos',),
'reposet': ('repos',),
'repos': ('repos',),
'reposer': ('repos',),
'repos': ('repos',),
'reposer': ('repos',),
'reposa': ('repos',),
'reposene': ('repos',),
'repp': ('repp',),
'reppen': ('repp',),
'repper': ('repp',),
'reppene': ('repp',),
'represalie': ('represalie',),
'represalien': ('represalie',),
'represalier': ('represalie',),
'represaliene': ('represalie',),
'representant': ('representant',),
'representanten': ('representant',),
'representanter': ('representant',),
'representantene': ('representant',),
'representantskap': ('representantskap',),
'representantskapet': ('representantskap',),
'representantskap': ('representantskap',),
'representantskaper': ('representantskap',),
'representantskap': ('representantskap',),
'representantskaper': ('representantskap',),
'representantskapa': ('representantskap',),
'representantskapene': ('representantskap',),
'representasjon': ('representasjon',),
'representasjonen': ('representasjon',),
'representasjoner': ('representasjon',),
'representasjonene': ('representasjon',),
'represjon': ('represjon',),
'represjonen': ('represjon',),
'represjoner': ('represjon',),
'represjonene': ('represjon',),
'reprimande': ('reprimande',),
'reprimanden': ('reprimande',),
'reprimander': ('reprimande',),
'reprimandene': ('reprimande',),
'reprise': ('reprise',),
'reprisen': ('reprise',),
'repriser': ('reprise',),
'reprisene': ('reprise',),
'repro': ('repro',),
'reproen': ('repro',),
'reproer': ('repro',),
'reproene': ('repro',),
'reproavdeling': ('reproavdeling',),
'reproavdelingen': ('reproavdeling',),
'reproavdelinga': ('reproavdeling',),
'reproavdelinger': ('reproavdeling',),
'reproavdelingene': ('reproavdeling',),
'reproduksjon': ('reproduksjon',),
'reproduksjonen': ('reproduksjon',),
'reproduksjoner': ('reproduksjon',),
'reproduksjonene': ('reproduksjon',),
'reprodusør': ('reprodusør',),
'reprodusøren': ('reprodusør',),
'reprodusører': ('reprodusør',),
'reprodusørene': ('reprodusør',),
'repromontør': ('repromontør',),
'repromontøren': ('repromontør',),
'repromontører': ('repromontør',),
'repromontørene': ('repromontør',),
'reprotekniker': ('reprotekniker',),
'reproteknikeren': ('reprotekniker',),
'reproteknikere': ('reprotekniker',),
'reproteknikerne': ('reprotekniker',),
'reproteknikk': ('reproteknikk',),
'reproteknikken': ('reproteknikk',),
'reproteknikker': ('reproteknikk',),
'reproteknikkene': ('reproteknikk',),
'repslager': ('repslager',),
'repslageren': ('repslager',),
'repslagere': ('repslager',),
'repslagerne': ('repslager',),
'reptil': ('reptil',),
'reptilet': ('reptil',),
'reptil': ('reptil',),
'reptiler': ('reptil',),
'reptil': ('reptil',),
'reptiler': ('reptil',),
'reptila': ('reptil',),
'reptilene': ('reptil',),
'republikaner': ('republikaner',),
'republikaneren': ('republikaner',),
'republikanere': ('republikaner',),
'republikanerne': ('republikaner',),
'republikk': ('republikk',),
'republikken': ('republikk',),
'republikker': ('republikk',),
'republikkene': ('republikk',),
'reputasjon': ('reputasjon',),
'reputasjonen': ('reputasjon',),
'reputasjoner': ('reputasjon',),
'reputasjonene': ('reputasjon',),
'repøvelse': ('repøvelse',),
'repøvelsen': ('repøvelse',),
'repøvelser': ('repøvelse',),
'repøvelsene': ('repøvelse',),
'repøving': ('repøving',),
'repøvingen': ('repøving',),
'repøvinga': ('repøving',),
'repøvinger': ('repøving',),
'repøvingene': ('repøving',),
'reseda': ('reseda',),
'resedaen': ('reseda',),
'resedaer': ('reseda',),
'resedaene': ('reseda',),
'resepsjon': ('resepsjon',),
'resepsjonen': ('resepsjon',),
'resepsjoner': ('resepsjon',),
'resepsjonene': ('resepsjon',),
'resepsjonist': ('resepsjonist',),
'resepsjonisten': ('resepsjonist',),
'resepsjonister': ('resepsjonist',),
'resepsjonistene': ('resepsjonist',),
'resept': ('resept',),
'resepten': ('resept',),
'resepter': ('resept',),
'reseptene': ('resept',),
'reseptar': ('reseptar',),
'reseptaren': ('reseptar',),
'reseptarer': ('reseptar',),
'reseptarene': ('reseptar',),
'reseptivitet': ('reseptivitet',),
'reseptiviteten': ('reseptivitet',),
'reseptiviteter': ('reseptivitet',),
'reseptivitetene': ('reseptivitet',),
'reservasjon': ('reservasjon',),
'reservasjonen': ('reservasjon',),
'reservasjoner': ('reservasjon',),
'reservasjonene': ('reservasjon',),
'reservat': ('reservat',),
'reservatet': ('reservat',),
'reservat': ('reservat',),
'reservater': ('reservat',),
'reservat': ('reservat',),
'reservater': ('reservat',),
'reservata': ('reservat',),
'reservatene': ('reservat',),
'reserve': ('reserve',),
'reserven': ('reserve',),
'reserver': ('reserve',),
'reservene': ('reserve',),
'reservedel': ('reservedel',),
'reservedelen': ('reservedel',),
'reservedeler': ('reservedel',),
'reservedelene': ('reservedel',),
'reservedelslager': ('reservedelslager',),
'reservedelslageret': ('reservedelslager',),
'reservedelslager': ('reservedelslager',),
'reservedelslagre': ('reservedelslager',),
'reservedelslagra': ('reservedelslager',),
'reservedelslagrene': ('reservedelslager',),
'reservedelslagra': ('reservedelslager',),
'reservedelslagrene': ('reservedelslager',),
'reservelager': ('reservelager',),
'reservelageret': ('reservelager',),
'reservelager': ('reservelager',),
'reservelagre': ('reservelager',),
'reservelagra': ('reservelager',),
'reservelagrene': ('reservelager',),
'reservelagra': ('reservelager',),
'reservelagrene': ('reservelager',),
'reservelege': ('reservelege',),
'reservelegen': ('reservelege',),
'reserveleger': ('reservelege',),
'reservelegene': ('reservelege',),
'reservist': ('reservist',),
'reservisten': ('reservist',),
'reservister': ('reservist',),
'reservistene': ('reservist',),
'reservoar': ('reservoar',),
'reservoaret': ('reservoar',),
'reservoar': ('reservoar',),
'reservoarer': ('reservoar',),
'reservoar': ('reservoar',),
'reservoarer': ('reservoar',),
'reservoara': ('reservoar',),
'reservoarene': ('reservoar',),
'resesjon': ('resesjon',),
'resesjonen': ('resesjon',),
'resesjoner': ('resesjon',),
'resesjonene': ('resesjon',),
'residens': ('residens',),
'residensen': ('residens',),
'residenser': ('residens',),
'residensene': ('residens',),
'residensby': ('residensby',),
'residensbyen': ('residensby',),
'residensbyer': ('residensby',),
'residensbyene': ('residensby',),
'resident': ('resident',),
'residenten': ('resident',),
'residenter': ('resident',),
'residentene': ('resident',),
'residiv': ('residiv',),
'residivet': ('residiv',),
'residiv': ('residiv',),
'residiver': ('residiv',),
'residiv': ('residiv',),
'residiver': ('residiv',),
'residiva': ('residiv',),
'residivene': ('residiv',),
'residivist': ('residivist',),
'residivisten': ('residivist',),
'residivister': ('residivist',),
'residivistene': ('residivist',),
'residu': ('residu',),
'residuet': ('residu',),
'residu': ('residu',),
'residuer': ('residu',),
'residu': ('residu',),
'residuer': ('residu',),
'residua': ('residu',),
'residuene': ('residu',),
'residuum': ('residuum',),
'residuumet': ('residuum',),
'residua': ('residuum',),
'residuaene': ('residuum',),
'resignasjon': ('resignasjon',),
'resignasjonen': ('resignasjon',),
'resignasjoner': ('resignasjon',),
'resignasjonene': ('resignasjon',),
'resin': ('resin',),
'resinet': ('resin',),
'resin': ('resin',),
'resiner': ('resin',),
'resin': ('resin',),
'resiner': ('resin',),
'resina': ('resin',),
'resinene': ('resin',),
'resinat': ('resinat',),
'resinatet': ('resinat',),
'resinat': ('resinat',),
'resinater': ('resinat',),
'resinat': ('resinat',),
'resinater': ('resinat',),
'resinata': ('resinat',),
'resinatene': ('resinat',),
'resipient': ('resipient',),
'resipienten': ('resipient',),
'resipienter': ('resipient',),
'resipientene': ('resipient',),
'resiprositet': ('resiprositet',),
'resiprositeten': ('resiprositet',),
'resiprositeter': ('resiprositet',),
'resiprositetene': ('resiprositet',),
'resirkulasjon': ('resirkulasjon',),
'resirkulasjonen': ('resirkulasjon',),
'resirkulasjoner': ('resirkulasjon',),
'resirkulasjonene': ('resirkulasjon',),
'resistans': ('resistans',),
'resistansen': ('resistans',),
'resistanser': ('resistans',),
'resistansene': ('resistans',),
'resistens': ('resistens',),
'resistensen': ('resistens',),
'resistenser': ('resistens',),
'resistensene': ('resistens',),
'resistivitet': ('resistivitet',),
'resistiviteten': ('resistivitet',),
'resistiviteter': ('resistivitet',),
'resistivitetene': ('resistivitet',),
'resitasjon': ('resitasjon',),
'resitasjonen': ('resitasjon',),
'resitasjoner': ('resitasjon',),
'resitasjonene': ('resitasjon',),
'resitativ': ('resitativ',),
'resitativet': ('resitativ',),
'resitativ': ('resitativ',),
'resitativer': ('resitativ',),
'resitativ': ('resitativ',),
'resitativer': ('resitativ',),
'resitativa': ('resitativ',),
'resitativene': ('resitativ',),
'reskontro': ('reskontro',),
'reskontroen': ('reskontro',),
'reskontroer': ('reskontro',),
'reskontroene': ('reskontro',),
'reskript': ('reskript',),
'reskriptet': ('reskript',),
'reskript': ('reskript',),
'reskripter': ('reskript',),
'reskript': ('reskript',),
'reskripter': ('reskript',),
'reskripta': ('reskript',),
'reskriptene': ('reskript',),
'resolusjon': ('resolusjon',),
'resolusjonen': ('resolusjon',),
'resolusjoner': ('resolusjon',),
'resolusjonene': ('resolusjon',),
'resonans': ('resonans',),
'resonansen': ('resonans',),
'resonanser': ('resonans',),
'resonansene': ('resonans',),
'resonansbotn': ('resonansbotn',),
'resonansbotnen': ('resonansbotn',),
'resonansbotner': ('resonansbotn',),
'resonansbotnene': ('resonansbotn',),
'resonansbunn': ('resonansbunn',),
'resonansbunnen': ('resonansbunn',),
'resonansbunner': ('resonansbunn',),
'resonansbunnene': ('resonansbunn',),
'resonanskasse': ('resonanskasse',),
'resonanskassen': ('resonanskasse',),
'resonanskassa': ('resonanskasse',),
'resonanskasser': ('resonanskasse',),
'resonanskassene': ('resonanskasse',),
'resong': ('resong',),
'resongen': ('resong',),
'resonger': ('resong',),
'resongene': ('resong',),
'resonnement': ('resonnement',),
'resonnementet': ('resonnement',),
'resonnement': ('resonnement',),
'resonnementer': ('resonnement',),
'resonnement': ('resonnement',),
'resonnementer': ('resonnement',),
'resonnementa': ('resonnement',),
'resonnementene': ('resonnement',),
'resorpsjon': ('resorpsjon',),
'resorpsjonen': ('resorpsjon',),
'resorpsjoner': ('resorpsjon',),
'resorpsjonene': ('resorpsjon',),
'respatex': ('respatex',),
'respatexen': ('respatex',),
'respatexer': ('respatex',),
'respatexene': ('respatex',),
'respekt': ('respekt',),
'respekten': ('respekt',),
'respekter': ('respekt',),
'respektene': ('respekt',),
'respirasjon': ('respirasjon',),
'respirasjonen': ('respirasjon',),
'respirasjoner': ('respirasjon',),
'respirasjonene': ('respirasjon',),
'respirator': ('respirator',),
'respiratoren': ('respirator',),
'respiratorer': ('respirator',),
'respiratorene': ('respirator',),
'respitt': ('respitt',),
'respitten': ('respitt',),
'respitter': ('respitt',),
'respittene': ('respitt',),
'respondent': ('respondent',),
'respondenten': ('respondent',),
'respondenter': ('respondent',),
'respondentene': ('respondent',),
'respons': ('respons',),
'responsen': ('respons',),
'responser': ('respons',),
'responsene': ('respons',),
'responsum': ('responsum',),
'responsumet': ('responsum',),
'responsumer': ('responsum',),
'responsa': ('responsum',),
'responsuma': ('responsum',),
'responsumene': ('responsum',),
'responsaene': ('responsum',),
'ressurs': ('ressurs',),
'ressursen': ('ressurs',),
'ressurser': ('ressurs',),
'ressursene': ('ressurs',),
'rest': ('rest',),
'resten': ('rest',),
'rester': ('rest',),
'restene': ('rest',),
'restanse': ('restanse',),
'restansen': ('restanse',),
'restanser': ('restanse',),
'restansene': ('restanse',),
'restant': ('restant',),
'restanten': ('restant',),
'restanter': ('restant',),
'restantene': ('restant',),
'restaurant': ('restaurant',),
'restauranten': ('restaurant',),
'restauranter': ('restaurant',),
'restaurantene': ('restaurant',),
'restaurasjon': ('restaurasjon',),
'restaurasjonen': ('restaurasjon',),
'restaurasjoner': ('restaurasjon',),
'restaurasjonene': ('restaurasjon',),
'restauratør': ('restauratør',),
'restauratøren': ('restauratør',),
'restauratører': ('restauratør',),
'restauratørene': ('restauratør',),
'restaurering': ('restaurering',),
'restaureringen': ('restaurering',),
'restaureringa': ('restaurering',),
'restaureringer': ('restaurering',),
'restaureringene': ('restaurering',),
'restitusjon': ('restitusjon',),
'restitusjonen': ('restitusjon',),
'restitusjoner': ('restitusjon',),
'restitusjonene': ('restitusjon',),
'restriksjon': ('restriksjon',),
'restriksjonen': ('restriksjon',),
'restriksjoner': ('restriksjon',),
'restriksjonene': ('restriksjon',),
'restriktivitet': ('restriktivitet',),
'restriktiviteten': ('restriktivitet',),
'restriktiviteter': ('restriktivitet',),
'restriktivitetene': ('restriktivitet',),
'restskatt': ('restskatt',),
'restskatten': ('restskatt',),
'restskatter': ('restskatt',),
'restskattene': ('restskatt',),
'resultant': ('resultant',),
'resultanten': ('resultant',),
'resultanter': ('resultant',),
'resultantene': ('resultant',),
'resultat': ('resultat',),
'resultatet': ('resultat',),
'resultat': ('resultat',),
'resultater': ('resultat',),
'resultat': ('resultat',),
'resultater': ('resultat',),
'resultata': ('resultat',),
'resultatene': ('resultat',),
'resurs': ('resurs',),
'resursen': ('resurs',),
'resurser': ('resurs',),
'resursene': ('resurs',),
'resymé': ('resymé',),
'resyméet': ('resymé',),
'resymeet': ('resymé',),
'resymé': ('resymé',),
'resyméer': ('resymé',),
'resymé': ('resymé',),
'resyméer': ('resymé',),
'resymeer': ('resymé',),
'resymé': ('resymé',),
'resyméa': ('resymé',),
'resyméene': ('resymé',),
'resymea': ('resymé',),
'resymeene': ('resymé',),
'resymea': ('resymé',),
'resymeene': ('resymé',),
'retardasjon': ('retardasjon',),
'retardasjonen': ('retardasjon',),
'retardasjoner': ('retardasjon',),
'retardasjonene': ('retardasjon',),
'retensjon': ('retensjon',),
'retensjonen': ('retensjon',),
'retensjoner': ('retensjon',),
'retensjonene': ('retensjon',),
'retensjonsrett': ('retensjonsrett',),
'retensjonsretten': ('retensjonsrett',),
'retensjonsretter': ('retensjonsrett',),
'retensjonsrettene': ('retensjonsrett',),
'retina': ('retina',),
'retinaen': ('retina',),
'retinaer': ('retina',),
'retinaene': ('retina',),
'retinent': ('retinent',),
'retinenten': ('retinent',),
'retinenter': ('retinent',),
'retinentene': ('retinent',),
'retning': ('retning',),
'retningen': ('retning',),
'retninga': ('retning',),
'retninger': ('retning',),
'retningene': ('retning',),
'retningslinje': ('retningslinje',),
'retningslinjen': ('retningslinje',),
'retningslinja': ('retningslinje',),
'retningslinjer': ('retningslinje',),
'retningslinjene': ('retningslinje',),
'retningsnummer': ('retningsnummer',),
'retningsnummeret': ('retningsnummer',),
'retningsnummer': ('retningsnummer',),
'retningsnumre': ('retningsnummer',),
'retningsnumra': ('retningsnummer',),
'retningsnumrene': ('retningsnummer',),
'retningsnumra': ('retningsnummer',),
'retningsnumrene': ('retningsnummer',),
'retningsviser': ('retningsviser',),
'retningsviseren': ('retningsviser',),
'retningsvisere': ('retningsviser',),
'retningsviserne': ('retningsviser',),
'retor': ('retor',),
'retoren': ('retor',),
'retorer': ('retor',),
'retorene': ('retor',),
'retoriker': ('retoriker',),
'retorikeren': ('retoriker',),
'retorikere': ('retoriker',),
'retorikerne': ('retoriker',),
'retorikk': ('retorikk',),
'retorikken': ('retorikk',),
'retorikker': ('retorikk',),
'retorikkene': ('retorikk',),
'retorsjon': ('retorsjon',),
'retorsjonen': ('retorsjon',),
'retorsjoner': ('retorsjon',),
'retorsjonene': ('retorsjon',),
'retorte': ('retorte',),
'retorten': ('retorte',),
'retorter': ('retorte',),
'retortene': ('retorte',),
'retreat': ('retreat',),
'retreaten': ('retreat',),
'retreater': ('retreat',),
'retreatene': ('retreat',),
'retreatheim': ('retreatheim',),
'retreatheimen': ('retreatheim',),
'retreatheimer': ('retreatheim',),
'retreatheimene': ('retreatheim',),
'retreathjem': ('retreathjem',),
'retreathjemmet': ('retreathjem',),
'retreathjem': ('retreathjem',),
'retreathjemma': ('retreathjem',),
'retreathjemmene': ('retreathjem',),
'retrett': ('retrett',),
'retretten': ('retrett',),
'retretter': ('retrett',),
'retrettene': ('retrett',),
'retrettstilling': ('retrettstilling',),
'retrettstillingen': ('retrettstilling',),
'retrettstillinga': ('retrettstilling',),
'retrettstillinger': ('retrettstilling',),
'retrettstillingene': ('retrettstilling',),
'retriever': ('retriever',),
'retrieveren': ('retriever',),
'retrievere': ('retriever',),
'retrieverne': ('retriever',),
'retrofleks': ('retrofleks',),
'retrofleksen': ('retrofleks',),
'retroflekser': ('retrofleks',),
'retrofleksene': ('retrofleks',),
'retrogradering': ('retrogradering',),
'retrograderingen': ('retrogradering',),
'retrograderinga': ('retrogradering',),
'retrograderinger': ('retrogradering',),
'retrograderingene': ('retrogradering',),
'retroversjon': ('retroversjon',),
'retroversjonen': ('retroversjon',),
'retroversjoner': ('retroversjon',),
'retroversjonene': ('retroversjon',),
'retsina': ('retsina',),
'retsinaen': ('retsina',),
'retsinaer': ('retsina',),
'retsinaene': ('retsina',),
'rett': ('rett',),
'retten': ('rett',),
'retter': ('rett',),
'rettene': ('rett',),
'rett-troenhet': ('rett-troenhet',),
'rett-troenheten': ('rett-troenhet',),
'rett-troenheta': ('rett-troenhet',),
'rett-troenheter': ('rett-troenhet',),
'rett-troenhetene': ('rett-troenhet',),
'rette': ('rette',),
'retten': ('rette',),
'retta': ('rette',),
'retter': ('rette',),
'rettene': ('rette',),
'rettelse': ('rettelse',),
'rettelsen': ('rettelse',),
'rettelser': ('rettelse',),
'rettelsene': ('rettelse',),
'retterbot': ('retterbot',),
'retterboten': ('retterbot',),
'retterbota': ('retterbot',),
'retterbøter': ('retterbot',),
'retterbøtene': ('retterbot',),
'rettergang': ('rettergang',),
'rettergangen': ('rettergang',),
'retterganger': ('rettergang',),
'rettergangene': ('rettergang',),
'rettersted': ('rettersted',),
'retterstedet': ('rettersted',),
'rettersteder': ('rettersted',),
'retterstedene': ('rettersted',),
'rettesnor': ('rettesnor',),
'rettesnoren': ('rettesnor',),
'rettesnora': ('rettesnor',),
'rettesnorer': ('rettesnor',),
'rettesnorene': ('rettesnor',),
'rettferd': ('rettferd',),
'rettferden': ('rettferd',),
'rettferda': ('rettferd',),
'rettferder': ('rettferd',),
'rettferdene': ('rettferd',),
'rettferdighet': ('rettferdighet',),
'rettferdigheten': ('rettferdighet',),
'rettferdigheta': ('rettferdighet',),
'rettferdigheter': ('rettferdighet',),
'rettferdighetene': ('rettferdighet',),
'rettferdighetssans': ('rettferdighetssans',),
'rettferdighetssansen': ('rettferdighetssans',),
'rettferdighetssanser': ('rettferdighetssans',),
'rettferdighetssansene': ('rettferdighetssans',),
'retthaveri': ('retthaveri',),
'retthaveriet': ('retthaveri',),
'retthaveri': ('retthaveri',),
'retthaverier': ('retthaveri',),
'retthaveri': ('retthaveri',),
'retthaverier': ('retthaveri',),
'retthaveria': ('retthaveri',),
'retthaveriene': ('retthaveri',),
'rettholt': ('rettholt',),
'rettholten': ('rettholt',),
'rettholtet': ('rettholt',),
'rettholter': ('rettholt',),
'rettholt': ('rettholt',),
'rettholter': ('rettholt',),
'rettholt': ('rettholt',),
'rettholter': ('rettholt',),
'rettholtene': ('rettholt',),
'rettholta': ('rettholt',),
'rettholtene': ('rettholt',),
'retthval': ('retthval',),
'retthvalen': ('retthval',),
'retthvaler': ('retthval',),
'retthvalene': ('retthval',),
'rettighet': ('rettighet',),
'rettigheten': ('rettighet',),
'rettigheta': ('rettighet',),
'rettigheter': ('rettighet',),
'rettighetene': ('rettighet',),
'rettighetshaver': ('rettighetshaver',),
'rettighetshaveren': ('rettighetshaver',),
'rettighetshavere': ('rettighetshaver',),
'rettighetshaverne': ('rettighetshaver',),
'retting': ('retting',),
'rettingen': ('retting',),
'rettinga': ('retting',),
'rettinger': ('retting',),
'rettingene': ('retting',),
'rettkval': ('rettkval',),
'rettkvalen': ('rettkval',),
'rettkvaler': ('rettkval',),
'rettkvalene': ('rettkval',),
'rettleder': ('rettleder',),
'rettlederen': ('rettleder',),
'rettledere': ('rettleder',),
'rettlederne': ('rettleder',),
'rettledning': ('rettledning',),
'rettledningen': ('rettledning',),
'rettledninga': ('rettledning',),
'rettledninger': ('rettledning',),
'rettledningene': ('rettledning',),
'rettleiing': ('rettleiing',),
'rettleiingen': ('rettleiing',),
'rettleiinga': ('rettleiing',),
'rettleiinger': ('rettleiing',),
'rettleiingene': ('rettleiing',),
'rettroenhet': ('rettroenhet',),
'rettroenheten': ('rettroenhet',),
'rettroenheta': ('rettroenhet',),
'rettroenheter': ('rettroenhet',),
'rettroenhetene': ('rettroenhet',),
'rettsbelæring': ('rettsbelæring',),
'rettsbelæringen': ('rettsbelæring',),
'rettsbelæringa': ('rettsbelæring',),
'rettsbelæringer': ('rettsbelæring',),
'rettsbelæringene': ('rettsbelæring',),
'rettsbevissthet': ('rettsbevissthet',),
'rettsbevisstheten': ('rettsbevissthet',),
'rettsbevisstheta': ('rettsbevissthet',),
'rettsbevisstheter': ('rettsbevissthet',),
'rettsbevissthetene': ('rettsbevissthet',),
'rettshaver': ('rettshaver',),
'rettshaveren': ('rettshaver',),
'rettshavere': ('rettshaver',),
'rettshaverne': ('rettshaver',),
'rettshjelp': ('rettshjelp',),
'rettshjelpen': ('rettshjelp',),
'rettshjelpa': ('rettshjelp',),
'rettshjelper': ('rettshjelp',),
'rettshjelpene': ('rettshjelp',),
'rettsinn': ('rettsinn',),
'rettsinnet': ('rettsinn',),
'rettsinn': ('rettsinn',),
'rettsinna': ('rettsinn',),
'rettsinnene': ('rettsinn',),
'rettskraft': ('rettskraft',),
'rettskraften': ('rettskraft',),
'rettskrafta': ('rettskraft',),
'rettskrefter': ('rettskraft',),
'rettskreftene': ('rettskraft',),
'rettskriving': ('rettskriving',),
'rettskrivingen': ('rettskriving',),
'rettskrivinga': ('rettskriving',),
'rettskrivinger': ('rettskriving',),
'rettskrivingene': ('rettskriving',),
'rettskrivingsordliste': ('rettskrivingsordliste',),
'rettskrivingsordlisten': ('rettskrivingsordliste',),
'rettskrivingsordlista': ('rettskrivingsordliste',),
'rettskrivingsordlister': ('rettskrivingsordliste',),
'rettskrivingsordlistene': ('rettskrivingsordliste',),
'rettskrivingsregel': ('rettskrivingsregel',),
'rettskrivingsregelen': ('rettskrivingsregel',),
'rettskrivingsregler': ('rettskrivingsregel',),
'rettskrivingsreglene': ('rettskrivingsregel',),
'rettskrivning': ('rettskrivning',),
'rettskrivningen': ('rettskrivning',),
'rettskrivninga': ('rettskrivning',),
'rettskrivninger': ('rettskrivning',),
'rettskrivningene': ('rettskrivning',),
'rettskrivningsordliste': ('rettskrivningsordliste',),
'rettskrivningsordlisten': ('rettskrivningsordliste',),
'rettskrivningsordlista': ('rettskrivningsordliste',),
'rettskrivningsordlister': ('rettskrivningsordliste',),
'rettskrivningsordlistene': ('rettskrivningsordliste',),
'rettskrivningsregel': ('rettskrivningsregel',),
'rettskrivningsregelen': ('rettskrivningsregel',),
'rettskrivningsregler': ('rettskrivningsregel',),
'rettskrivningsreglene': ('rettskrivningsregel',),
'rettslære': ('rettslære',),
'rettslæren': ('rettslære',),
'rettslæra': ('rettslære',),
'rettslærer': ('rettslære',),
'rettslærene': ('rettslære',),
'rettsmedisin': ('rettsmedisin',),
'rettsmedisinen': ('rettsmedisin',),
'rettsmedisiner': ('rettsmedisin',),
'rettsmedisinene': ('rettsmedisin',),
'rettsmøte': ('rettsmøte',),
'rettsmøtet': ('rettsmøte',),
'rettsmøter': ('rettsmøte',),
'rettsmøta': ('rettsmøte',),
'rettsmøtene': ('rettsmøte',),
'rettspleie': ('rettspleie',),
'rettspleien': ('rettspleie',),
'rettspleia': ('rettspleie',),
'rettspleier': ('rettspleie',),
'rettspleiene': ('rettspleie',),
'rettssak': ('rettssak',),
'rettssaken': ('rettssak',),
'rettssaka': ('rettssak',),
'rettssaker': ('rettssak',),
'rettssakene': ('rettssak',),
'rettssal': ('rettssal',),
'rettssalen': ('rettssal',),
'rettssaler': ('rettssal',),
'rettssalene': ('rettssal',),
'rettssikkerhet': ('rettssikkerhet',),
'rettssikkerheten': ('rettssikkerhet',),
'rettssikkerheta': ('rettssikkerhet',),
'rettssikkerheter': ('rettssikkerhet',),
'rettssikkerhetene': ('rettssikkerhet',),
'rettsstat': ('rettsstat',),
'rettsstaten': ('rettsstat',),
'rettsstater': ('rettsstat',),
'rettsstatene': ('rettsstat',),
'rettstvist': ('rettstvist',),
'rettstvisten': ('rettstvist',),
'rettstvister': ('rettstvist',),
'rettstvistene': ('rettstvist',),
'rettsvesen': ('rettsvesen',),
'rettsvesenet': ('rettsvesen',),
'rettsvesen': ('rettsvesen',),
'rettsvesener': ('rettsvesen',),
'rettsvesen': ('rettsvesen',),
'rettsvesener': ('rettsvesen',),
'rettsvesena': ('rettsvesen',),
'rettsvesenene': ('rettsvesen',),
'rettsvillfarelse': ('rettsvillfarelse',),
'rettsvillfarelsen': ('rettsvillfarelse',),
'rettsvillfarelser': ('rettsvillfarelse',),
'rettsvillfarelsene': ('rettsvillfarelse',),
'retur': ('retur',),
'returen': ('retur',),
'returer': ('retur',),
'returene': ('retur',),
'returbillett': ('returbillett',),
'returbilletten': ('returbillett',),
'returbilletter': ('returbillett',),
'returbillettene': ('returbillett',),
'returkamp': ('returkamp',),
'returkampen': ('returkamp',),
'returkamper': ('returkamp',),
'returkampene': ('returkamp',),
'retusj': ('retusj',),
'retusjen': ('retusj',),
'retusjer': ('retusj',),
'retusjene': ('retusj',),
'retusjør': ('retusjør',),
'retusjøren': ('retusjør',),
'retusjører': ('retusjør',),
'retusjørene': ('retusjør',),
'reumatiker': ('reumatiker',),
'reumatikeren': ('reumatiker',),
'reumatikere': ('reumatiker',),
'reumatikerne': ('reumatiker',),
'rev': ('rev',),
'reven': ('rev',),
'rever': ('rev',),
'revene': ('rev',),
'rev': ('rev',),
'revet': ('rev',),
'rev': ('rev',),
'reva': ('rev',),
'revene': ('rev',),
'revansj': ('revansj',),
'revansjen': ('revansj',),
'revansjer': ('revansj',),
'revansjene': ('revansj',),
'revansje': ('revansje',),
'revansjen': ('revansje',),
'revansjer': ('revansje',),
'revansjene': ('revansje',),
'revansjeoppgjør': ('revansjeoppgjør',),
'revansjeoppgjøret': ('revansjeoppgjør',),
'revansjeoppgjør': ('revansjeoppgjør',),
'revansjeoppgjøra': ('revansjeoppgjør',),
'revansjeoppgjørene': ('revansjeoppgjør',),
'revansjisme': ('revansjisme',),
'revansjismen': ('revansjisme',),
'revansjismer': ('revansjisme',),
'revansjismene': ('revansjisme',),
'revansjist': ('revansjist',),
'revansjisten': ('revansjist',),
'revansjister': ('revansjist',),
'revansjistene': ('revansjist',),
'revansjoppgjør': ('revansjoppgjør',),
'revansjoppgjøret': ('revansjoppgjør',),
'revansjoppgjør': ('revansjoppgjør',),
'revansjoppgjøra': ('revansjoppgjør',),
'revansjoppgjørene': ('revansjoppgjør',),
'revebjelle': ('revebjelle',),
'revebjellen': ('revebjelle',),
'revebjella': ('revebjelle',),
'revebjeller': ('revebjelle',),
'revebjellene': ('revebjelle',),
'revelje': ('revelje',),
'reveljen': ('revelje',),
'reveljer': ('revelje',),
'reveljene': ('revelje',),
'reverens': ('reverens',),
'reverensen': ('reverens',),
'reverenser': ('reverens',),
'reverensene': ('reverens',),
'revers': ('revers',),
'reversen': ('revers',),
'reverser': ('revers',),
'reversene': ('revers',),
'revestrek': ('revestrek',),
'revestreken': ('revestrek',),
'revestreker': ('revestrek',),
'revestrekene': ('revestrek',),
'revier': ('revier',),
'revieret': ('revier',),
'revier': ('revier',),
'revierer': ('revier',),
'revier': ('revier',),
'revierer': ('revier',),
'reviera': ('revier',),
'revierene': ('revier',),
'revir': ('revir',),
'reviret': ('revir',),
'revir': ('revir',),
'revirer': ('revir',),
'revir': ('revir',),
'revirer': ('revir',),
'revira': ('revir',),
'revirene': ('revir',),
'revisjon': ('revisjon',),
'revisjonen': ('revisjon',),
'revisjoner': ('revisjon',),
'revisjonene': ('revisjon',),
'revisjonisme': ('revisjonisme',),
'revisjonismen': ('revisjonisme',),
'revisjonismer': ('revisjonisme',),
'revisjonismene': ('revisjonisme',),
'revisjonist': ('revisjonist',),
'revisjonisten': ('revisjonist',),
'revisjonister': ('revisjonist',),
'revisjonistene': ('revisjonist',),
'revisor': ('revisor',),
'revisoren': ('revisor',),
'revisorer': ('revisor',),
'revisorene': ('revisor',),
'revkrok': ('revkrok',),
'revkroken': ('revkrok',),
'revkroker': ('revkrok',),
'revkrokene': ('revkrok',),
'revle': ('revle',),
'revlen': ('revle',),
'revler': ('revle',),
'revlene': ('revle',),
'revmatiker': ('revmatiker',),
'revmatikeren': ('revmatiker',),
'revmatikere': ('revmatiker',),
'revmatikerne': ('revmatiker',),
'revne': ('revne',),
'revnen': ('revne',),
'revna': ('revne',),
'revner': ('revne',),
'revnene': ('revne',),
'revolt': ('revolt',),
'revolten': ('revolt',),
'revolter': ('revolt',),
'revoltene': ('revolt',),
'revolusjon': ('revolusjon',),
'revolusjonen': ('revolusjon',),
'revolusjoner': ('revolusjon',),
'revolusjonene': ('revolusjon',),
'revolusjonist': ('revolusjonist',),
'revolusjonisten': ('revolusjonist',),
'revolusjonister': ('revolusjonist',),
'revolusjonistene': ('revolusjonist',),
'revolusjonsdomstol': ('revolusjonsdomstol',),
'revolusjonsdomstolen': ('revolusjonsdomstol',),
'revolusjonsdomstoler': ('revolusjonsdomstol',),
'revolusjonsdomstolene': ('revolusjonsdomstol',),
'revolusjonær': ('revolusjonær',),
'revolusjonæren': ('revolusjonær',),
'revolusjonærer': ('revolusjonær',),
'revolusjonærene': ('revolusjonær',),
'revolver': ('revolver',),
'revolveren': ('revolver',),
'revolvere': ('revolver',),
'revolverne': ('revolver',),
'revolverintervju': ('revolverintervju',),
'revolverintervjuet': ('revolverintervju',),
'revolverintervju': ('revolverintervju',),
'revolverintervjuer': ('revolverintervju',),
'revolverintervju': ('revolverintervju',),
'revolverintervjuer': ('revolverintervju',),
'revolverintervjua': ('revolverintervju',),
'revolverintervjuene': ('revolverintervju',),
'revolverjournalistikk': ('revolverjournalistikk',),
'revolverjournalistikken': ('revolverjournalistikk',),
'revolverjournalistikker': ('revolverjournalistikk',),
'revolverjournalistikkene': ('revolverjournalistikk',),
'revolvermann': ('revolvermann',),
'revolvermannen': ('revolvermann',),
'revolvermenn': ('revolvermann',),
'revolvermennene': ('revolvermann',),
'revy': ('revy',),
'revyen': ('revy',),
'revyer': ('revy',),
'revyene': ('revy',),
'rex': ('rex',),
'rhenium': ('rhenium',),
'rheniumet': ('rhenium',),
'rhenium': ('rhenium',),
'rheniuma': ('rhenium',),
'rheniumene': ('rhenium',),
'rhesusfaktor': ('rhesusfaktor',),
'rhesusfaktoren': ('rhesusfaktor',),
'rhesusfaktorer': ('rhesusfaktor',),
'rhesusfaktorene': ('rhesusfaktor',),
'rhinskvin': ('rhinskvin',),
'rhinskvinen': ('rhinskvin',),
'rhinskviner': ('rhinskvin',),
'rhinskvinene': ('rhinskvin',),
'rhodesier': ('rhodesier',),
'rhodesieren': ('rhodesier',),
'rhodesiere': ('rhodesier',),
'rhodesierne': ('rhodesier',),
'rhodium': ('rhodium',),
'rhodiumet': ('rhodium',),
'rhodium': ('rhodium',),
'rhodiuma': ('rhodium',),
'rhodiumene': ('rhodium',),
'ri': ('ri',),
'rien': ('ri',),
'ria': ('ri',),
'rier': ('ri',),
'riene': ('ri',),
'ribb-bein': ('ribb-bein',),
'ribb-beinet': ('ribb-bein',),
'ribb-bein': ('ribb-bein',),
'ribb-beina': ('ribb-bein',),
'ribb-beinene': ('ribb-bein',),
'ribb-beinsbrott': ('ribb-beinsbrott',),
'ribb-beinsbrottet': ('ribb-beinsbrott',),
'ribb-beinsbrott': ('ribb-beinsbrott',),
'ribb-beinsbrotta': ('ribb-beinsbrott',),
'ribb-beinsbrottene': ('ribb-beinsbrott',),
'ribb-beinsbrudd': ('ribb-beinsbrudd',),
'ribb-beinsbruddet': ('ribb-beinsbrudd',),
'ribb-beinsbrudd': ('ribb-beinsbrudd',),
'ribb-beinsbrudda': ('ribb-beinsbrudd',),
'ribb-beinsbruddene': ('ribb-beinsbrudd',),
'ribb-ben': ('ribb-ben',),
'ribb-benet': ('ribb-ben',),
'ribb-ben': ('ribb-ben',),
'ribb-bena': ('ribb-ben',),
'ribb-benene': ('ribb-ben',),
'ribb-bensbrott': ('ribb-bensbrott',),
'ribb-bensbrottet': ('ribb-bensbrott',),
'ribb-bensbrott': ('ribb-bensbrott',),
'ribb-bensbrotta': ('ribb-bensbrott',),
'ribb-bensbrottene': ('ribb-bensbrott',),
'ribb-bensbrudd': ('ribb-bensbrudd',),
'ribb-bensbruddet': ('ribb-bensbrudd',),
'ribb-bensbrudd': ('ribb-bensbrudd',),
'ribb-bensbrudda': ('ribb-bensbrudd',),
'ribb-bensbruddene': ('ribb-bensbrudd',),
'ribbe': ('ribbe',),
'ribben': ('ribbe',),
'ribba': ('ribbe',),
'ribber': ('ribbe',),
'ribbene': ('ribbe',),
'ribbein': ('ribbein',),
'ribbeinet': ('ribbein',),
'ribbein': ('ribbein',),
'ribbeina': ('ribbein',),
'ribbeinene': ('ribbein',),
'ribbeinsbrott': ('ribbeinsbrott',),
'ribbeinsbrottet': ('ribbeinsbrott',),
'ribbeinsbrott': ('ribbeinsbrott',),
'ribbeinsbrotta': ('ribbeinsbrott',),
'ribbeinsbrottene': ('ribbeinsbrott',),
'ribbeinsbrudd': ('ribbeinsbrudd',),
'ribbeinsbruddet': ('ribbeinsbrudd',),
'ribbeinsbrudd': ('ribbeinsbrudd',),
'ribbeinsbrudda': ('ribbeinsbrudd',),
'ribbeinsbruddene': ('ribbeinsbrudd',),
'ribben': ('ribben',),
'ribbenet': ('ribben',),
'ribben': ('ribben',),
'ribbena': ('ribben',),
'ribbenene': ('ribben',),
'ribbensbrott': ('ribbensbrott',),
'ribbensbrottet': ('ribbensbrott',),
'ribbensbrott': ('ribbensbrott',),
'ribbensbrotta': ('ribbensbrott',),
'ribbensbrottene': ('ribbensbrott',),
'ribbensbrudd': ('ribbensbrudd',),
'ribbensbruddet': ('ribbensbrudd',),
'ribbensbrudd': ('ribbensbrudd',),
'ribbensbrudda': ('ribbensbrudd',),
'ribbensbruddene': ('ribbensbrudd',),
'ribbestrikking': ('ribbestrikking',),
'ribbestrikkingen': ('ribbestrikking',),
'ribbestrikkinga': ('ribbestrikking',),
'ribbestrikkinger': ('ribbestrikking',),
'ribbestrikkingene': ('ribbestrikking',),
'ribbevegg': ('ribbevegg',),
'ribbeveggen': ('ribbevegg',),
'ribbevegger': ('ribbevegg',),
'ribbeveggene': ('ribbevegg',),
'ribbung': ('ribbung',),
'ribbungen': ('ribbung',),
'ribbunger': ('ribbung',),
'ribbungene': ('ribbung',),
'ricinusolje': ('ricinusolje',),
'ricinusoljen': ('ricinusolje',),
'ricinusolja': ('ricinusolje',),
'ricinusoljer': ('ricinusolje',),
'ricinusoljene': ('ricinusolje',),
'rickshaw': ('rickshaw',),
'rickshawen': ('rickshaw',),
'rickshawer': ('rickshaw',),
'rickshawene': ('rickshaw',),
'ridder': ('ridder',),
'ridderen': ('ridder',),
'riddere': ('ridder',),
'ridderne': ('ridder',),
'ridderdikting': ('ridderdikting',),
'ridderdiktingen': ('ridderdikting',),
'ridderdiktinga': ('ridderdikting',),
'ridderdiktinger': ('ridderdikting',),
'ridderdiktingene': ('ridderdikting',),
'ridderdiktning': ('ridderdiktning',),
'ridderdiktningen': ('ridderdiktning',),
'ridderdiktninga': ('ridderdiktning',),
'ridderdiktninger': ('ridderdiktning',),
'ridderdiktningene': ('ridderdiktning',),
'ridderlighet': ('ridderlighet',),
'ridderligheten': ('ridderlighet',),
'ridderligheta': ('ridderlighet',),
'ridderligheter': ('ridderlighet',),
'ridderlighetene': ('ridderlighet',),
'ridderorden': ('ridderorden',),
'ridderordenen': ('ridderorden',),
'ridderordener': ('ridderorden',),
'ridderordenene': ('ridderorden',),
'ridderost': ('ridderost',),
'ridderosten': ('ridderost',),
'ridderoster': ('ridderost',),
'ridderostene': ('ridderost',),
'ridderslag': ('ridderslag',),
'ridderslaget': ('ridderslag',),
'ridderslag': ('ridderslag',),
'ridderslaga': ('ridderslag',),
'ridderslagene': ('ridderslag',),
'riddersmann': ('riddersmann',),
'riddersmannen': ('riddersmann',),
'riddersmenn': ('riddersmann',),
'riddersmennene': ('riddersmann',),
'ridehest': ('ridehest',),
'ridehesten': ('ridehest',),
'ridehester': ('ridehest',),
'ridehestene': ('ridehest',),
'ridepisk': ('ridepisk',),
'ridepisken': ('ridepisk',),
'ridepisker': ('ridepisk',),
'ridepiskene': ('ridepisk',),
'ridesadel': ('ridesadel',),
'ridesadelen': ('ridesadel',),
'ridesadler': ('ridesadel',),
'ridesadlene': ('ridesadel',),
'ridesal': ('ridesal',),
'ridesalen': ('ridesal',),
'ridesaler': ('ridesal',),
'ridesalene': ('ridesal',),
'rideskole': ('rideskole',),
'rideskolen': ('rideskole',),
'rideskoler': ('rideskole',),
'rideskolene': ('rideskole',),
'ridestøvel': ('ridestøvel',),
'ridestøvelen': ('ridestøvel',),
'ridestøvler': ('ridestøvel',),
'ridestøvlene': ('ridestøvel',),
'riding': ('riding',),
'ridingen': ('riding',),
'ridinga': ('riding',),
'ridinger': ('riding',),
'ridingene': ('riding',),
'ridning': ('ridning',),
'ridningen': ('ridning',),
'ridninga': ('ridning',),
'ridninger': ('ridning',),
'ridningene': ('ridning',),
'riesenschnauzer': ('riesenschnauzer',),
'riesenschnauzeren': ('riesenschnauzer',),
'riesenschnauzere': ('riesenschnauzer',),
'riesenschnauzerne': ('riesenschnauzer',),
'riesling': ('riesling',),
'rieslingen': ('riesling',),
'rieslinger': ('riesling',),
'rieslingene': ('riesling',),
'riff': ('riff',),
'riffet': ('riff',),
'riff': ('riff',),
'riffa': ('riff',),
'riffene': ('riff',),
'rifle': ('rifle',),
'riflen': ('rifle',),
'rifla': ('rifle',),
'rifler': ('rifle',),
'riflene': ('rifle',),
'rift': ('rift',),
'riften': ('rift',),
'rifta': ('rift',),
'rifter': ('rift',),
'riftene': ('rift',),
'rigabalsam': ('rigabalsam',),
'rigabalsamen': ('rigabalsam',),
'rigabalsamer': ('rigabalsam',),
'rigabalsamene': ('rigabalsam',),
'rigel': ('rigel',),
'rigelen': ('rigel',),
'rigler': ('rigel',),
'riglene': ('rigel',),
'rigg': ('rigg',),
'riggen': ('rigg',),
'rigger': ('rigg',),
'riggene': ('rigg',),
'rigger': ('rigger',),
'riggeren': ('rigger',),
'riggere': ('rigger',),
'riggerne': ('rigger',),
'riggerverksted': ('riggerverksted',),
'riggerverkstedet': ('riggerverksted',),
'riggerverksteder': ('riggerverksted',),
'riggerverkstedene': ('riggerverksted',),
'rigiditet': ('rigiditet',),
'rigiditeten': ('rigiditet',),
'rigiditeter': ('rigiditet',),
'rigiditetene': ('rigiditet',),
'rigorisme': ('rigorisme',),
'rigorismen': ('rigorisme',),
'rigorismer': ('rigorisme',),
'rigorismene': ('rigorisme',),
'riing': ('riing',),
'riingen': ('riing',),
'riinga': ('riing',),
'riinger': ('riing',),
'riingene': ('riing',),
'rikdom': ('rikdom',),
'rikdommen': ('rikdom',),
'rikdommer': ('rikdom',),
'rikdommene': ('rikdom',),
'rike': ('rike',),
'riket': ('rike',),
'riker': ('rike',),
'rika': ('rike',),
'rikene': ('rike',),
'rikfolk': ('rikfolk',),
'rikfolket': ('rikfolk',),
'rikfolk': ('rikfolk',),
'rikfolka': ('rikfolk',),
'rikfolkene': ('rikfolk',),
'riking': ('riking',),
'rikingen': ('riking',),
'rikinger': ('riking',),
'rikingene': ('riking',),
'rikmann': ('rikmann',),
'rikmannen': ('rikmann',),
'rikmenn': ('rikmann',),
'rikmennene': ('rikmann',),
'rikmannsklubb': ('rikmannsklubb',),
'rikmannsklubben': ('rikmannsklubb',),
'rikmannsklubber': ('rikmannsklubb',),
'rikmannsklubbene': ('rikmannsklubb',),
'rikosjett': ('rikosjett',),
'rikosjetten': ('rikosjett',),
'rikosjetter': ('rikosjett',),
'rikosjettene': ('rikosjett',),
'riksadvokat': ('riksadvokat',),
'riksadvokaten': ('riksadvokat',),
'riksadvokater': ('riksadvokat',),
'riksadvokatene': ('riksadvokat',),
'riksantikvar': ('riksantikvar',),
'riksantikvaren': ('riksantikvar',),
'riksantikvarer': ('riksantikvar',),
'riksantikvarene': ('riksantikvar',),
'riksarkiv': ('riksarkiv',),
'riksarkivet': ('riksarkiv',),
'riksarkiv': ('riksarkiv',),
'riksarkiver': ('riksarkiv',),
'riksarkiv': ('riksarkiv',),
'riksarkiver': ('riksarkiv',),
'riksarkiva': ('riksarkiv',),
'riksarkivene': ('riksarkiv',),
'riksarkivar': ('riksarkivar',),
'riksarkivaren': ('riksarkivar',),
'riksarkivarer': ('riksarkivar',),
'riksarkivarene': ('riksarkivar',),
'riksdag': ('riksdag',),
'riksdagen': ('riksdag',),
'riksdager': ('riksdag',),
'riksdagene': ('riksdag',),
'riksdaler': ('riksdaler',),
'riksdaleren': ('riksdaler',),
'riksdalere': ('riksdaler',),
'riksdaler': ('riksdaler',),
'riksdalerne': ('riksdaler',),
'rikse': ('rikse',),
'riksen': ('rikse',),
'riksa': ('rikse',),
'rikser': ('rikse',),
'riksene': ('rikse',),
'riksforsamling': ('riksforsamling',),
'riksforsamlingen': ('riksforsamling',),
'riksforsamlinga': ('riksforsamling',),
'riksforsamlinger': ('riksforsamling',),
'riksforsamlingene': ('riksforsamling',),
'riksgrense': ('riksgrense',),
'riksgrensen': ('riksgrense',),
'riksgrensa': ('riksgrense',),
'riksgrenser': ('riksgrense',),
'riksgrensene': ('riksgrense',),
'rikskringkasting': ('rikskringkasting',),
'rikskringkastingen': ('rikskringkasting',),
'rikskringkastinga': ('rikskringkasting',),
'rikskringkastinger': ('rikskringkasting',),
'rikskringkastingene': ('rikskringkasting',),
'riksmeglingsmann': ('riksmeglingsmann',),
'riksmeglingsmannen': ('riksmeglingsmann',),
'riksmeglingsmenn': ('riksmeglingsmann',),
'riksmeglingsmennene': ('riksmeglingsmann',),
'riksmeklingsmann': ('riksmeklingsmann',),
'riksmeklingsmannen': ('riksmeklingsmann',),
'riksmeklingsmenn': ('riksmeklingsmann',),
'riksmeklingsmennene': ('riksmeklingsmann',),
'riksmål': ('riksmål',),
'riksmålet': ('riksmål',),
'riksmål': ('riksmål',),
'riksmåla': ('riksmål',),
'riksmålene': ('riksmål',),
'riksmøte': ('riksmøte',),
'riksmøtet': ('riksmøte',),
'riksmøter': ('riksmøte',),
'riksmøta': ('riksmøte',),
'riksmøtene': ('riksmøte',),
'riksnett': ('riksnett',),
'riksnettet': ('riksnett',),
'riksnett': ('riksnett',),
'riksnetta': ('riksnett',),
'riksnettene': ('riksnett',),
'riksrett': ('riksrett',),
'riksretten': ('riksrett',),
'riksretter': ('riksrett',),
'riksrettene': ('riksrett',),
'riksrevisjon': ('riksrevisjon',),
'riksrevisjonen': ('riksrevisjon',),
'riksrevisjoner': ('riksrevisjon',),
'riksrevisjonene': ('riksrevisjon',),
'riksråd': ('riksråd',),
'riksråden': ('riksråd',),
'riksråder': ('riksråd',),
'riksrådene': ('riksråd',),
'riksråd': ('riksråd',),
'riksrådet': ('riksråd',),
'riksråd': ('riksråd',),
'riksråda': ('riksråd',),
'riksrådene': ('riksråd',),
'riksspråk': ('riksspråk',),
'riksspråket': ('riksspråk',),
'riksspråk': ('riksspråk',),
'riksspråka': ('riksspråk',),
'riksspråkene': ('riksspråk',),
'riksstyre': ('riksstyre',),
'riksstyret': ('riksstyre',),
'riksstyrer': ('riksstyre',),
'riksstyra': ('riksstyre',),
'riksstyrene': ('riksstyre',),
'rikstelefon': ('rikstelefon',),
'rikstelefonen': ('rikstelefon',),
'rikstelefoner': ('rikstelefon',),
'rikstelefonene': ('rikstelefon',),
'rikstrener': ('rikstrener',),
'rikstreneren': ('rikstrener',),
'rikstrenere': ('rikstrener',),
'rikstrenerne': ('rikstrener',),
'riksveg': ('riksveg',),
'riksvegen': ('riksveg',),
'riksveger': ('riksveg',),
'riksvegene': ('riksveg',),
'riksvei': ('riksvei',),
'riksveien': ('riksvei',),
'riksveier': ('riksvei',),
'riksveiene': ('riksvei',),
'riksvåpen': ('riksvåpen',),
'riksvåpenet': ('riksvåpen',),
'riksvåpen': ('riksvåpen',),
'riksvåpna': ('riksvåpen',),
'riksvåpnene': ('riksvåpen',),
'rikt': ('rikt',),
'riktet': ('rikt',),
'rikt': ('rikt',),
'rikta': ('rikt',),
'riktene': ('rikt',),
'riktighet': ('riktighet',),
'riktigheten': ('riktighet',),
'riktigheta': ('riktighet',),
'riktigheter': ('riktighet',),
'riktighetene': ('riktighet',),
'ril': ('ril',),
'rilen': ('ril',),
'riler': ('ril',),
'rilene': ('ril',),
'rille': ('rille',),
'rillen': ('rille',),
'riller': ('rille',),
'rillene': ('rille',),
'rim': ('rim',),
'rimet': ('rim',),
'rim': ('rim',),
'rima': ('rim',),
'rimene': ('rim',),
'rim': ('rim',),
'rimen': ('rim',),
'rimet': ('rim',),
'rimer': ('rim',),
'rim': ('rim',),
'rimene': ('rim',),
'rima': ('rim',),
'rimene': ('rim',),
'rimbrev': ('rimbrev',),
'rimbrevet': ('rimbrev',),
'rimbrev': ('rimbrev',),
'rimbrever': ('rimbrev',),
'rimbrev': ('rimbrev',),
'rimbrever': ('rimbrev',),
'rimbreva': ('rimbrev',),
'rimbrevene': ('rimbrev',),
'rimeri': ('rimeri',),
'rimeriet': ('rimeri',),
'rimeri': ('rimeri',),
'rimerier': ('rimeri',),
'rimeri': ('rimeri',),
'rimerier': ('rimeri',),
'rimeria': ('rimeri',),
'rimeriene': ('rimeri',),
'rimfrost': ('rimfrost',),
'rimfrosten': ('rimfrost',),
'rimfroster': ('rimfrost',),
'rimfrostene': ('rimfrost',),
'rimord': ('rimord',),
'rimordet': ('rimord',),
'rimord': ('rimord',),
'rimorda': ('rimord',),
'rimordene': ('rimord',),
'rimsmed': ('rimsmed',),
'rimsmeden': ('rimsmed',),
'rimsmeder': ('rimsmed',),
'rimsmedene': ('rimsmed',),
'rimtuss': ('rimtuss',),
'rimtussen': ('rimtuss',),
'rimtusser': ('rimtuss',),
'rimtussene': ('rimtuss',),
'rimtusse': ('rimtusse',),
'rimtussen': ('rimtusse',),
'rimtusser': ('rimtusse',),
'rimtussene': ('rimtusse',),
'rin': ('rin',),
'rinet': ('rin',),
'rin': ('rin',),
'rina': ('rin',),
'rinene': ('rin',),
'ring': ('ring',),
'ringen': ('ring',),
'ringer': ('ring',),
'ringene': ('ring',),
'ringblomst': ('ringblomst',),
'ringblomsten': ('ringblomst',),
'ringblomster': ('ringblomst',),
'ringblomstene': ('ringblomst',),
'ringbrynje': ('ringbrynje',),
'ringbrynjen': ('ringbrynje',),
'ringbrynja': ('ringbrynje',),
'ringbrynjer': ('ringbrynje',),
'ringbrynjene': ('ringbrynje',),
'ringbuss': ('ringbuss',),
'ringbussen': ('ringbuss',),
'ringbusser': ('ringbuss',),
'ringbussene': ('ringbuss',),
'ringdans': ('ringdans',),
'ringdansen': ('ringdans',),
'ringdanser': ('ringdans',),
'ringdansene': ('ringdans',),
'ringdommer': ('ringdommer',),
'ringdommeren': ('ringdommer',),
'ringdommere': ('ringdommer',),
'ringdommerne': ('ringdommer',),
'ringdue': ('ringdue',),
'ringduen': ('ringdue',),
'ringdua': ('ringdue',),
'ringduer': ('ringdue',),
'ringduene': ('ringdue',),
'ringe': ('ringe',),
'ringen': ('ringe',),
'ringa': ('ringe',),
'ringer': ('ringe',),
'ringene': ('ringe',),
'ringeakt': ('ringeakt',),
'ringeakten': ('ringeakt',),
'ringeakter': ('ringeakt',),
'ringeaktene': ('ringeakt',),
'ringeapparat': ('ringeapparat',),
'ringeapparatet': ('ringeapparat',),
'ringeapparat': ('ringeapparat',),
'ringeapparater': ('ringeapparat',),
'ringeapparat': ('ringeapparat',),
'ringeapparater': ('ringeapparat',),
'ringeapparata': ('ringeapparat',),
'ringeapparatene': ('ringeapparat',),
'ringeklokke': ('ringeklokke',),
'ringeklokken': ('ringeklokke',),
'ringeklokka': ('ringeklokke',),
'ringeklokker': ('ringeklokke',),
'ringeklokkene': ('ringeklokke',),
'ringel': ('ringel',),
'ringelet': ('ringel',),
'ringlet': ('ringel',),
'ringel': ('ringel',),
'ringler': ('ringel',),
'ringla': ('ringel',),
'ringlene': ('ringel',),
'ringla': ('ringel',),
'ringlene': ('ringel',),
'ringer': ('ringer',),
'ringeren': ('ringer',),
'ringere': ('ringer',),
'ringerne': ('ringer',),
'ringeriking': ('ringeriking',),
'ringerikingen': ('ringeriking',),
'ringerikinger': ('ringeriking',),
'ringerikingene': ('ringeriking',),
'ringfinger': ('ringfinger',),
'ringfingeren': ('ringfinger',),
'ringfingrer': ('ringfinger',),
'ringfingre': ('ringfinger',),
'ringfingrene': ('ringfinger',),
'ringfjell': ('ringfjell',),
'ringfjellet': ('ringfjell',),
'ringfjell': ('ringfjell',),
'ringfjella': ('ringfjell',),
'ringfjellene': ('ringfjell',),
'ringgås': ('ringgås',),
'ringgåsen': ('ringgås',),
'ringgåsa': ('ringgås',),
'ringgjæser': ('ringgås',),
'ringgjess': ('ringgås',),
'ringgjæser': ('ringgås',),
'ringgjess': ('ringgås',),
'ringgjæsene': ('ringgås',),
'ringgjessene': ('ringgås',),
'ringgjæsene': ('ringgås',),
'ringgjessene': ('ringgås',),
'ringhet': ('ringhet',),
'ringheten': ('ringhet',),
'ringheta': ('ringhet',),
'ringheter': ('ringhet',),
'ringhetene': ('ringhet',),
'ringle': ('ringle',),
'ringlen': ('ringle',),
'ringla': ('ringle',),
'ringler': ('ringle',),
'ringlene': ('ringle',),
'ringorm': ('ringorm',),
'ringormen': ('ringorm',),
'ringormer': ('ringorm',),
'ringormene': ('ringorm',),
'ringperm': ('ringperm',),
'ringpermen': ('ringperm',),
'ringpermer': ('ringperm',),
'ringpermene': ('ringperm',),
'ringrev': ('ringrev',),
'ringreven': ('ringrev',),
'ringrever': ('ringrev',),
'ringrevene': ('ringrev',),
'ringveg': ('ringveg',),
'ringvegen': ('ringveg',),
'ringveger': ('ringveg',),
'ringvegene': ('ringveg',),
'ringvei': ('ringvei',),
'ringveien': ('ringvei',),
'ringveier': ('ringvei',),
'ringveiene': ('ringvei',),
'ringvirkning': ('ringvirkning',),
'ringvirkningen': ('ringvirkning',),
'ringvirkninga': ('ringvirkning',),
'ringvirkninger': ('ringvirkning',),
'ringvirkningene': ('ringvirkning',),
'rinskvin': ('rinskvin',),
'rinskvinen': ('rinskvin',),
'rinskviner': ('rinskvin',),
'rinskvinene': ('rinskvin',),
'rip': ('rip',),
'ripet': ('rip',),
'rip': ('rip',),
'ripa': ('rip',),
'ripene': ('rip',),
'rip': ('rip',),
'ripen': ('rip',),
'ripa': ('rip',),
'riper': ('rip',),
'ripene': ('rip',),
'ripe': ('ripe',),
'ripen': ('ripe',),
'ripa': ('ripe',),
'riper': ('ripe',),
'ripene': ('ripe',),
'ripe': ('ripe',),
'ripen': ('ripe',),
'ripa': ('ripe',),
'riper': ('ripe',),
'ripene': ('ripe',),
'ripost': ('ripost',),
'riposten': ('ripost',),
'riposter': ('ripost',),
'ripostene': ('ripost',),
'ripsbusk': ('ripsbusk',),
'ripsbusken': ('ripsbusk',),
'ripsbusker': ('ripsbusk',),
'ripsbuskene': ('ripsbusk',),
'ripsbær': ('ripsbær',),
'ripsbæret': ('ripsbær',),
'ripsbær': ('ripsbær',),
'ripsbæra': ('ripsbær',),
'ripsbærene': ('ripsbær',),
'ris': ('ris',),
'risen': ('ris',),
'riser': ('ris',),
'risene': ('ris',),
'ris': ('ris',),
'riset': ('ris',),
'ris': ('ris',),
'risa': ('ris',),
'risene': ('ris',),
'risbit': ('risbit',),
'risbiten': ('risbit',),
'risbiter': ('risbit',),
'risbitene': ('risbit',),
'rise': ('rise',),
'risen': ('rise',),
'riser': ('rise',),
'risene': ('rise',),
'risengraut': ('risengraut',),
'risengrauten': ('risengraut',),
'risengrauter': ('risengraut',),
'risengrautene': ('risengraut',),
'risengryn': ('risengryn',),
'risengrynet': ('risengryn',),
'risengryn': ('risengryn',),
'risengryna': ('risengryn',),
'risengrynene': ('risengryn',),
'risengrynsgraut': ('risengrynsgraut',),
'risengrynsgrauten': ('risengrynsgraut',),
'risengrynsgrauter': ('risengrynsgraut',),
'risengrynsgrautene': ('risengrynsgraut',),
'risengrynsgrøt': ('risengrynsgrøt',),
'risengrynsgrøten': ('risengrynsgrøt',),
'risengrynsgrøter': ('risengrynsgrøt',),
'risengrynsgrøtene': ('risengrynsgrøt',),
'risengrøt': ('risengrøt',),
'risengrøten': ('risengrøt',),
'risengrøter': ('risengrøt',),
'risengrøtene': ('risengrøt',),
'risgjerde': ('risgjerde',),
'risgjerdet': ('risgjerde',),
'risgjerder': ('risgjerde',),
'risgjerda': ('risgjerde',),
'risgjerdene': ('risgjerde',),
'risgraut': ('risgraut',),
'risgrauten': ('risgraut',),
'risgrauter': ('risgraut',),
'risgrautene': ('risgraut',),
'risgryn': ('risgryn',),
'risgrynet': ('risgryn',),
'risgryn': ('risgryn',),
'risgryna': ('risgryn',),
'risgrynene': ('risgryn',),
'risgrøt': ('risgrøt',),
'risgrøten': ('risgrøt',),
'risgrøter': ('risgrøt',),
'risgrøtene': ('risgrøt',),
'risiko': ('risiko',),
'risikoen': ('risiko',),
'risikoer': ('risiko',),
'risikoene': ('risiko',),
'risikokapital': ('risikokapital',),
'risikokapitalen': ('risikokapital',),
'risikokapitaler': ('risikokapital',),
'risikokapitalene': ('risikokapital',),
'risk': ('risk',),
'risken': ('risk',),
'risker': ('risk',),
'riskene': ('risk',),
'riske': ('riske',),
'risken': ('riske',),
'riska': ('riske',),
'risker': ('riske',),
'riskene': ('riske',),
'risle': ('risle',),
'rislen': ('risle',),
'risla': ('risle',),
'risler': ('risle',),
'rislene': ('risle',),
'risling': ('risling',),
'rislingen': ('risling',),
'rislinga': ('risling',),
'rislinger': ('risling',),
'rislingene': ('risling',),
'risotto': ('risotto',),
'risottoen': ('risotto',),
'risottoer': ('risotto',),
'risottoene': ('risotto',),
'risp': ('risp',),
'rispet': ('risp',),
'risp': ('risp',),
'rispa': ('risp',),
'rispene': ('risp',),
'rispe': ('rispe',),
'rispen': ('rispe',),
'rispa': ('rispe',),
'risper': ('rispe',),
'rispene': ('rispe',),
'riss': ('riss',),
'risset': ('riss',),
'riss': ('riss',),
'rissa': ('riss',),
'rissene': ('riss',),
'rissefjær': ('rissefjær',),
'rissefjæren': ('rissefjær',),
'rissefjæra': ('rissefjær',),
'rissefjærer': ('rissefjær',),
'rissefjær': ('rissefjær',),
'rissefjærer': ('rissefjær',),
'rissefjær': ('rissefjær',),
'rissefjærene': ('rissefjær',),
'rissefjør': ('rissefjør',),
'rissefjøren': ('rissefjør',),
'rissefjøra': ('rissefjør',),
'rissefjører': ('rissefjør',),
'rissefjør': ('rissefjør',),
'rissefjører': ('rissefjør',),
'rissefjør': ('rissefjør',),
'rissefjørene': ('rissefjør',),
'rist': ('rist',),
'ristet': ('rist',),
'rist': ('rist',),
'rista': ('rist',),
'ristene': ('rist',),
'rist': ('rist',),
'risten': ('rist',),
'rista': ('rist',),
'rister': ('rist',),
'ristene': ('rist',),
'rist': ('rist',),
'ristel': ('ristel',),
'ristelen': ('ristel',),
'ristler': ('ristel',),
'ristlene': ('ristel',),
'ristorno': ('ristorno',),
'ristornoen': ('ristorno',),
'ristornoer': ('ristorno',),
'ristornoene': ('ristorno',),
'risunge': ('risunge',),
'risungen': ('risunge',),
'risunger': ('risunge',),
'risungene': ('risunge',),
'ritardando': ('ritardando',),
'ritardandoet': ('ritardando',),
'ritardando': ('ritardando',),
'ritardandoer': ('ritardando',),
'ritardando': ('ritardando',),
'ritardandoer': ('ritardando',),
'ritardandoa': ('ritardando',),
'ritardandoene': ('ritardando',),
'rite': ('rite',),
'riten': ('rite',),
'riter': ('rite',),
'ritene': ('rite',),
'ritornell': ('ritornell',),
'ritornellen': ('ritornell',),
'ritornellet': ('ritornell',),
'ritorneller': ('ritornell',),
'ritornell': ('ritornell',),
'ritorneller': ('ritornell',),
'ritornell': ('ritornell',),
'ritorneller': ('ritornell',),
'ritornellene': ('ritornell',),
'ritornella': ('ritornell',),
'ritornellene': ('ritornell',),
'ritt': ('ritt',),
'rittet': ('ritt',),
'ritt': ('ritt',),
'ritta': ('ritt',),
'rittene': ('ritt',),
'rittmester': ('rittmester',),
'rittmesteren': ('rittmester',),
'rittmestere': ('rittmester',),
'rittmestrer': ('rittmester',),
'rittmestre': ('rittmester',),
'rittmesterne': ('rittmester',),
'rittmestrene': ('rittmester',),
'ritual': ('ritual',),
'ritualet': ('ritual',),
'ritual': ('ritual',),
'ritualer': ('ritual',),
'ritual': ('ritual',),
'ritualer': ('ritual',),
'rituala': ('ritual',),
'ritualene': ('ritual',),
'ritualmord': ('ritualmord',),
'ritualmordet': ('ritualmord',),
'ritualmord': ('ritualmord',),
'ritualmorda': ('ritualmord',),
'ritualmordene': ('ritualmord',),
'ritus': ('ritus',),
'ritusen': ('ritus',),
'rituser': ('ritus',),
'riter': ('ritus',),
'ritusene': ('ritus',),
'ritene': ('ritus',),
'riv': ('riv',),
'rivet': ('riv',),
'riv': ('riv',),
'riva': ('riv',),
'rivene': ('riv',),
'rival': ('rival',),
'rivalen': ('rival',),
'rivaler': ('rival',),
'rivalene': ('rival',),
'rivalinne': ('rivalinne',),
'rivalinnen': ('rivalinne',),
'rivalinna': ('rivalinne',),
'rivalinner': ('rivalinne',),
'rivalinnene': ('rivalinne',),
'rivalitet': ('rivalitet',),
'rivaliteten': ('rivalitet',),
'rivaliteter': ('rivalitet',),
'rivalitetene': ('rivalitet',),
'rive': ('rive',),
'riven': ('rive',),
'riva': ('rive',),
'river': ('rive',),
'rivene': ('rive',),
'rivehode': ('rivehode',),
'rivehodet': ('rivehode',),
'rivehoder': ('rivehode',),
'rivehoda': ('rivehode',),
'rivehodene': ('rivehode',),
'rivetind': ('rivetind',),
'rivetinden': ('rivetind',),
'rivetinder': ('rivetind',),
'rivetindene': ('rivetind',),
'riviera': ('riviera',),
'rivieraen': ('riviera',),
'rivieraer': ('riviera',),
'rivieraene': ('riviera',),
'rivjern': ('rivjern',),
'rivjernet': ('rivjern',),
'rivjern': ('rivjern',),
'rivjerna': ('rivjern',),
'rivjernene': ('rivjern',),
'rivning': ('rivning',),
'rivningen': ('rivning',),
'rivninga': ('rivning',),
'rivninger': ('rivning',),
'rivningene': ('rivning',),
'roastbiff': ('roastbiff',),
'roastbiffen': ('roastbiff',),
'roastbiffer': ('roastbiff',),
'roastbiffene': ('roastbiff',),
'robber': ('robber',),
'robberen': ('robber',),
'robbere': ('robber',),
'robberne': ('robber',),
'robe': ('robe',),
'roben': ('robe',),
'rober': ('robe',),
'robene': ('robe',),
'robinsonade': ('robinsonade',),
'robinsonaden': ('robinsonade',),
'robinsonader': ('robinsonade',),
'robinsonadene': ('robinsonade',),
'robot': ('robot',),
'roboten': ('robot',),
'roboter': ('robot',),
'robotene': ('robot',),
'robotbilde': ('robotbilde',),
'robotbildet': ('robotbilde',),
'robotbilder': ('robotbilde',),
'robotbilda': ('robotbilde',),
'robotbildene': ('robotbilde',),
'robotikk': ('robotikk',),
'robotikken': ('robotikk',),
'robotikker': ('robotikk',),
'robotikkene': ('robotikk',),
'robåt': ('robåt',),
'robåten': ('robåt',),
'robåter': ('robåt',),
'robåtene': ('robåt',),
'rock': ('rock',),
'rocken': ('rock',),
'rocker': ('rock',),
'rockene': ('rock',),
'rock and roll': ('rock and roll',),
'rock and rollen': ('rock and roll',),
'rock and roller': ('rock and roll',),
'rock and rollene': ('rock and roll',),
'rockeplate': ('rockeplate',),
'rockeplaten': ('rockeplate',),
'rockeplata': ('rockeplate',),
'rockeplater': ('rockeplate',),
'rockeplatene': ('rockeplate',),
'rockering': ('rockering',),
'rockeringen': ('rockering',),
'rockeringer': ('rockering',),
'rockeringene': ('rockering',),
'rockesanger': ('rockesanger',),
'rockesangeren': ('rockesanger',),
'rockesangere': ('rockesanger',),
'rockesangerne': ('rockesanger',),
'rode': ('rode',),
'roden': ('rode',),
'roder': ('rode',),
'rodene': ('rode',),
'rodeforstander': ('rodeforstander',),
'rodeforstanderen': ('rodeforstander',),
'rodeforstandere': ('rodeforstander',),
'rodeforstanderne': ('rodeforstander',),
'rodemester': ('rodemester',),
'rodemesteren': ('rodemester',),
'rodemestere': ('rodemester',),
'rodemestrer': ('rodemester',),
'rodemestre': ('rodemester',),
'rodemesterne': ('rodemester',),
'rodemestrene': ('rodemester',),
'rodeo': ('rodeo',),
'rodeoen': ('rodeo',),
'rodeoer': ('rodeo',),
'rodeoene': ('rodeo',),
'rododendron': ('rododendron',),
'rododendronen': ('rododendron',),
'rododendroner': ('rododendron',),
'rododendronene': ('rododendron',),
'roe': ('roe',),
'roen': ('roe',),
'roer': ('roe',),
'roene': ('roe',),
'roer': ('roer',),
'roeren': ('roer',),
'roere': ('roer',),
'roerne': ('roer',),
'roesukker': ('roesukker',),
'roesukkeret': ('roesukker',),
'roesukker': ('roesukker',),
'roesukkere': ('roesukker',),
'roesukkera': ('roesukker',),
'roesukkerne': ('roesukker',),
'roesukkera': ('roesukker',),
'roesukkerne': ('roesukker',),
'rogalending': ('rogalending',),
'rogalendingen': ('rogalending',),
'rogalendinger': ('rogalending',),
'rogalendingene': ('rogalending',),
'rognasal': ('rognasal',),
'rognasalen': ('rognasal',),
'rognasaler': ('rognasal',),
'rognasalene': ('rognasal',),
'rognebær': ('rognebær',),
'rognebæret': ('rognebær',),
'rognebær': ('rognebær',),
'rognebæra': ('rognebær',),
'rognebærene': ('rognebær',),
'rognebærmøll': ('rognebærmøll',),
'rognebærmøllen': ('rognebærmøll',),
'rognebærmøllet': ('rognebærmøll',),
'rognebærmøll': ('rognebærmøll',),
'rognebærmøllene': ('rognebærmøll',),
'rognebærmølla': ('rognebærmøll',),
'rognebærmøllene': ('rognebærmøll',),
'rognfisk': ('rognfisk',),
'rognfisken': ('rognfisk',),
'rognfisker': ('rognfisk',),
'rognfiskene': ('rognfisk',),
'rognkall': ('rognkall',),
'rognkallen': ('rognkall',),
'rognkaller': ('rognkall',),
'rognkallene': ('rognkall',),
'rognkjeks': ('rognkjeks',),
'rognkjeksen': ('rognkjeks',),
'rognkjeksa': ('rognkjeks',),
'rognkjekser': ('rognkjeks',),
'rognkjeksene': ('rognkjeks',),
'rognkjekse': ('rognkjekse',),
'rognkjeksen': ('rognkjekse',),
'rognkjeksa': ('rognkjekse',),
'rognkjekser': ('rognkjekse',),
'rognkjeksene': ('rognkjekse',),
'rojalisme': ('rojalisme',),
'rojalismen': ('rojalisme',),
'rojalismer': ('rojalisme',),
'rojalismene': ('rojalisme',),
'rojalist': ('rojalist',),
'rojalisten': ('rojalist',),
'rojalister': ('rojalist',),
'rojalistene': ('rojalist',),
'rokade': ('rokade',),
'rokaden': ('rokade',),
'rokader': ('rokade',),
'rokadene': ('rokade',),
'rokering': ('rokering',),
'rokeringen': ('rokering',),
'rokeringa': ('rokering',),
'rokeringer': ('rokering',),
'rokeringene': ('rokering',),
'rokk': ('rokk',),
'rokken': ('rokk',),
'rokker': ('rokk',),
'rokkene': ('rokk',),
'rokk': ('rokk',),
'rokket': ('rokk',),
'rokk': ('rokk',),
'rokka': ('rokk',),
'rokkene': ('rokk',),
'rokke': ('rokke',),
'rokken': ('rokke',),
'rokka': ('rokke',),
'rokker': ('rokke',),
'rokkene': ('rokke',),
'rokkehjul': ('rokkehjul',),
'rokkehjulet': ('rokkehjul',),
'rokkehjul': ('rokkehjul',),
'rokkehjula': ('rokkehjul',),
'rokkehjulene': ('rokkehjul',),
'rokokko': ('rokokko',),
'rokokkoen': ('rokokko',),
'rokokkoer': ('rokokko',),
'rokokkoene': ('rokokko',),
'rokokkomøbel': ('rokokkomøbel',),
'rokokkomøbelet': ('rokokkomøbel',),
'rokokkomøblet': ('rokokkomøbel',),
'rokokkomøbel': ('rokokkomøbel',),
'rokokkomøbler': ('rokokkomøbel',),
'rokokkomøbla': ('rokokkomøbel',),
'rokokkomøblene': ('rokokkomøbel',),
'rokokkomøbla': ('rokokkomøbel',),
'rokokkomøblene': ('rokokkomøbel',),
'rokokkostil': ('rokokkostil',),
'rokokkostilen': ('rokokkostil',),
'rokokkostiler': ('rokokkostil',),
'rokokkostilene': ('rokokkostil',),
'roll': ('roll',),
'rollen': ('roll',),
'roller': ('roll',),
'rollene': ('roll',),
'roll-on-roll-off': ('roll-on-roll-off',),
'rolle': ('rolle',),
'rollen': ('rolle',),
'rolla': ('rolle',),
'roller': ('rolle',),
'rollene': ('rolle',),
'rollebesetning': ('rollebesetning',),
'rollebesetningen': ('rollebesetning',),
'rollebesetninga': ('rollebesetning',),
'rollebesetninger': ('rollebesetning',),
'rollebesetningene': ('rollebesetning',),
'rollehefte': ('rollehefte',),
'rolleheftet': ('rollehefte',),
'rollehefter': ('rollehefte',),
'rollehefta': ('rollehefte',),
'rolleheftene': ('rollehefte',),
'rollemønster': ('rollemønster',),
'rollemønsteret': ('rollemønster',),
'rollemønstret': ('rollemønster',),
'rollemønster': ('rollemønster',),
'rollemønstre': ('rollemønster',),
'rollemønstra': ('rollemønster',),
'rollemønstrene': ('rollemønster',),
'rollemønstra': ('rollemønster',),
'rollemønstrene': ('rollemønster',),
'rolling': ('rolling',),
'rollingen': ('rolling',),
'rollinger': ('rolling',),
'rollingene': ('rolling',),
'rollmops': ('rollmops',),
'rollmopsen': ('rollmops',),
'rollmopser': ('rollmops',),
'rollmopsene': ('rollmops',),
'rom': ('rom',),
'rommen': ('rom',),
'rommer': ('rom',),
'rommene': ('rom',),
'rom': ('rom',),
'rommet': ('rom',),
'rom': ('rom',),
'romma': ('rom',),
'rommene': ('rom',),
'roman': ('roman',),
'romanen': ('roman',),
'romaner': ('roman',),
'romanene': ('roman',),
'romanes': ('romanes',),
'romanesen': ('romanes',),
'romaneser': ('romanes',),
'romanesene': ('romanes',),
'romanfigur': ('romanfigur',),
'romanfiguren': ('romanfigur',),
'romanfigurer': ('romanfigur',),
'romanfigurene': ('romanfigur',),
'romanforfatter': ('romanforfatter',),
'romanforfatteren': ('romanforfatter',),
'romanforfattere': ('romanforfatter',),
'romanforfatterne': ('romanforfatter',),
'romanhelt': ('romanhelt',),
'romanhelten': ('romanhelt',),
'romanhelter': ('romanhelt',),
'romanheltene': ('romanhelt',),
'romani': ('romani',),
'romanien': ('romani',),
'romanier': ('romani',),
'romaniene': ('romani',),
'romanisme': ('romanisme',),
'romanismen': ('romanisme',),
'romanismer': ('romanisme',),
'romanismene': ('romanisme',),
'romanist': ('romanist',),
'romanisten': ('romanist',),
'romanister': ('romanist',),
'romanistene': ('romanist',),
'romanse': ('romanse',),
'romansen': ('romanse',),
'romanser': ('romanse',),
'romansene': ('romanse',),
'romanseaften': ('romanseaften',),
'romanseaftenen': ('romanseaften',),
'romanseaftener': ('romanseaften',),
'romanseaftenene': ('romanseaften',),
'romantiker': ('romantiker',),
'romantikeren': ('romantiker',),
'romantikere': ('romantiker',),
'romantikerne': ('romantiker',),
'romantikk': ('romantikk',),
'romantikken': ('romantikk',),
'romantikker': ('romantikk',),
'romantikkene': ('romantikk',),
'romapenger': ('romapenger',),
'romapengene': ('romapenger',),
'romaskatt': ('romaskatt',),
'romaskatten': ('romaskatt',),
'romaskatter': ('romaskatt',),
'romaskattene': ('romaskatt',),
'rombe': ('rombe',),
'romben': ('rombe',),
'romber': ('rombe',),
'rombene': ('rombe',),
'romdrakt': ('romdrakt',),
'romdrakten': ('romdrakt',),
'romdrakta': ('romdrakt',),
'romdrakter': ('romdrakt',),
'romdraktene': ('romdrakt',),
'romer': ('romer',),
'romeren': ('romer',),
'romere': ('romer',),
'romerne': ('romer',),
'romerbad': ('romerbad',),
'romerbadet': ('romerbad',),
'romerbad': ('romerbad',),
'romerbada': ('romerbad',),
'romerbadene': ('romerbad',),
'romerbrev': ('romerbrev',),
'romerbrevet': ('romerbrev',),
'romerbrev': ('romerbrev',),
'romerbrever': ('romerbrev',),
'romerbrev': ('romerbrev',),
'romerbrever': ('romerbrev',),
'romerbreva': ('romerbrev',),
'romerbrevene': ('romerbrev',),
'romeriking': ('romeriking',),
'romerikingen': ('romeriking',),
'romerikinger': ('romeriking',),
'romerikingene': ('romeriking',),
'romerkirke': ('romerkirke',),
'romerkirken': ('romerkirke',),
'romerkirka': ('romerkirke',),
'romerkirker': ('romerkirke',),
'romerkirkene': ('romerkirke',),
'romernese': ('romernese',),
'romernesen': ('romernese',),
'romernesa': ('romernese',),
'romerneser': ('romernese',),
'romernesene': ('romernese',),
'romerrett': ('romerrett',),
'romerretten': ('romerrett',),
'romerretter': ('romerrett',),
'romerrettene': ('romerrett',),
'romertall': ('romertall',),
'romertallet': ('romertall',),
'romertall': ('romertall',),
'romertalla': ('romertall',),
'romertallene': ('romertall',),
'romessens': ('romessens',),
'romessensen': ('romessens',),
'romessenser': ('romessens',),
'romessensene': ('romessens',),
'romfang': ('romfang',),
'romfanget': ('romfang',),
'romfang': ('romfang',),
'romfanga': ('romfang',),
'romfangene': ('romfang',),
'romfarer': ('romfarer',),
'romfareren': ('romfarer',),
'romfarere': ('romfarer',),
'romfarerne': ('romfarer',),
'romfart': ('romfart',),
'romfarten': ('romfart',),
'romfarter': ('romfart',),
'romfartene': ('romfart',),
'romfartøy': ('romfartøy',),
'romfartøyet': ('romfartøy',),
'romfartøy': ('romfartøy',),
'romfartøyer': ('romfartøy',),
'romfartøy': ('romfartøy',),
'romfartøyer': ('romfartøy',),
'romfartøya': ('romfartøy',),
'romfartøyene': ('romfartøy',),
'romferd': ('romferd',),
'romferden': ('romferd',),
'romferda': ('romferd',),
'romferder': ('romferd',),
'romferdene': ('romferd',),
'romferge': ('romferge',),
'romfergen': ('romferge',),
'romferga': ('romferge',),
'romferger': ('romferge',),
'romfergene': ('romferge',),
'romferje': ('romferje',),
'romferjen': ('romferje',),
'romferja': ('romferje',),
'romferjer': ('romferje',),
'romferjene': ('romferje',),
'romfigur': ('romfigur',),
'romfiguren': ('romfigur',),
'romfigurer': ('romfigur',),
'romfigurene': ('romfigur',),
'romgeometri': ('romgeometri',),
'romgeometrien': ('romgeometri',),
'romgeometrier': ('romgeometri',),
'romgeometriene': ('romgeometri',),
'romhelg': ('romhelg',),
'romhelgen': ('romhelg',),
'romhelga': ('romhelg',),
'romhelger': ('romhelg',),
'romhelgene': ('romhelg',),
'rominnhold': ('rominnhold',),
'rominnholdet': ('rominnhold',),
'rominnhold': ('rominnhold',),
'rominnholda': ('rominnhold',),
'rominnholdene': ('rominnhold',),
'romjul': ('romjul',),
'romjulen': ('romjul',),
'romjula': ('romjul',),
'romjuler': ('romjul',),
'romjulene': ('romjul',),
'romkapsel': ('romkapsel',),
'romkapselen': ('romkapsel',),
'romkapsler': ('romkapsel',),
'romkapslene': ('romkapsel',),
'rommål': ('rommål',),
'rommålet': ('rommål',),
'rommål': ('rommål',),
'rommåla': ('rommål',),
'rommålene': ('rommål',),
'romrakett': ('romrakett',),
'romraketten': ('romrakett',),
'romraketter': ('romrakett',),
'romrakettene': ('romrakett',),
'romreise': ('romreise',),
'romreisen': ('romreise',),
'romreisa': ('romreise',),
'romreiser': ('romreise',),
'romreisene': ('romreise',),
'romsans': ('romsans',),
'romsansen': ('romsans',),
'romsanser': ('romsans',),
'romsansene': ('romsans',),
'romsdaling': ('romsdaling',),
'romsdalingen': ('romsdaling',),
'romsdalinger': ('romsdaling',),
'romsdalingene': ('romsdaling',),
'romskip': ('romskip',),
'romskipet': ('romskip',),
'romskip': ('romskip',),
'romskipa': ('romskip',),
'romskipene': ('romskip',),
'romsonde': ('romsonde',),
'romsonden': ('romsonde',),
'romsonder': ('romsonde',),
'romsondene': ('romsonde',),
'romstasjon': ('romstasjon',),
'romstasjonen': ('romstasjon',),
'romstasjoner': ('romstasjon',),
'romstasjonene': ('romstasjon',),
'romstørrelse': ('romstørrelse',),
'romstørrelsen': ('romstørrelse',),
'romstørrelser': ('romstørrelse',),
'romstørrelsene': ('romstørrelse',),
'romvirkning': ('romvirkning',),
'romvirkningen': ('romvirkning',),
'romvirkninga': ('romvirkning',),
'romvirkninger': ('romvirkning',),
'romvirkningene': ('romvirkning',),
'rondell': ('rondell',),
'rondellen': ('rondell',),
'rondeller': ('rondell',),
'rondellene': ('rondell',),
'rondo': ('rondo',),
'rondoen': ('rondo',),
'rondoer': ('rondo',),
'rondoene': ('rondo',),
'rong': ('rong',),
'rongen': ('rong',),
'ronga': ('rong',),
'renger': ('rong',),
'rengene': ('rong',),
'rop': ('rop',),
'ropet': ('rop',),
'rop': ('rop',),
'ropa': ('rop',),
'ropene': ('rop',),
'ropert': ('ropert',),
'roperten': ('ropert',),
'roperter': ('ropert',),
'ropertene': ('ropert',),
'roquefort': ('roquefort',),
'roqueforten': ('roquefort',),
'roqueforter': ('roquefort',),
'roquefortene': ('roquefort',),
'ror': ('ror',),
'roren': ('ror',),
'rorer': ('ror',),
'rorene': ('ror',),
'ror': ('ror',),
'roret': ('ror',),
'ror': ('ror',),
'rora': ('ror',),
'rorene': ('ror',),
'rorbu': ('rorbu',),
'rorbuen': ('rorbu',),
'rorbua': ('rorbu',),
'rorbuer': ('rorbu',),
'rorbuene': ('rorbu',),
'rorbuferie': ('rorbuferie',),
'rorbuferien': ('rorbuferie',),
'rorbuferier': ('rorbuferie',),
'rorbuferiene': ('rorbuferie',),
'rorkar': ('rorkar',),
'rorkaren': ('rorkar',),
'rorkarer': ('rorkar',),
'rorkarene': ('rorkar',),
'rorkult': ('rorkult',),
'rorkulten': ('rorkult',),
'rorkulter': ('rorkult',),
'rorkultene': ('rorkult',),
'rormann': ('rormann',),
'rormannen': ('rormann',),
'rormenn': ('rormann',),
'rormennene': ('rormann',),
'roro': ('roro',),
'roroskip': ('roroskip',),
'roroskipet': ('roroskip',),
'roroskip': ('roroskip',),
'roroskipa': ('roroskip',),
'roroskipene': ('roroskip',),
'rorpinne': ('rorpinne',),
'rorpinnen': ('rorpinne',),
'rorpinner': ('rorpinne',),
'rorpinnene': ('rorpinne',),
'rorskar': ('rorskar',),
'rorskaren': ('rorskar',),
'rorskarer': ('rorskar',),
'rorskarene': ('rorskar',),
'rortørn': ('rortørn',),
'rortørnen': ('rortørn',),
'rortørner': ('rortørn',),
'rortørnene': ('rortørn',),
'ros': ('ros',),
'rosen': ('ros',),
'roser': ('ros',),
'rosene': ('ros',),
'rosévin': ('rosévin',),
'rosévinen': ('rosévin',),
'roséviner': ('rosévin',),
'rosévinene': ('rosévin',),
'rosa': ('rosa',),
'rose': ('rose',),
'rosen': ('rose',),
'rosa': ('rose',),
'roser': ('rose',),
'rosene': ('rose',),
'rosebusk': ('rosebusk',),
'rosebusken': ('rosebusk',),
'rosebusker': ('rosebusk',),
'rosebuskene': ('rosebusk',),
'roseeple': ('roseeple',),
'roseeplet': ('roseeple',),
'roseepler': ('roseeple',),
'roseepla': ('roseeple',),
'roseeplene': ('roseeple',),
'rosefamilie': ('rosefamilie',),
'rosefamilien': ('rosefamilie',),
'rosefamilier': ('rosefamilie',),
'rosefamiliene': ('rosefamilie',),
'roseknopp': ('roseknopp',),
'roseknoppen': ('roseknopp',),
'roseknopper': ('roseknopp',),
'roseknoppene': ('roseknopp',),
'roseknupp': ('roseknupp',),
'roseknuppen': ('roseknupp',),
'roseknupper': ('roseknupp',),
'roseknuppene': ('roseknupp',),
'rosemaler': ('rosemaler',),
'rosemaleren': ('rosemaler',),
'rosemalere': ('rosemaler',),
'rosemalerne': ('rosemaler',),
'rosemaling': ('rosemaling',),
'rosemalingen': ('rosemaling',),
'rosemalinga': ('rosemaling',),
'rosemalinger': ('rosemaling',),
'rosemalingene': ('rosemaling',),
'rosen': ('rosen',),
'rosenen': ('rosen',),
'rosener': ('rosen',),
'rosenene': ('rosen',),
'rosenbusk': ('rosenbusk',),
'rosenbusken': ('rosenbusk',),
'rosenbusker': ('rosenbusk',),
'rosenbuskene': ('rosenbusk',),
'roseneple': ('roseneple',),
'roseneplet': ('roseneple',),
'rosenepler': ('roseneple',),
'rosenepla': ('roseneple',),
'roseneplene': ('roseneple',),
'rosenknopp': ('rosenknopp',),
'rosenknoppen': ('rosenknopp',),
'rosenknopper': ('rosenknopp',),
'rosenknoppene': ('rosenknopp',),
'rosenknupp': ('rosenknupp',),
'rosenknuppen': ('rosenknupp',),
'rosenknupper': ('rosenknupp',),
'rosenknuppene': ('rosenknupp',),
'rosenkrans': ('rosenkrans',),
'rosenkransen': ('rosenkrans',),
'rosenkranser': ('rosenkrans',),
'rosenkransene': ('rosenkrans',),
'rosenkål': ('rosenkål',),
'rosenkålen': ('rosenkål',),
'rosenkåler': ('rosenkål',),
'rosenkålene': ('rosenkål',),
'rosenolje': ('rosenolje',),
'rosenoljen': ('rosenolje',),
'rosenolja': ('rosenolje',),
'rosenoljer': ('rosenolje',),
'rosenoljene': ('rosenolje',),
'rosenrot': ('rosenrot',),
'rosenroten': ('rosenrot',),
'rosenrota': ('rosenrot',),
'rosenrot': ('rosenrot',),
'rosenrotene': ('rosenrot',),
'rosenstokk': ('rosenstokk',),
'rosenstokken': ('rosenstokk',),
'rosenstokker': ('rosenstokk',),
'rosenstokkene': ('rosenstokk',),
'rosenvann': ('rosenvann',),
'rosenvannet': ('rosenvann',),
'rosenvann': ('rosenvann',),
'rosenvanna': ('rosenvann',),
'rosenvannene': ('rosenvann',),
'rosenvatn': ('rosenvatn',),
'rosenvatnet': ('rosenvatn',),
'rosenvatn': ('rosenvatn',),
'rosenvatna': ('rosenvatn',),
'rosenvatnene': ('rosenvatn',),
'roseolje': ('roseolje',),
'roseoljen': ('roseolje',),
'roseolja': ('roseolje',),
'roseoljer': ('roseolje',),
'roseoljene': ('roseolje',),
'rosestokk': ('rosestokk',),
'rosestokken': ('rosestokk',),
'rosestokker': ('rosestokk',),
'rosestokkene': ('rosestokk',),
'rosett': ('rosett',),
'rosetten': ('rosett',),
'rosetter': ('rosett',),
'rosettene': ('rosett',),
'rosevann': ('rosevann',),
'rosevannet': ('rosevann',),
'rosevann': ('rosevann',),
'rosevanna': ('rosevann',),
'rosevannene': ('rosevann',),
'rosevatn': ('rosevatn',),
'rosevatnet': ('rosevatn',),
'rosevatn': ('rosevatn',),
'rosevatna': ('rosevatn',),
'rosevatnene': ('rosevatn',),
'rosignal': ('rosignal',),
'rosignalet': ('rosignal',),
'rosignal': ('rosignal',),
'rosignaler': ('rosignal',),
'rosignal': ('rosignal',),
'rosignaler': ('rosignal',),
'rosignala': ('rosignal',),
'rosignalene': ('rosignal',),
'rosin': ('rosin',),
'rosinen': ('rosin',),
'rosina': ('rosin',),
'rosiner': ('rosin',),
'rosinene': ('rosin',),
'roskap': ('roskap',),
'roskapet': ('roskap',),
'roskap': ('roskap',),
'roskapa': ('roskap',),
'roskapene': ('roskap',),
'rosmarin': ('rosmarin',),
'rosmarinen': ('rosmarin',),
'rosmariner': ('rosmarin',),
'rosmarinene': ('rosmarin',),
'rosse': ('rosse',),
'rossen': ('rosse',),
'rossa': ('rosse',),
'rosser': ('rosse',),
'rossene': ('rosse',),
'rossmål': ('rossmål',),
'rossmålen': ('rossmål',),
'rossmåler': ('rossmål',),
'rossmålene': ('rossmål',),
'roste': ('roste',),
'rosten': ('roste',),
'roster': ('roste',),
'rostene': ('roste',),
'rostekar': ('rostekar',),
'rostekaret': ('rostekar',),
'rostekar': ('rostekar',),
'rostekara': ('rostekar',),
'rostekarene': ('rostekar',),
'rot': ('rot',),
'rotet': ('rot',),
'rot': ('rot',),
'rota': ('rot',),
'rotene': ('rot',),
'rot': ('rot',),
'roten': ('rot',),
'rota': ('rot',),
'røtter': ('rot',),
'røttene': ('rot',),
'rotang': ('rotang',),
'rotangen': ('rotang',),
'rotanger': ('rotang',),
'rotangene': ('rotang',),
'rotangpalme': ('rotangpalme',),
'rotangpalmen': ('rotangpalme',),
'rotangpalmer': ('rotangpalme',),
'rotangpalmene': ('rotangpalme',),
'rotarianer': ('rotarianer',),
'rotarianeren': ('rotarianer',),
'rotarianere': ('rotarianer',),
'rotarianerne': ('rotarianer',),
'rotaryklubb': ('rotaryklubb',),
'rotaryklubben': ('rotaryklubb',),
'rotaryklubber': ('rotaryklubb',),
'rotaryklubbene': ('rotaryklubb',),
'rotasjon': ('rotasjon',),
'rotasjonen': ('rotasjon',),
'rotasjoner': ('rotasjon',),
'rotasjonene': ('rotasjon',),
'rotasjonspresse': ('rotasjonspresse',),
'rotasjonspressen': ('rotasjonspresse',),
'rotasjonspressa': ('rotasjonspresse',),
'rotasjonspresser': ('rotasjonspresse',),
'rotasjonspressene': ('rotasjonspresse',),
'rotavledning': ('rotavledning',),
'rotavledningen': ('rotavledning',),
'rotavledninga': ('rotavledning',),
'rotavledninger': ('rotavledning',),
'rotavledningene': ('rotavledning',),
'rotavleiing': ('rotavleiing',),
'rotavleiingen': ('rotavleiing',),
'rotavleiinga': ('rotavleiing',),
'rotavleiinger': ('rotavleiing',),
'rotavleiingene': ('rotavleiing',),
'rotbløyte': ('rotbløyte',),
'rotbløyten': ('rotbløyte',),
'rotbløyta': ('rotbløyte',),
'rotbløyter': ('rotbløyte',),
'rotbløytene': ('rotbløyte',),
'rotehode': ('rotehode',),
'rotehodet': ('rotehode',),
'rotehoder': ('rotehode',),
'rotehoda': ('rotehode',),
'rotehodene': ('rotehode',),
'rotehus': ('rotehus',),
'rotehuset': ('rotehus',),
'rotehus': ('rotehus',),
'rotehusa': ('rotehus',),
'rotehusene': ('rotehus',),
'rotekopp': ('rotekopp',),
'rotekoppen': ('rotekopp',),
'rotekopper': ('rotekopp',),
'rotekoppene': ('rotekopp',),
'rotende': ('rotende',),
'rotenden': ('rotende',),
'rotender': ('rotende',),
'rotendene': ('rotende',),
'rotenon': ('rotenon',),
'rotenonet': ('rotenon',),
'rotenon': ('rotenon',),
'rotenona': ('rotenon',),
'rotenonene': ('rotenon',),
'rotfrukt': ('rotfrukt',),
'rotfrukten': ('rotfrukt',),
'rotfrukta': ('rotfrukt',),
'rotfrukter': ('rotfrukt',),
'rotfruktene': ('rotfrukt',),
'rotfylling': ('rotfylling',),
'rotfyllingen': ('rotfylling',),
'rotfyllinga': ('rotfylling',),
'rotfyllinger': ('rotfylling',),
'rotfyllingene': ('rotfylling',),
'rothogger': ('rothogger',),
'rothoggeren': ('rothogger',),
'rothoggere': ('rothogger',),
'rothoggerne': ('rothogger',),
'rothugger': ('rothugger',),
'rothuggeren': ('rothugger',),
'rothuggere': ('rothugger',),
'rothuggerne': ('rothugger',),
'rotisseri': ('rotisseri',),
'rotisseriet': ('rotisseri',),
'rotisseri': ('rotisseri',),
'rotisserier': ('rotisseri',),
'rotisseri': ('rotisseri',),
'rotisserier': ('rotisseri',),
'rotisseria': ('rotisseri',),
'rotisseriene': ('rotisseri',),
'rotknoll': ('rotknoll',),
'rotknollen': ('rotknoll',),
'rotknoller': ('rotknoll',),
'rotknollene': ('rotknoll',),
'rotløshet': ('rotløshet',),
'rotløsheten': ('rotløshet',),
'rotløsheta': ('rotløshet',),
'rotløsheter': ('rotløshet',),
'rotløshetene': ('rotløshet',),
'rotløyse': ('rotløyse',),
'rotløysen': ('rotløyse',),
'rotløysa': ('rotløyse',),
'rotløyser': ('rotløyse',),
'rotløysene': ('rotløyse',),
'rotor': ('rotor',),
'rotoren': ('rotor',),
'rotorer': ('rotor',),
'rotorene': ('rotor',),
'rotord': ('rotord',),
'rotordet': ('rotord',),
'rotord': ('rotord',),
'rotorda': ('rotord',),
'rotordene': ('rotord',),
'rotskott': ('rotskott',),
'rotskottet': ('rotskott',),
'rotskott': ('rotskott',),
'rotskotta': ('rotskott',),
'rotskottene': ('rotskott',),
'rotskudd': ('rotskudd',),
'rotskuddet': ('rotskudd',),
'rotskudd': ('rotskudd',),
'rotskudda': ('rotskudd',),
'rotskuddene': ('rotskudd',),
'rotstavelse': ('rotstavelse',),
'rotstavelsen': ('rotstavelse',),
'rotstavelser': ('rotstavelse',),
'rotstavelsene': ('rotstavelse',),
'rotstaving': ('rotstaving',),
'rotstavingen': ('rotstaving',),
'rotstavinga': ('rotstaving',),
'rotstavinger': ('rotstaving',),
'rotstavingene': ('rotstaving',),
'rotstokk': ('rotstokk',),
'rotstokken': ('rotstokk',),
'rotstokker': ('rotstokk',),
'rotstokkene': ('rotstokk',),
'rotte': ('rotte',),
'rotten': ('rotte',),
'rotta': ('rotte',),
'rotter': ('rotte',),
'rottene': ('rotte',),
'rottefelle': ('rottefelle',),
'rottefellen': ('rottefelle',),
'rottefella': ('rottefelle',),
'rottefeller': ('rottefelle',),
'rottefellene': ('rottefelle',),
'rottegift': ('rottegift',),
'rottegiften': ('rottegift',),
'rottegifta': ('rottegift',),
'rottegifter': ('rottegift',),
'rottegiftene': ('rottegift',),
'rottegn': ('rottegn',),
'rottegnet': ('rottegn',),
'rottegn': ('rottegn',),
'rottegna': ('rottegn',),
'rottegnene': ('rottegn',),
'rottehol': ('rottehol',),
'rotteholet': ('rottehol',),
'rottehol': ('rottehol',),
'rottehola': ('rottehol',),
'rotteholene': ('rottehol',),
'rottehull': ('rottehull',),
'rottehullet': ('rottehull',),
'rottehull': ('rottehull',),
'rottehuller': ('rottehull',),
'rottehull': ('rottehull',),
'rottehuller': ('rottehull',),
'rottehulla': ('rottehull',),
'rottehullene': ('rottehull',),
'rottekonge': ('rottekonge',),
'rottekongen': ('rottekonge',),
'rottekonger': ('rottekonge',),
'rottekongene': ('rottekonge',),
'rotterumpe': ('rotterumpe',),
'rotterumpen': ('rotterumpe',),
'rotterumpa': ('rotterumpe',),
'rotterumper': ('rotterumpe',),
'rotterumpene': ('rotterumpe',),
'rotting': ('rotting',),
'rottingen': ('rotting',),
'rottinger': ('rotting',),
'rottingene': ('rotting',),
'rottrevl': ('rottrevl',),
'rottrevlen': ('rottrevl',),
'rottrevler': ('rottrevl',),
'rottrevlene': ('rottrevl',),
'rottweiler': ('rottweiler',),
'rottweileren': ('rottweiler',),
'rottweilere': ('rottweiler',),
'rottweilerne': ('rottweiler',),
'rotugras': ('rotugras',),
'rotugraset': ('rotugras',),
'rotugras': ('rotugras',),
'rotugrasa': ('rotugras',),
'rotugrasene': ('rotugras',),
'rotugress': ('rotugress',),
'rotugresset': ('rotugress',),
'rotugress': ('rotugress',),
'rotugressa': ('rotugress',),
'rotugressene': ('rotugress',),
'rotunde': ('rotunde',),
'rotunden': ('rotunde',),
'rotunder': ('rotunde',),
'rotundene': ('rotunde',),
'rotvekst': ('rotvekst',),
'rotveksten': ('rotvekst',),
'rotvekster': ('rotvekst',),
'rotvekstene': ('rotvekst',),
'rotvelsk': ('rotvelsk',),
'rotvelsken': ('rotvelsk',),
'rotvelsker': ('rotvelsk',),
'rotvelskene': ('rotvelsk',),
'rotvelte': ('rotvelte',),
'rotvelten': ('rotvelte',),
'rotvelta': ('rotvelte',),
'rotvelter': ('rotvelte',),
'rotveltene': ('rotvelte',),
'rouge': ('rouge',),
'rougen': ('rouge',),
'rouger': ('rouge',),
'rougene': ('rouge',),
'rov': ('rov',),
'rovet': ('rov',),
'rov': ('rov',),
'rova': ('rov',),
'rovene': ('rov',),
'rovdrift': ('rovdrift',),
'rovdriften': ('rovdrift',),
'rovdrifta': ('rovdrift',),
'rovdrifter': ('rovdrift',),
'rovdriftene': ('rovdrift',),
'rovdyr': ('rovdyr',),
'rovdyret': ('rovdyr',),
'rovdyr': ('rovdyr',),
'rovdyra': ('rovdyr',),
'rovdyrene': ('rovdyr',),
'rovdyrinstinkt': ('rovdyrinstinkt',),
'rovdyrinstinktet': ('rovdyrinstinkt',),
'rovdyrinstinkt': ('rovdyrinstinkt',),
'rovdyrinstinkter': ('rovdyrinstinkt',),
'rovdyrinstinkt': ('rovdyrinstinkt',),
'rovdyrinstinkter': ('rovdyrinstinkt',),
'rovdyrinstinkta': ('rovdyrinstinkt',),
'rovdyrinstinktene': ('rovdyrinstinkt',),
'rove': ('rove',),
'roven': ('rove',),
'rova': ('rove',),
'rover': ('rove',),
'rovene': ('rove',),
'rover': ('rover',),
'roveren': ('rover',),
'rovere': ('rover',),
'roverne': ('rover',),
'rover': ('rover',),
'roveret': ('rover',),
'rover': ('rover',),
'roverer': ('rover',),
'rover': ('rover',),
'roverer': ('rover',),
'rovera': ('rover',),
'roverene': ('rover',),
'rovfisk': ('rovfisk',),
'rovfisken': ('rovfisk',),
'rovfisker': ('rovfisk',),
'rovfiskene': ('rovfisk',),
'rovfiske': ('rovfiske',),
'rovfisket': ('rovfiske',),
'rovfisker': ('rovfiske',),
'rovfiska': ('rovfiske',),
'rovfiskene': ('rovfiske',),
'rovfugl': ('rovfugl',),
'rovfuglen': ('rovfugl',),
'rovfugler': ('rovfugl',),
'rovfuglene': ('rovfugl',),
'rovjakt': ('rovjakt',),
'rovjakten': ('rovjakt',),
'rovjakta': ('rovjakt',),
'rovjakter': ('rovjakt',),
'rovjaktene': ('rovjakt',),
'rovlyst': ('rovlyst',),
'rovlysten': ('rovlyst',),
'rovlysta': ('rovlyst',),
'rovlyster': ('rovlyst',),
'rovlystene': ('rovlyst',),
'rovmord': ('rovmord',),
'rovmordet': ('rovmord',),
'rovmord': ('rovmord',),
'rovmorda': ('rovmord',),
'rovmordene': ('rovmord',),
'rovmorder': ('rovmorder',),
'rovmorderen': ('rovmorder',),
'rovmordere': ('rovmorder',),
'rovmorderne': ('rovmorder',),
'rovtann': ('rovtann',),
'rovtannen': ('rovtann',),
'rovtanna': ('rovtann',),
'rovtenner': ('rovtann',),
'rovtennene': ('rovtann',),
'royalty': ('royalty',),
'royaltyen': ('royalty',),
'royaltyer': ('royalty',),
'royalties': ('royalty',),
'royaltyene': ('royalty',),
'rubank': ('rubank',),
'rubanken': ('rubank',),
'rubanker': ('rubank',),
'rubankene': ('rubank',),
'rubato': ('rubato',),
'rubatoet': ('rubato',),
'rubato': ('rubato',),
'rubatoer': ('rubato',),
'rubato': ('rubato',),
'rubatoer': ('rubato',),
'rubatoa': ('rubato',),
'rubatoene': ('rubato',),
'rubb': ('rubb',),
'rubbel': ('rubbel',),
'rubel': ('rubel',),
'rubelen': ('rubel',),
'rubler': ('rubel',),
'rublene': ('rubel',),
'rubidium': ('rubidium',),
'rubidiumet': ('rubidium',),
'rubidium': ('rubidium',),
'rubidiuma': ('rubidium',),
'rubidiumene': ('rubidium',),
'rubin': ('rubin',),
'rubinen': ('rubin',),
'rubiner': ('rubin',),
'rubinene': ('rubin',),
'rubladfamilie': ('rubladfamilie',),
'rubladfamilien': ('rubladfamilie',),
'rubladfamilier': ('rubladfamilie',),
'rubladfamiliene': ('rubladfamilie',),
'rubrikk': ('rubrikk',),
'rubrikken': ('rubrikk',),
'rubrikker': ('rubrikk',),
'rubrikkene': ('rubrikk',),
'rubrikkannonse': ('rubrikkannonse',),
'rubrikkannonsen': ('rubrikkannonse',),
'rubrikkannonser': ('rubrikkannonse',),
'rubrikkannonsene': ('rubrikkannonse',),
'ruderatplante': ('ruderatplante',),
'ruderatplanten': ('ruderatplante',),
'ruderatplanta': ('ruderatplante',),
'ruderatplanter': ('ruderatplante',),
'ruderatplantene': ('ruderatplante',),
'rudiment': ('rudiment',),
'rudimentet': ('rudiment',),
'rudiment': ('rudiment',),
'rudimenter': ('rudiment',),
'rudiment': ('rudiment',),
'rudimenter': ('rudiment',),
'rudimenta': ('rudiment',),
'rudimentene': ('rudiment',),
'rudkall': ('rudkall',),
'rudkallen': ('rudkall',),
'rudkaller': ('rudkall',),
'rudkallene': ('rudkall',),
'ruelse': ('ruelse',),
'ruelsen': ('ruelse',),
'ruelser': ('ruelse',),
'ruelsene': ('ruelse',),
'ruffer': ('ruffer',),
'rufferen': ('ruffer',),
'ruffere': ('ruffer',),
'rufferne': ('ruffer',),
'rufferi': ('rufferi',),
'rufferiet': ('rufferi',),
'rufferi': ('rufferi',),
'rufferier': ('rufferi',),
'rufferi': ('rufferi',),
'rufferier': ('rufferi',),
'rufferia': ('rufferi',),
'rufferiene': ('rufferi',),
'rufferske': ('rufferske',),
'ruffersken': ('rufferske',),
'rufferska': ('rufferske',),
'ruffersker': ('rufferske',),
'rufferskene': ('rufferske',),
'rufs': ('rufs',),
'rufsen': ('rufs',),
'rufser': ('rufs',),
'rufsene': ('rufs',),
'rug': ('rug',),
'rugen': ('rug',),
'ruger': ('rug',),
'rugene': ('rug',),
'rugbrød': ('rugbrød',),
'rugbrødet': ('rugbrød',),
'rugbrød': ('rugbrød',),
'rugbrøda': ('rugbrød',),
'rugbrødene': ('rugbrød',),
'rugby': ('rugby',),
'rugbyen': ('rugby',),
'rugbyer': ('rugby',),
'rugbyene': ('rugby',),
'rugde': ('rugde',),
'rugden': ('rugde',),
'rugda': ('rugde',),
'rugder': ('rugde',),
'rugdene': ('rugde',),
'rugdetrekk': ('rugdetrekk',),
'rugdetrekket': ('rugdetrekk',),
'rugdetrekk': ('rugdetrekk',),
'rugdetrekka': ('rugdetrekk',),
'rugdetrekkene': ('rugdetrekk',),
'rugehøne': ('rugehøne',),
'rugehønen': ('rugehøne',),
'rugehøna': ('rugehøne',),
'rugehøner': ('rugehøne',),
'rugehønene': ('rugehøne',),
'rugekasse': ('rugekasse',),
'rugekassen': ('rugekasse',),
'rugekassa': ('rugekasse',),
'rugekasser': ('rugekasse',),
'rugekassene': ('rugekasse',),
'rugemaskin': ('rugemaskin',),
'rugemaskinen': ('rugemaskin',),
'rugemaskiner': ('rugemaskin',),
'rugemaskinene': ('rugemaskin',),
'rugeplass': ('rugeplass',),
'rugeplassen': ('rugeplass',),
'rugeplasser': ('rugeplass',),
'rugeplassene': ('rugeplass',),
'rugg': ('rugg',),
'ruggen': ('rugg',),
'rugger': ('rugg',),
'ruggene': ('rugg',),
'rugge': ('rugge',),
'ruggen': ('rugge',),
'rugga': ('rugge',),
'rugger': ('rugge',),
'ruggene': ('rugge',),
'ruggestol': ('ruggestol',),
'ruggestolen': ('ruggestol',),
'ruggestoler': ('ruggestol',),
'ruggestolene': ('ruggestol',),
'rugle': ('rugle',),
'ruglen': ('rugle',),
'rugla': ('rugle',),
'rugler': ('rugle',),
'ruglene': ('rugle',),
'ruin': ('ruin',),
'ruinen': ('ruin',),
'ruiner': ('ruin',),
'ruinene': ('ruin',),
'ruinhaug': ('ruinhaug',),
'ruinhaugen': ('ruinhaug',),
'ruinhauger': ('ruinhaug',),
'ruinhaugene': ('ruinhaug',),
'rujern': ('rujern',),
'rujernet': ('rujern',),
'rujern': ('rujern',),
'rujerna': ('rujern',),
'rujernene': ('rujern',),
'ruke': ('ruke',),
'ruken': ('ruke',),
'ruka': ('ruke',),
'ruker': ('ruke',),
'rukene': ('ruke',),
'rukke': ('rukke',),
'rukken': ('rukke',),
'rukka': ('rukke',),
'rukker': ('rukke',),
'rukkene': ('rukke',),
'rukkel': ('rukkel',),
'rukkelet': ('rukkel',),
'ruklet': ('rukkel',),
'rukkel': ('rukkel',),
'rukla': ('rukkel',),
'ruklene': ('rukkel',),
'rukla': ('rukkel',),
'ruklene': ('rukkel',),
'rulade': ('rulade',),
'ruladen': ('rulade',),
'rulader': ('rulade',),
'ruladene': ('rulade',),
'rulett': ('rulett',),
'ruletten': ('rulett',),
'ruletter': ('rulett',),
'rulettene': ('rulett',),
'rull': ('rull',),
'rullen': ('rull',),
'ruller': ('rull',),
'rullene': ('rull',),
'rulle': ('rulle',),
'rullen': ('rulle',),
'ruller': ('rulle',),
'rullene': ('rulle',),
'rulle': ('rulle',),
'rullen': ('rulle',),
'rulla': ('rulle',),
'ruller': ('rulle',),
'rullene': ('rulle',),
'rullebane': ('rullebane',),
'rullebanen': ('rullebane',),
'rullebaner': ('rullebane',),
'rullebanene': ('rullebane',),
'rulleblad': ('rulleblad',),
'rullebladet': ('rulleblad',),
'rulleblad': ('rulleblad',),
'rulleblader': ('rulleblad',),
'rulleblad': ('rulleblad',),
'rulleblader': ('rulleblad',),
'rulleblada': ('rulleblad',),
'rullebladene': ('rulleblad',),
'rullebrett': ('rullebrett',),
'rullebrettet': ('rullebrett',),
'rullebrett': ('rullebrett',),
'rullebretter': ('rullebrett',),
'rullebrett': ('rullebrett',),
'rullebretter': ('rullebrett',),
'rullebretta': ('rullebrett',),
'rullebrettene': ('rullebrett',),
'rullefører': ('rullefører',),
'rulleføreren': ('rullefører',),
'rulleførere': ('rullefører',),
'rulleførerne': ('rullefører',),
'rullegardin': ('rullegardin',),
'rullegardinen': ('rullegardin',),
'rullegardinet': ('rullegardin',),
'rullegardina': ('rullegardin',),
'rullegardiner': ('rullegardin',),
'rullegardin': ('rullegardin',),
'rullegardiner': ('rullegardin',),
'rullegardin': ('rullegardin',),
'rullegardiner': ('rullegardin',),
'rullegardinene': ('rullegardin',),
'rullegardina': ('rullegardin',),
'rullegardinene': ('rullegardin',),
'rullekake': ('rullekake',),
'rullekaken': ('rullekake',),
'rullekaka': ('rullekake',),
'rullekaker': ('rullekake',),
'rullekakene': ('rullekake',),
'rulleski': ('rulleski',),
'rulleskien': ('rulleski',),
'rulleskia': ('rulleski',),
'rulleskier': ('rulleski',),
'rulleski': ('rulleski',),
'rulleskier': ('rulleski',),
'rulleski': ('rulleski',),
'rulleskiene': ('rulleski',),
'rulleskia': ('rulleski',),
'rulleskiene': ('rulleski',),
'rulleskia': ('rulleski',),
'rulleskiene': ('rulleski',),
'rulleskøyte': ('rulleskøyte',),
'rulleskøyten': ('rulleskøyte',),
'rulleskøyta': ('rulleskøyte',),
'rulleskøyter': ('rulleskøyte',),
'rulleskøytene': ('rulleskøyte',),
'rullestein': ('rullestein',),
'rullesteinen': ('rullestein',),
'rullesteiner': ('rullestein',),
'rullesteinene': ('rullestein',),
'rullestol': ('rullestol',),
'rullestolen': ('rullestol',),
'rullestoler': ('rullestol',),
'rullestolene': ('rullestol',),
'rulletrapp': ('rulletrapp',),
'rulletrappen': ('rulletrapp',),
'rulletrappa': ('rulletrapp',),
'rulletrapper': ('rulletrapp',),
'rulletrappene': ('rulletrapp',),
'rullings': ('rullings',),
'rullingsen': ('rullings',),
'rullingser': ('rullings',),
'rullingsene': ('rullings',),
'rult': ('rult',),
'rulten': ('rult',),
'rulter': ('rult',),
'rultene': ('rult',),
'rulte': ('rulte',),
'rulten': ('rulte',),
'rulta': ('rulte',),
'rulter': ('rulte',),
'rultene': ('rulte',),
'rumba': ('rumba',),
'rumbaen': ('rumba',),
'rumbaer': ('rumba',),
'rumbaene': ('rumba',),
'rumener': ('rumener',),
'rumeneren': ('rumener',),
'rumenere': ('rumener',),
'rumenerne': ('rumener',),
'rummel': ('rummel',),
'rummelen': ('rummel',),
'rummelet': ('rummel',),
'rumlet': ('rummel',),
'rumler': ('rummel',),
'rummel': ('rummel',),
'rumler': ('rummel',),
'rumlene': ('rummel',),
'rumla': ('rummel',),
'rumlene': ('rummel',),
'rumla': ('rummel',),
'rumlene': ('rummel',),
'rumpe': ('rumpe',),
'rumpen': ('rumpe',),
'rumpa': ('rumpe',),
'rumper': ('rumpe',),
'rumpene': ('rumpe',),
'rumpetaske': ('rumpetaske',),
'rumpetasken': ('rumpetaske',),
'rumpetaska': ('rumpetaske',),
'rumpetasker': ('rumpetaske',),
'rumpetaskene': ('rumpetaske',),
'rumpetroll': ('rumpetroll',),
'rumpetrollet': ('rumpetroll',),
'rumpetroll': ('rumpetroll',),
'rumpetrolla': ('rumpetroll',),
'rumpetrollene': ('rumpetroll',),
'run': ('run',),
'runet': ('run',),
'run': ('run',),
'runa': ('run',),
'runene': ('run',),
'rundboge': ('rundboge',),
'rundbogen': ('rundboge',),
'rundboger': ('rundboge',),
'rundbogene': ('rundboge',),
'rundbogestil': ('rundbogestil',),
'rundbogestilen': ('rundbogestil',),
'rundbogestiler': ('rundbogestil',),
'rundbogestilene': ('rundbogestil',),
'rundbrenner': ('rundbrenner',),
'rundbrenneren': ('rundbrenner',),
'rundbrennere': ('rundbrenner',),
'rundbrennerne': ('rundbrenner',),
'rundbue': ('rundbue',),
'rundbuen': ('rundbue',),
'rundbuer': ('rundbue',),
'rundbuene': ('rundbue',),
'rundbuestil': ('rundbuestil',),
'rundbuestilen': ('rundbuestil',),
'rundbuestiler': ('rundbuestil',),
'rundbuestilene': ('rundbuestil',),
'runddans': ('runddans',),
'runddansen': ('runddans',),
'runddanser': ('runddans',),
'runddansene': ('runddans',),
'runde': ('runde',),
'runden': ('runde',),
'runder': ('runde',),
'rundene': ('runde',),
'rundebordskonferanse': ('rundebordskonferanse',),
'rundebordskonferansen': ('rundebordskonferanse',),
'rundebordskonferanser': ('rundebordskonferanse',),
'rundebordskonferansene': ('rundebordskonferanse',),
'rundeskjema': ('rundeskjema',),
'rundeskjemaet': ('rundeskjema',),
'rundeskjema': ('rundeskjema',),
'rundeskjemaer': ('rundeskjema',),
'rundeskjemaene': ('rundeskjema',),
'rundetid': ('rundetid',),
'rundetiden': ('rundetid',),
'rundetida': ('rundetid',),
'rundetider': ('rundetid',),
'rundetidene': ('rundetid',),
'rundfisk': ('rundfisk',),
'rundfisken': ('rundfisk',),
'rundfisker': ('rundfisk',),
'rundfiskene': ('rundfisk',),
'rundgang': ('rundgang',),
'rundgangen': ('rundgang',),
'rundganger': ('rundgang',),
'rundgangene': ('rundgang',),
'rundholt': ('rundholt',),
'rundholten': ('rundholt',),
'rundholtet': ('rundholt',),
'rundholter': ('rundholt',),
'rundholt': ('rundholt',),
'rundholtene': ('rundholt',),
'rundholta': ('rundholt',),
'rundholtene': ('rundholt',),
'runding': ('runding',),
'rundingen': ('runding',),
'rundinger': ('runding',),
'rundingene': ('runding',),
'rundjern': ('rundjern',),
'rundjernet': ('rundjern',),
'rundjern': ('rundjern',),
'rundjerna': ('rundjern',),
'rundjernene': ('rundjern',),
'rundjuling': ('rundjuling',),
'rundjulingen': ('rundjuling',),
'rundjulinga': ('rundjuling',),
'rundjulinger': ('rundjuling',),
'rundjulingene': ('rundjuling',),
'rundkast': ('rundkast',),
'rundkastet': ('rundkast',),
'rundkast': ('rundkast',),
'rundkasta': ('rundkast',),
'rundkastene': ('rundkast',),
'rundkirke': ('rundkirke',),
'rundkirken': ('rundkirke',),
'rundkirka': ('rundkirke',),
'rundkirker': ('rundkirke',),
'rundkirkene': ('rundkirke',),
'rundkjøring': ('rundkjøring',),
'rundkjøringen': ('rundkjøring',),
'rundkjøringa': ('rundkjøring',),
'rundkjøringer': ('rundkjøring',),
'rundkjøringene': ('rundkjøring',),
'rundlast': ('rundlast',),
'rundlasten': ('rundlast',),
'rundlasta': ('rundlast',),
'rundlaster': ('rundlast',),
'rundlastene': ('rundlast',),
'rundmunn': ('rundmunn',),
'rundmunnen': ('rundmunn',),
'rundmunner': ('rundmunn',),
'rundmunnene': ('rundmunn',),
'rundorm': ('rundorm',),
'rundormen': ('rundorm',),
'rundormer': ('rundorm',),
'rundormene': ('rundorm',),
'rundpinne': ('rundpinne',),
'rundpinnen': ('rundpinne',),
'rundpinner': ('rundpinne',),
'rundpinnene': ('rundpinne',),
'rundreise': ('rundreise',),
'rundreisen': ('rundreise',),
'rundreisa': ('rundreise',),
'rundreiser': ('rundreise',),
'rundreisene': ('rundreise',),
'rundskriv': ('rundskriv',),
'rundskrivet': ('rundskriv',),
'rundskriv': ('rundskriv',),
'rundskriva': ('rundskriv',),
'rundskrivene': ('rundskriv',),
'rundskue': ('rundskue',),
'rundskuet': ('rundskue',),
'rundskuer': ('rundskue',),
'rundskua': ('rundskue',),
'rundskuene': ('rundskue',),
'rundspørring': ('rundspørring',),
'rundspørringen': ('rundspørring',),
'rundspørringa': ('rundspørring',),
'rundspørringer': ('rundspørring',),
'rundspørringene': ('rundspørring',),
'rundstokk': ('rundstokk',),
'rundstokken': ('rundstokk',),
'rundstokker': ('rundstokk',),
'rundstokkene': ('rundstokk',),
'rundstykke': ('rundstykke',),
'rundstykket': ('rundstykke',),
'rundstykker': ('rundstykke',),
'rundstykka': ('rundstykke',),
'rundstykkene': ('rundstykke',),
'rundtur': ('rundtur',),
'rundturen': ('rundtur',),
'rundturer': ('rundtur',),
'rundturene': ('rundtur',),
'rundtørn': ('rundtørn',),
'rundtørnet': ('rundtørn',),
'rundtørn': ('rundtørn',),
'rundtørna': ('rundtørn',),
'rundtørnene': ('rundtørn',),
'rundvask': ('rundvask',),
'rundvasken': ('rundvask',),
'rundvasker': ('rundvask',),
'rundvaskene': ('rundvask',),
'rune': ('rune',),
'runen': ('rune',),
'runer': ('rune',),
'runene': ('rune',),
'rune': ('rune',),
'runen': ('rune',),
'runa': ('rune',),
'runer': ('rune',),
'runene': ('rune',),
'runebomme': ('runebomme',),
'runebommen': ('runebomme',),
'runebomma': ('runebomme',),
'runebommer': ('runebomme',),
'runebommene': ('runebomme',),
'runeinnskrift': ('runeinnskrift',),
'runeinnskriften': ('runeinnskrift',),
'runeinnskrifta': ('runeinnskrift',),
'runeinnskrifter': ('runeinnskrift',),
'runeinnskriftene': ('runeinnskrift',),
'runekall': ('runekall',),
'runekallen': ('runekall',),
'runekaller': ('runekall',),
'runekallene': ('runekall',),
'runerekke': ('runerekke',),
'runerekken': ('runerekke',),
'runerekka': ('runerekke',),
'runerekker': ('runerekke',),
'runerekkene': ('runerekke',),
'runestav': ('runestav',),
'runestaven': ('runestav',),
'runestaver': ('runestav',),
'runestavene': ('runestav',),
'runestein': ('runestein',),
'runesteinen': ('runestein',),
'runesteiner': ('runestein',),
'runesteinene': ('runestein',),
'runetegn': ('runetegn',),
'runetegnet': ('runetegn',),
'runetegn': ('runetegn',),
'runetegna': ('runetegn',),
'runetegnene': ('runetegn',),
'runn': ('runn',),
'runnen': ('runn',),
'runner': ('runn',),
'runnene': ('runn',),
'runne': ('runne',),
'runnen': ('runne',),
'runner': ('runne',),
'runnene': ('runne',),
'runner': ('runner',),
'runneren': ('runner',),
'runnere': ('runner',),
'runnerne': ('runner',),
'runner up': ('runner up',),
'runolog': ('runolog',),
'runologen': ('runolog',),
'runologer': ('runolog',),
'runologene': ('runolog',),
'runologi': ('runologi',),
'runologien': ('runologi',),
'runologier': ('runologi',),
'runologiene': ('runologi',),
'runway': ('runway',),
'runwayen': ('runway',),
'runwayer': ('runway',),
'runways': ('runway',),
'runwayene': ('runway',),
'rupanel': ('rupanel',),
'rupanelet': ('rupanel',),
'rupanel': ('rupanel',),
'rupaneler': ('rupanel',),
'rupanel': ('rupanel',),
'rupaneler': ('rupanel',),
'rupanela': ('rupanel',),
'rupanelene': ('rupanel',),
'rupi': ('rupi',),
'rupien': ('rupi',),
'rupier': ('rupi',),
'rupiene': ('rupi',),
'ruptur': ('ruptur',),
'rupturen': ('ruptur',),
'rupturer': ('ruptur',),
'rupturene': ('ruptur',),
'rur': ('rur',),
'ruren': ('rur',),
'rurer': ('rur',),
'rurene': ('rur',),
'rus': ('rus',),
'rusen': ('rus',),
'ruser': ('rus',),
'rusene': ('rus',),
'rusdrikk': ('rusdrikk',),
'rusdrikken': ('rusdrikk',),
'rusdrikker': ('rusdrikk',),
'rusdrikkene': ('rusdrikk',),
'ruse': ('ruse',),
'rusen': ('ruse',),
'rusa': ('ruse',),
'ruser': ('ruse',),
'rusene': ('ruse',),
'rusgift': ('rusgift',),
'rusgiften': ('rusgift',),
'rusgifta': ('rusgift',),
'rusgifter': ('rusgift',),
'rusgiftene': ('rusgift',),
'rush': ('rush',),
'rushet': ('rush',),
'rush': ('rush',),
'rusha': ('rush',),
'rushene': ('rush',),
'rushtid': ('rushtid',),
'rushtiden': ('rushtid',),
'rushtida': ('rushtid',),
'rushtider': ('rushtid',),
'rushtidene': ('rushtid',),
'rusk': ('rusk',),
'rusken': ('rusk',),
'rusker': ('rusk',),
'ruskene': ('rusk',),
'rusk': ('rusk',),
'rusket': ('rusk',),
'rusk': ('rusk',),
'ruska': ('rusk',),
'ruskene': ('rusk',),
'ruskevær': ('ruskevær',),
'ruskeværet': ('ruskevær',),
'ruskevær': ('ruskevær',),
'ruskeværa': ('ruskevær',),
'ruskeværene': ('ruskevær',),
'ruskomsnusk': ('ruskomsnusk',),
'ruskomsnusket': ('ruskomsnusk',),
'ruskomsnusk': ('ruskomsnusk',),
'ruskomsnuska': ('ruskomsnusk',),
'ruskomsnuskene': ('ruskomsnusk',),
'rusmiddel': ('rusmiddel',),
'rusmiddelet': ('rusmiddel',),
'rusmidlet': ('rusmiddel',),
'rusmiddel': ('rusmiddel',),
'rusmidler': ('rusmiddel',),
'rusmidla': ('rusmiddel',),
'rusmidlene': ('rusmiddel',),
'rusmidla': ('rusmiddel',),
'rusmidlene': ('rusmiddel',),
'russ': ('russ',),
'russen': ('russ',),
'russer': ('russ',),
'russene': ('russ',),
'russ': ('russ',),
'russen': ('russ',),
'russ': ('russ',),
'russene': ('russ',),
'russehandel': ('russehandel',),
'russehandelen': ('russehandel',),
'russehandler': ('russehandel',),
'russehandlene': ('russehandel',),
'russelue': ('russelue',),
'russeluen': ('russelue',),
'russelua': ('russelue',),
'russeluer': ('russelue',),
'russeluene': ('russelue',),
'russenorsk': ('russenorsk',),
'russenorsken': ('russenorsk',),
'russenorsker': ('russenorsk',),
'russenorskene': ('russenorsk',),
'russer': ('russer',),
'russeren': ('russer',),
'russere': ('russer',),
'russerne': ('russer',),
'russestyre': ('russestyre',),
'russestyret': ('russestyre',),
'russestyrer': ('russestyre',),
'russestyra': ('russestyre',),
'russestyrene': ('russestyre',),
'russetale': ('russetale',),
'russetalen': ('russetale',),
'russetaler': ('russetale',),
'russetalene': ('russetale',),
'russetid': ('russetid',),
'russetiden': ('russetid',),
'russetida': ('russetid',),
'russetider': ('russetid',),
'russetidene': ('russetid',),
'russetog': ('russetog',),
'russetoget': ('russetog',),
'russetog': ('russetog',),
'russetoga': ('russetog',),
'russetogene': ('russetog',),
'russisk': ('russisk',),
'russisken': ('russisk',),
'russisker': ('russisk',),
'russiskene': ('russisk',),
'russlær': ('russlær',),
'russlæret': ('russlær',),
'russlær': ('russlær',),
'russlæra': ('russlær',),
'russlærene': ('russlær',),
'rustand': ('rustand',),
'rustanden': ('rustand',),
'rustanda': ('rustand',),
'rustender': ('rustand',),
'rustendene': ('rustand',),
'rusting': ('rusting',),
'rustingen': ('rusting',),
'rustinga': ('rusting',),
'rustinger': ('rusting',),
'rustingene': ('rusting',),
'rustingsindustri': ('rustingsindustri',),
'rustingsindustrien': ('rustingsindustri',),
'rustingsindustrier': ('rustingsindustri',),
'rustingsindustriene': ('rustingsindustri',),
'rustingskappløp': ('rustingskappløp',),
'rustingskappløpet': ('rustingskappløp',),
'rustingskappløp': ('rustingskappløp',),
'rustingskappløpa': ('rustingskappløp',),
'rustingskappløpene': ('rustingskappløp',),
'rustkammer': ('rustkammer',),
'rustkammeret': ('rustkammer',),
'rustkammer': ('rustkammer',),
'rustkamre': ('rustkammer',),
'rustkamra': ('rustkammer',),
'rustkamrene': ('rustkammer',),
'rustkamra': ('rustkammer',),
'rustkamrene': ('rustkammer',),
'rustningsindustri': ('rustningsindustri',),
'rustningsindustrien': ('rustningsindustri',),
'rustningsindustrier': ('rustningsindustri',),
'rustningsindustriene': ('rustningsindustri',),
'rustningskappløp': ('rustningskappløp',),
'rustningskappløpet': ('rustningskappløp',),
'rustningskappløp': ('rustningskappløp',),
'rustningskappløpa': ('rustningskappløp',),
'rustningskappløpene': ('rustningskappløp',),
'rustsopp': ('rustsopp',),
'rustsoppen': ('rustsopp',),
'rustsopper': ('rustsopp',),
'rustsoppene': ('rustsopp',),
'rute': ('rute',),
'ruten': ('rute',),
'ruta': ('rute',),
'ruter': ('rute',),
'rutene': ('rute',),
'rutebil': ('rutebil',),
'rutebilen': ('rutebil',),
'rutebiler': ('rutebil',),
'rutebilene': ('rutebil',),
'rutebuss': ('rutebuss',),
'rutebussen': ('rutebuss',),
'rutebusser': ('rutebuss',),
'rutebussene': ('rutebuss',),
'rutebåt': ('rutebåt',),
'rutebåten': ('rutebåt',),
'rutebåter': ('rutebåt',),
'rutebåtene': ('rutebåt',),
'rutefly': ('rutefly',),
'ruteflyet': ('rutefly',),
'rutefly': ('rutefly',),
'ruteflya': ('rutefly',),
'ruteflyene': ('rutefly',),
'ruteknuser': ('ruteknuser',),
'ruteknuseren': ('ruteknuser',),
'ruteknusere': ('ruteknuser',),
'ruteknuserne': ('ruteknuser',),
'rutelilje': ('rutelilje',),
'ruteliljen': ('rutelilje',),
'rutelilja': ('rutelilje',),
'ruteliljer': ('rutelilje',),
'ruteliljene': ('rutelilje',),
'rutenett': ('rutenett',),
'rutenettet': ('rutenett',),
'rutenett': ('rutenett',),
'rutenetta': ('rutenett',),
'rutenettene': ('rutenett',),
'rutepapir': ('rutepapir',),
'rutepapiret': ('rutepapir',),
'rutepapir': ('rutepapir',),
'rutepapirer': ('rutepapir',),
'rutepapir': ('rutepapir',),
'rutepapirer': ('rutepapir',),
'rutepapira': ('rutepapir',),
'rutepapirene': ('rutepapir',),
'ruter': ('ruter',),
'ruteren': ('ruter',),
'rutere': ('ruter',),
'ruter': ('ruter',),
'ruterne': ('ruter',),
'ruthenium': ('ruthenium',),
'rutheniumet': ('ruthenium',),
'ruthenium': ('ruthenium',),
'rutheniuma': ('ruthenium',),
'rutheniumene': ('ruthenium',),
'rutine': ('rutine',),
'rutinen': ('rutine',),
'rutiner': ('rutine',),
'rutinene': ('rutine',),
'rutinearbeid': ('rutinearbeid',),
'rutinearbeidet': ('rutinearbeid',),
'rutinearbeid': ('rutinearbeid',),
'rutinearbeider': ('rutinearbeid',),
'rutinearbeid': ('rutinearbeid',),
'rutinearbeider': ('rutinearbeid',),
'rutinearbeida': ('rutinearbeid',),
'rutinearbeidene': ('rutinearbeid',),
'rutsjebane': ('rutsjebane',),
'rutsjebanen': ('rutsjebane',),
'rutsjebaner': ('rutsjebane',),
'rutsjebanene': ('rutsjebane',),
'ruve': ('ruve',),
'ruven': ('ruve',),
'ruva': ('ruve',),
'ruver': ('ruve',),
'ruvene': ('ruve',),
'rwander': ('rwander',),
'rwanderen': ('rwander',),
'rwandere': ('rwander',),
'rwanderne': ('rwander',),
'ry': ('ry',),
'ryet': ('ry',),
'ry': ('ry',),
'rya': ('ry',),
'ryene': ('ry',),
'rybs': ('rybs',),
'rybsen': ('rybs',),
'rybser': ('rybs',),
'rybsene': ('rybs',),
'rydning': ('rydning',),
'rydningen': ('rydning',),
'rydninga': ('rydning',),
'rydninger': ('rydning',),
'rydningene': ('rydning',),
'rydningsmann': ('rydningsmann',),
'rydningsmannen': ('rydningsmann',),
'rydningsmenn': ('rydningsmann',),
'rydningsmennene': ('rydningsmann',),
'rye': ('rye',),
'ryen': ('rye',),
'rya': ('rye',),
'ryer': ('rye',),
'ryene': ('rye',),
'ryger': ('ryger',),
'rygene': ('ryger',),
'rygg': ('rygg',),
'ryggen': ('rygg',),
'rygger': ('rygg',),
'ryggene': ('rygg',),
'ryggdekning': ('ryggdekning',),
'ryggdekningen': ('ryggdekning',),
'ryggdekninga': ('ryggdekning',),
'ryggdekninger': ('ryggdekning',),
'ryggdekningene': ('ryggdekning',),
'rygglene': ('rygglene',),
'rygglenet': ('rygglene',),
'rygglener': ('rygglene',),
'rygglena': ('rygglene',),
'rygglenene': ('rygglene',),
'ryggmarg': ('ryggmarg',),
'ryggmargen': ('ryggmarg',),
'ryggmarger': ('ryggmarg',),
'ryggmargene': ('ryggmarg',),
'ryggrad': ('ryggrad',),
'ryggraden': ('ryggrad',),
'ryggrada': ('ryggrad',),
'ryggrader': ('ryggrad',),
'ryggradene': ('ryggrad',),
'ryggsekk': ('ryggsekk',),
'ryggsekken': ('ryggsekk',),
'ryggsekker': ('ryggsekk',),
'ryggsekkene': ('ryggsekk',),
'ryggstø': ('ryggstø',),
'ryggstøet': ('ryggstø',),
'ryggstø': ('ryggstø',),
'ryggstøa': ('ryggstø',),
'ryggstøene': ('ryggstø',),
'ryggsøyle': ('ryggsøyle',),
'ryggsøylen': ('ryggsøyle',),
'ryggsøyla': ('ryggsøyle',),
'ryggsøyler': ('ryggsøyle',),
'ryggsøylene': ('ryggsøyle',),
'ryggtak': ('ryggtak',),
'ryggtaket': ('ryggtak',),
'ryggtak': ('ryggtak',),
'ryggtaka': ('ryggtak',),
'ryggtakene': ('ryggtak',),
'ryggtavle': ('ryggtavle',),
'ryggtavlen': ('ryggtavle',),
'ryggtavla': ('ryggtavle',),
'ryggtavler': ('ryggtavle',),
'ryggtavlene': ('ryggtavle',),
'rykk': ('rykk',),
'rykken': ('rykk',),
'rykket': ('rykk',),
'rykk': ('rykk',),
'rykkene': ('rykk',),
'rykka': ('rykk',),
'rykkene': ('rykk',),
'rykker': ('rykker',),
'rykkeren': ('rykker',),
'rykkere': ('rykker',),
'rykkerne': ('rykker',),
'rykkerbrev': ('rykkerbrev',),
'rykkerbrevet': ('rykkerbrev',),
'rykkerbrev': ('rykkerbrev',),
'rykkerbrever': ('rykkerbrev',),
'rykkerbrev': ('rykkerbrev',),
'rykkerbrever': ('rykkerbrev',),
'rykkerbreva': ('rykkerbrev',),
'rykkerbrevene': ('rykkerbrev',),
'rykning': ('rykning',),
'rykningen': ('rykning',),
'rykninga': ('rykning',),
'rykninger': ('rykning',),
'rykningene': ('rykning',),
'rykte': ('rykte',),
'ryktet': ('rykte',),
'rykter': ('rykte',),
'rykta': ('rykte',),
'ryktene': ('rykte',),
'ryktemaker': ('ryktemaker',),
'ryktemakeren': ('ryktemaker',),
'ryktemakere': ('ryktemaker',),
'ryktemakerne': ('ryktemaker',),
'ryktesmed': ('ryktesmed',),
'ryktesmeden': ('ryktesmed',),
'ryktesmeder': ('ryktesmed',),
'ryktesmedene': ('ryktesmed',),
'ryllik': ('ryllik',),
'rylliken': ('ryllik',),
'rylliker': ('ryllik',),
'ryllikene': ('ryllik',),
'rynke': ('rynke',),
'rynken': ('rynke',),
'rynka': ('rynke',),
'rynker': ('rynke',),
'rynkene': ('rynke',),
'rype': ('rype',),
'rypen': ('rype',),
'rypa': ('rype',),
'ryper': ('rype',),
'rypene': ('rype',),
'rypebær': ('rypebær',),
'rypebæret': ('rypebær',),
'rypebær': ('rypebær',),
'rypebæra': ('rypebær',),
'rypebærene': ('rypebær',),
'rypefangst': ('rypefangst',),
'rypefangsten': ('rypefangst',),
'rypefangster': ('rypefangst',),
'rypefangstene': ('rypefangst',),
'rypekull': ('rypekull',),
'rypekullet': ('rypekull',),
'rypekull': ('rypekull',),
'rypekulla': ('rypekull',),
'rypekullene': ('rypekull',),
'rypesekk': ('rypesekk',),
'rypesekken': ('rypesekk',),
'rypesekker': ('rypesekk',),
'rypesekkene': ('rypesekk',),
'rypestegg': ('rypestegg',),
'rypesteggen': ('rypestegg',),
'rypestegger': ('rypestegg',),
'rypesteggene': ('rypestegg',),
'rysj': ('rysj',),
'rysjen': ('rysj',),
'rysjer': ('rysj',),
'rysjene': ('rysj',),
'rystelse': ('rystelse',),
'rystelsen': ('rystelse',),
'rystelser': ('rystelse',),
'rystelsene': ('rystelse',),
'rytme': ('rytme',),
'rytmen': ('rytme',),
'rytmer': ('rytme',),
'rytmene': ('rytme',),
'rytmesans': ('rytmesans',),
'rytmesansen': ('rytmesans',),
'rytmesanser': ('rytmesans',),
'rytmesansene': ('rytmesans',),
'rytmikk': ('rytmikk',),
'rytmikken': ('rytmikk',),
'rytmikker': ('rytmikk',),
'rytmikkene': ('rytmikk',),
'rytter': ('rytter',),
'rytteren': ('rytter',),
'ryttere': ('rytter',),
'rytterne': ('rytter',),
'rytteri': ('rytteri',),
'rytteriet': ('rytteri',),
'rytteri': ('rytteri',),
'rytterier': ('rytteri',),
'rytteri': ('rytteri',),
'rytterier': ('rytteri',),
'rytteria': ('rytteri',),
'rytteriene': ('rytteri',),
'rytterske': ('rytterske',),
'ryttersken': ('rytterske',),
'rytterska': ('rytterske',),
'ryttersker': ('rytterske',),
'rytterskene': ('rytterske',),
'rytterstatue': ('rytterstatue',),
'rytterstatuen': ('rytterstatue',),
'rytterstatuer': ('rytterstatue',),
'rytterstatuene': ('rytterstatue',),
'rå': ('rå',),
'råen': ('rå',),
'råer': ('rå',),
'råene': ('rå',),
'råband': ('råband',),
'råbandet': ('råband',),
'råband': ('råband',),
'råbanda': ('råband',),
'råbandene': ('råband',),
'råbandsknute': ('råbandsknute',),
'råbandsknuten': ('råbandsknute',),
'råbandsknuter': ('råbandsknute',),
'råbandsknutene': ('råbandsknute',),
'råbukk': ('råbukk',),
'råbukken': ('råbukk',),
'råbukker': ('råbukk',),
'råbukkene': ('råbukk',),
'råbygg': ('råbygg',),
'råbygget': ('råbygg',),
'råbygg': ('råbygg',),
'råbygga': ('råbygg',),
'råbyggene': ('råbygg',),
'råd': ('råd',),
'råden': ('råd',),
'råder': ('råd',),
'rådene': ('råd',),
'råd': ('råd',),
'rådet': ('råd',),
'råd': ('råd',),
'råda': ('råd',),
'rådene': ('råd',),
'rådata': ('rådata',),
'rådataen': ('rådata',),
'rådataet': ('rådata',),
'rådata': ('rådata',),
'rådataene': ('rådata',),
'rådbot': ('rådbot',),
'rådboten': ('rådbot',),
'rådbota': ('rådbot',),
'rådbøter': ('rådbot',),
'rådbøtene': ('rådbot',),
'råde': ('råde',),
'råden': ('råde',),
'råder': ('råde',),
'rådene': ('råde',),
'rådebank': ('rådebank',),
'rådebanken': ('rådebank',),
'rådebanker': ('rådebank',),
'rådebankene': ('rådebank',),
'rådelager': ('rådelager',),
'rådelageret': ('rådelager',),
'rådelager': ('rådelager',),
'rådelagre': ('rådelager',),
'rådelagra': ('rådelager',),
'rådelagrene': ('rådelager',),
'rådelagra': ('rådelager',),
'rådelagrene': ('rådelager',),
'råderett': ('råderett',),
'råderetten': ('råderett',),
'råderetter': ('råderett',),
'råderettene': ('råderett',),
'rådgiing': ('rådgiing',),
'rådgiingen': ('rådgiing',),
'rådgiinga': ('rådgiing',),
'rådgiinger': ('rådgiing',),
'rådgiingene': ('rådgiing',),
'rådgiver': ('rådgiver',),
'rådgiveren': ('rådgiver',),
'rådgivere': ('rådgiver',),
'rådgiverne': ('rådgiver',),
'rådgiving': ('rådgiving',),
'rådgivingen': ('rådgiving',),
'rådgivinga': ('rådgiving',),
'rådgivinger': ('rådgiving',),
'rådgivingene': ('rådgiving',),
'rådgivning': ('rådgivning',),
'rådgivningen': ('rådgivning',),
'rådgivninga': ('rådgivning',),
'rådgivninger': ('rådgivning',),
'rådgivningene': ('rådgivning',),
'rådgjerd': ('rådgjerd',),
'rådgjerden': ('rådgjerd',),
'rådgjerda': ('rådgjerd',),
'rådgjerder': ('rådgjerd',),
'rådgjerdene': ('rådgjerd',),
'rådhus': ('rådhus',),
'rådhuset': ('rådhus',),
'rådhus': ('rådhus',),
'rådhusa': ('rådhus',),
'rådhusene': ('rådhus',),
'rådighet': ('rådighet',),
'rådigheten': ('rådighet',),
'rådigheta': ('rådighet',),
'rådigheter': ('rådighet',),
'rådighetene': ('rådighet',),
'rådløshet': ('rådløshet',),
'rådløsheten': ('rådløshet',),
'rådløsheta': ('rådløshet',),
'rådløsheter': ('rådløshet',),
'rådløshetene': ('rådløshet',),
'rådløyse': ('rådløyse',),
'rådløysen': ('rådløyse',),
'rådløysa': ('rådløyse',),
'rådløyser': ('rådløyse',),
'rådløysene': ('rådløyse',),
'rådmann': ('rådmann',),
'rådmannen': ('rådmann',),
'rådmenn': ('rådmann',),
'rådmennene': ('rådmann',),
'rådsdreng': ('rådsdreng',),
'rådsdrengen': ('rådsdreng',),
'rådsdrenger': ('rådsdreng',),
'rådsdrengene': ('rådsdreng',),
'rådsforsamling': ('rådsforsamling',),
'rådsforsamlingen': ('rådsforsamling',),
'rådsforsamlinga': ('rådsforsamling',),
'rådsforsamlinger': ('rådsforsamling',),
'rådsforsamlingene': ('rådsforsamling',),
'rådsherre': ('rådsherre',),
'rådsherren': ('rådsherre',),
'rådsherrer': ('rådsherre',),
'rådsherrene': ('rådsherre',),
'rådskar': ('rådskar',),
'rådskaren': ('rådskar',),
'rådskarer': ('rådskar',),
'rådskarene': ('rådskar',),
'rådslag': ('rådslag',),
'rådslaget': ('rådslag',),
'rådslag': ('rådslag',),
'rådslaga': ('rådslag',),
'rådslagene': ('rådslag',),
'rådslagning': ('rådslagning',),
'rådslagningen': ('rådslagning',),
'rådslagninga': ('rådslagning',),
'rådslagninger': ('rådslagning',),
'rådslagningene': ('rådslagning',),
'rådslåing': ('rådslåing',),
'rådslåingen': ('rådslåing',),
'rådslåinga': ('rådslåing',),
'rådslåinger': ('rådslåing',),
'rådslåingene': ('rådslåing',),
'rådsrepublikk': ('rådsrepublikk',),
'rådsrepublikken': ('rådsrepublikk',),
'rådsrepublikker': ('rådsrepublikk',),
'rådsrepublikkene': ('rådsrepublikk',),
'rådssystem': ('rådssystem',),
'rådssystemet': ('rådssystem',),
'rådssystem': ('rådssystem',),
'rådssystemer': ('rådssystem',),
'rådssystem': ('rådssystem',),
'rådssystemer': ('rådssystem',),
'rådssystema': ('rådssystem',),
'rådssystemene': ('rådssystem',),
'rådstue': ('rådstue',),
'rådstuen': ('rådstue',),
'rådstua': ('rådstue',),
'rådstuer': ('rådstue',),
'rådstuene': ('rådstue',),
'rådvelde': ('rådvelde',),
'rådveldet': ('rådvelde',),
'rådvelder': ('rådvelde',),
'rådvelda': ('rådvelde',),
'rådveldene': ('rådvelde',),
'rådyr': ('rådyr',),
'rådyret': ('rådyr',),
'rådyr': ('rådyr',),
'rådyra': ('rådyr',),
'rådyrene': ('rådyr',),
'råemne': ('råemne',),
'råemnet': ('råemne',),
'råemner': ('råemne',),
'råemna': ('råemne',),
'råemnene': ('råemne',),
'råfabrikat': ('råfabrikat',),
'råfabrikatet': ('råfabrikat',),
'råfabrikat': ('råfabrikat',),
'råfabrikater': ('råfabrikat',),
'råfabrikat': ('råfabrikat',),
'råfabrikater': ('råfabrikat',),
'råfabrikata': ('råfabrikat',),
'råfabrikatene': ('råfabrikat',),
'råfisk': ('råfisk',),
'råfisken': ('råfisk',),
'råfisker': ('råfisk',),
'råfiskene': ('råfisk',),
'råflaks': ('råflaks',),
'råflaksen': ('råflaks',),
'råflakser': ('råflaks',),
'råflaksene': ('råflaks',),
'rågjenger': ('rågjenger',),
'rågjengeren': ('rågjenger',),
'rågjengere': ('rågjenger',),
'rågjengerne': ('rågjenger',),
'rågummi': ('rågummi',),
'rågummien': ('rågummi',),
'rågummier': ('rågummi',),
'rågummiene': ('rågummi',),
'råhet': ('råhet',),
'råheten': ('råhet',),
'råheta': ('råhet',),
'råheter': ('råhet',),
'råhetene': ('råhet',),
'råjern': ('råjern',),
'råjernet': ('råjern',),
'råjern': ('råjern',),
'råjerna': ('råjern',),
'råjernene': ('råjern',),
'råk': ('råk',),
'råken': ('råk',),
'råka': ('råk',),
'råker': ('råk',),
'råkene': ('råk',),
'råkjører': ('råkjører',),
'råkjøreren': ('råkjører',),
'råkjørere': ('råkjører',),
'råkjørerne': ('råkjører',),
'råkjøring': ('råkjøring',),
'råkjøringen': ('råkjøring',),
'råkjøringa': ('råkjøring',),
'råkjøringer': ('råkjøring',),
'råkjøringene': ('råkjøring',),
'råkmål': ('råkmål',),
'råkmålet': ('råkmål',),
'råkmål': ('råkmål',),
'råkmåla': ('råkmål',),
'råkmålene': ('råkmål',),
'råkost': ('råkost',),
'råkosten': ('råkost',),
'råkoster': ('råkost',),
'råkostene': ('råkost',),
'rål': ('rål',),
'rålet': ('rål',),
'rål': ('rål',),
'råla': ('rål',),
'rålene': ('rål',),
'rålende': ('rålende',),
'rålendet': ('rålende',),
'rålender': ('rålende',),
'rålenda': ('rålende',),
'rålendene': ('rålende',),
'råmanus': ('råmanus',),
'råmanuset': ('råmanus',),
'råmanus': ('råmanus',),
'råmanuser': ('råmanus',),
'råmanus': ('råmanus',),
'råmanuser': ('råmanus',),
'råmanusa': ('råmanus',),
'råmanusene': ('råmanus',),
'råmanuskript': ('råmanuskript',),
'råmanuskriptet': ('råmanuskript',),
'råmanuskript': ('råmanuskript',),
'råmanuskripter': ('råmanuskript',),
'råmanuskript': ('råmanuskript',),
'råmanuskripter': ('råmanuskript',),
'råmanuskripta': ('råmanuskript',),
'råmanuskriptene': ('råmanuskript',),
'råmaterial': ('råmaterial',),
'råmaterialet': ('råmaterial',),
'råmaterial': ('råmaterial',),
'råmaterialer': ('råmaterial',),
'råmaterial': ('råmaterial',),
'råmaterialer': ('råmaterial',),
'råmateriala': ('råmaterial',),
'råmaterialene': ('råmaterial',),
'råmateriale': ('råmateriale',),
'råmaterialet': ('råmateriale',),
'råmaterialer': ('råmateriale',),
'råmateriala': ('råmateriale',),
'råmaterialene': ('råmateriale',),
'råme': ('råme',),
'råmen': ('råme',),
'råmer': ('råme',),
'råmene': ('råme',),
'råmelk': ('råmelk',),
'råmelken': ('råmelk',),
'råmelka': ('råmelk',),
'råmelker': ('råmelk',),
'råmelkene': ('råmelk',),
'råmjølk': ('råmjølk',),
'råmjølken': ('råmjølk',),
'råmjølka': ('råmjølk',),
'råmjølker': ('råmjølk',),
'råmjølkene': ('råmjølk',),
'råne': ('råne',),
'rånen': ('råne',),
'råner': ('råne',),
'rånene': ('råne',),
'råolje': ('råolje',),
'råoljen': ('råolje',),
'råolja': ('råolje',),
'råoljer': ('råolje',),
'råoljene': ('råolje',),
'råprat': ('råprat',),
'råpraten': ('råprat',),
'råpratet': ('råprat',),
'råprater': ('råprat',),
'råprat': ('råprat',),
'råpratene': ('råprat',),
'råprata': ('råprat',),
'råpratene': ('råprat',),
'rårand': ('rårand',),
'råranden': ('rårand',),
'råranda': ('rårand',),
'rårender': ('rårand',),
'rårendene': ('rårand',),
'rås': ('rås',),
'råsen': ('rås',),
'råsa': ('rås',),
'råser': ('rås',),
'råsene': ('rås',),
'råsegl': ('råsegl',),
'råseglet': ('råsegl',),
'råsegl': ('råsegl',),
'råsegla': ('råsegl',),
'råseglene': ('råsegl',),
'råseil': ('råseil',),
'råseilet': ('råseil',),
'råseil': ('råseil',),
'råseila': ('råseil',),
'råseilene': ('råseil',),
'råsilke': ('råsilke',),
'råsilken': ('råsilke',),
'råsilker': ('råsilke',),
'råsilkene': ('råsilke',),
'råskap': ('råskap',),
'råskapen': ('råskap',),
'råskaper': ('råskap',),
'råskapene': ('råskap',),
'råske': ('råske',),
'råsken': ('råske',),
'råsker': ('råske',),
'råskene': ('råske',),
'råskinn': ('råskinn',),
'råskinnet': ('råskinn',),
'råskinn': ('råskinn',),
'råskinna': ('råskinn',),
'råskinnene': ('råskinn',),
'råskjær': ('råskjær',),
'råskjæren': ('råskjær',),
'råskjærer': ('råskjær',),
'råskjærene': ('råskjær',),
'råstoff': ('råstoff',),
'råstoffet': ('råstoff',),
'råstoff': ('råstoff',),
'råstoffer': ('råstoff',),
'råstoff': ('råstoff',),
'råstoffer': ('råstoff',),
'råstoffa': ('råstoff',),
'råstoffene': ('råstoff',),
'råtamp': ('råtamp',),
'råtampen': ('råtamp',),
'råtamper': ('råtamp',),
'råtampene': ('råtamp',),
'råtass': ('råtass',),
'råtassen': ('råtass',),
'råtasser': ('råtass',),
'råtassene': ('råtass',),
'råte': ('råte',),
'råten': ('råte',),
'råter': ('råte',),
'råtene': ('råte',),
'råtev': ('råtev',),
'råteven': ('råtev',),
'råtever': ('råtev',),
'råtevene': ('råtev',),
'råttenskap': ('råttenskap',),
'råttenskapen': ('råttenskap',),
'råttenskaper': ('råttenskap',),
'råttenskapene': ('råttenskap',),
'råvare': ('råvare',),
'råvaren': ('råvare',),
'råvara': ('råvare',),
'råvarer': ('råvare',),
'råvarene': ('råvare',),
'råvær': ('råvær',),
'råværet': ('råvær',),
'råvær': ('råvær',),
'råværa': ('råvær',),
'råværene': ('råvær',),
'ræv': ('ræv',),
'ræven': ('ræv',),
'ræva': ('ræv',),
'ræver': ('ræv',),
'rævene': ('ræv',),
'rødalge': ('rødalge',),
'rødalgen': ('rødalge',),
'rødalger': ('rødalge',),
'rødalgene': ('rødalge',),
'rødbete': ('rødbete',),
'rødbeten': ('rødbete',),
'rødbeta': ('rødbete',),
'rødbeter': ('rødbete',),
'rødbetene': ('rødbete',),
'rødbetsaft': ('rødbetsaft',),
'rødbetsaften': ('rødbetsaft',),
'rødbetsafta': ('rødbetsaft',),
'rødbetsafter': ('rødbetsaft',),
'rødbetsaftene': ('rødbetsaft',),
'røde': ('røde',),
'røden': ('røde',),
'røder': ('røde',),
'rødene': ('røde',),
'røde': ('røde',),
'røden': ('røde',),
'røda': ('røde',),
'røder': ('røde',),
'rødene': ('røde',),
'rødegardist': ('rødegardist',),
'rødegardisten': ('rødegardist',),
'rødegardister': ('rødegardist',),
'rødegardistene': ('rødegardist',),
'rødeik': ('rødeik',),
'rødeiken': ('rødeik',),
'rødeika': ('rødeik',),
'rødeiker': ('rødeik',),
'rødeikene': ('rødeik',),
'rødekorssøster': ('rødekorssøster',),
'rødekorssøsteren': ('rødekorssøster',),
'rødekorssøstera': ('rødekorssøster',),
'rødekorssøstrer': ('rødekorssøster',),
'rødekorssøstre': ('rødekorssøster',),
'rødekorssøstrer': ('rødekorssøster',),
'rødekorssøstrene': ('rødekorssøster',),
'rødfisk': ('rødfisk',),
'rødfisken': ('rødfisk',),
'rødfisker': ('rødfisk',),
'rødfiskene': ('rødfisk',),
'rødfuru': ('rødfuru',),
'rødfuruen': ('rødfuru',),
'rødfurua': ('rødfuru',),
'rødfuruer': ('rødfuru',),
'rødfuruene': ('rødfuru',),
'rødgraut': ('rødgraut',),
'rødgrauten': ('rødgraut',),
'rødgrauter': ('rødgraut',),
'rødgrautene': ('rødgraut',),
'rødgrøt': ('rødgrøt',),
'rødgrøten': ('rødgrøt',),
'rødgrøter': ('rødgrøt',),
'rødgrøtene': ('rødgrøt',),
'rødhud': ('rødhud',),
'rødhuden': ('rødhud',),
'rødhuder': ('rødhud',),
'rødhudene': ('rødhud',),
'rødkjelk': ('rødkjelk',),
'rødkjelken': ('rødkjelk',),
'rødkjelker': ('rødkjelk',),
'rødkjelkene': ('rødkjelk',),
'rødkløver': ('rødkløver',),
'rødkløveren': ('rødkløver',),
'rødkløvere': ('rødkløver',),
'rødkløver': ('rødkløver',),
'rødkløverne': ('rødkløver',),
'rødkolle': ('rødkolle',),
'rødkollen': ('rødkolle',),
'rødkolla': ('rødkolle',),
'rødkoller': ('rødkolle',),
'rødkollene': ('rødkolle',),
'rødkål': ('rødkål',),
'rødkålen': ('rødkål',),
'rødkåler': ('rødkål',),
'rødkålene': ('rødkål',),
'rødme': ('rødme',),
'rødmen': ('rødme',),
'rødmer': ('rødme',),
'rødmene': ('rødme',),
'rødmose': ('rødmose',),
'rødmosen': ('rødmose',),
'rødmoser': ('rødmose',),
'rødmosene': ('rødmose',),
'rødrev': ('rødrev',),
'rødreven': ('rødrev',),
'rødrever': ('rødrev',),
'rødrevene': ('rødrev',),
'rødruss': ('rødruss',),
'rødrussen': ('rødruss',),
'rødruss': ('rødruss',),
'rødrussene': ('rødruss',),
'rødsjuke': ('rødsjuke',),
'rødsjuken': ('rødsjuke',),
'rødsjuker': ('rødsjuke',),
'rødsjukene': ('rødsjuke',),
'rødsott': ('rødsott',),
'rødsotten': ('rødsott',),
'rødsotta': ('rødsott',),
'rødsotter': ('rødsott',),
'rødsottene': ('rødsott',),
'rødspette': ('rødspette',),
'rødspetten': ('rødspette',),
'rødspetta': ('rødspette',),
'rødspetter': ('rødspette',),
'rødspettene': ('rødspette',),
'rødsprit': ('rødsprit',),
'rødspriten': ('rødsprit',),
'rødspriter': ('rødsprit',),
'rødspritene': ('rødsprit',),
'rødstein': ('rødstein',),
'rødsteinen': ('rødstein',),
'rødsteiner': ('rødstein',),
'rødsteinene': ('rødstein',),
'rødstilk': ('rødstilk',),
'rødstilken': ('rødstilk',),
'rødstilker': ('rødstilk',),
'rødstilkene': ('rødstilk',),
'rødstjert': ('rødstjert',),
'rødstjerten': ('rødstjert',),
'rødstjerter': ('rødstjert',),
'rødstjertene': ('rødstjert',),
'rødstrupe': ('rødstrupe',),
'rødstrupen': ('rødstrupe',),
'rødstruper': ('rødstrupe',),
'rødstrupene': ('rødstrupe',),
'rødstrømpe': ('rødstrømpe',),
'rødstrømpen': ('rødstrømpe',),
'rødstrømpa': ('rødstrømpe',),
'rødstrømper': ('rødstrømpe',),
'rødstrømpene': ('rødstrømpe',),
'rødsyke': ('rødsyke',),
'rødsyken': ('rødsyke',),
'rødsyker': ('rødsyke',),
'rødsykene': ('rødsyke',),
'rødt': ('rødt',),
'rødtopp': ('rødtopp',),
'rødtoppen': ('rødtopp',),
'rødtopper': ('rødtopp',),
'rødtoppene': ('rødtopp',),
'rødvin': ('rødvin',),
'rødvinen': ('rødvin',),
'rødviner': ('rødvin',),
'rødvinene': ('rødvin',),
'rødving': ('rødving',),
'rødvingen': ('rødving',),
'rødvinger': ('rødving',),
'rødvingene': ('rødving',),
'rødvinge': ('rødvinge',),
'rødvingen': ('rødvinge',),
'rødvinger': ('rødvinge',),
'rødvingene': ('rødvinge',),
'rødvinstoddi': ('rødvinstoddi',),
'rødvinstoddien': ('rødvinstoddi',),
'rødvinstoddier': ('rødvinstoddi',),
'rødvinstoddiene': ('rødvinstoddi',),
'rødåte': ('rødåte',),
'rødåten': ('rødåte',),
'rødåtet': ('rødåte',),
'rødåta': ('rødåte',),
'rødåter': ('rødåte',),
'rødåtene': ('rødåte',),
'rødåta': ('rødåte',),
'rødåtene': ('rødåte',),
'røffel': ('røffel',),
'røffelen': ('røffel',),
'røfler': ('røffel',),
'røflene': ('røffel',),
'røfte': ('røfte',),
'røftet': ('røfte',),
'røfter': ('røfte',),
'røfta': ('røfte',),
'røftene': ('røfte',),
'røkelseskar': ('røkelseskar',),
'røkelseskaret': ('røkelseskar',),
'røkelseskar': ('røkelseskar',),
'røkelseskara': ('røkelseskar',),
'røkelseskarene': ('røkelseskar',),
'røkkel': ('røkkel',),
'røkkelet': ('røkkel',),
'røklet': ('røkkel',),
'røkkel': ('røkkel',),
'røkler': ('røkkel',),
'røkla': ('røkkel',),
'røklene': ('røkkel',),
'røkla': ('røkkel',),
'røklene': ('røkkel',),
'røkt': ('røkt',),
'røkten': ('røkt',),
'røkta': ('røkt',),
'røkter': ('røkt',),
'røktene': ('røkt',),
'røkter': ('røkter',),
'røkteren': ('røkter',),
'røktere': ('røkter',),
'røkterne': ('røkter',),
'røl': ('røl',),
'rølet': ('røl',),
'røl': ('røl',),
'røla': ('røl',),
'rølene': ('røl',),
'rølpelag': ('rølpelag',),
'rølpelaget': ('rølpelag',),
'rølpelag': ('rølpelag',),
'rølpelaga': ('rølpelag',),
'rølpelagene': ('rølpelag',),
'rømling': ('rømling',),
'rømlingen': ('rømling',),
'rømlinger': ('rømling',),
'rømlingene': ('rømling',),
'rømme': ('rømme',),
'rømmen': ('rømme',),
'rømmer': ('rømme',),
'rømmene': ('rømme',),
'rømmegraut': ('rømmegraut',),
'rømmegrauten': ('rømmegraut',),
'rømmegrauter': ('rømmegraut',),
'rømmegrautene': ('rømmegraut',),
'rømmegrøt': ('rømmegrøt',),
'rømmegrøten': ('rømmegrøt',),
'rømmegrøter': ('rømmegrøt',),
'rømmegrøtene': ('rømmegrøt',),
'rømmekolle': ('rømmekolle',),
'rømmekollen': ('rømmekolle',),
'rømmekolla': ('rømmekolle',),
'rømmekoller': ('rømmekolle',),
'rømmekollene': ('rømmekolle',),
'rømmen': ('rømmen',),
'rømmer': ('rømmer',),
'rømmeren': ('rømmer',),
'rømmere': ('rømmer',),
'rømmerne': ('rømmer',),
'rømning': ('rømning',),
'rømningen': ('rømning',),
'rømninga': ('rømning',),
'rømninger': ('rømning',),
'rømningene': ('rømning',),
'rømningsforsøk': ('rømningsforsøk',),
'rømningsforsøket': ('rømningsforsøk',),
'rømningsforsøk': ('rømningsforsøk',),
'rømningsforsøka': ('rømningsforsøk',),
'rømningsforsøkene': ('rømningsforsøk',),
'rønne': ('rønne',),
'rønnen': ('rønne',),
'rønna': ('rønne',),
'rønner': ('rønne',),
'rønnene': ('rønne',),
'rønner': ('rønner',),
'rønneren': ('rønner',),
'rønnere': ('rønner',),
'rønnerne': ('rønner',),
'røntgen': ('røntgen',),
'røntgenen': ('røntgen',),
'røntgen': ('røntgen',),
'røntgenene': ('røntgen',),
'røntgenbehandling': ('røntgenbehandling',),
'røntgenbehandlingen': ('røntgenbehandling',),
'røntgenbehandlinga': ('røntgenbehandling',),
'røntgenbehandlinger': ('røntgenbehandling',),
'røntgenbehandlingene': ('røntgenbehandling',),
'røntgenbilde': ('røntgenbilde',),
'røntgenbildet': ('røntgenbilde',),
'røntgenbilder': ('røntgenbilde',),
'røntgenbilda': ('røntgenbilde',),
'røntgenbildene': ('røntgenbilde',),
'røntgenograf': ('røntgenograf',),
'røntgenografen': ('røntgenograf',),
'røntgenografer': ('røntgenograf',),
'røntgenografene': ('røntgenograf',),
'røntgenologi': ('røntgenologi',),
'røntgenologien': ('røntgenologi',),
'røntgenologier': ('røntgenologi',),
'røntgenologiene': ('røntgenologi',),
'rørelse': ('rørelse',),
'rørelsen': ('rørelse',),
'rørelser': ('rørelse',),
'rørelsene': ('rørelse',),
'rørfletning': ('rørfletning',),
'rørfletningen': ('rørfletning',),
'rørfletninga': ('rørfletning',),
'rørfletninger': ('rørfletning',),
'rørfletningene': ('rørfletning',),
'rørgate': ('rørgate',),
'rørgaten': ('rørgate',),
'rørgata': ('rørgate',),
'rørgater': ('rørgate',),
'rørgatene': ('rørgate',),
'rørledning': ('rørledning',),
'rørledningen': ('rørledning',),
'rørledninga': ('rørledning',),
'rørledninger': ('rørledning',),
'rørledningene': ('rørledning',),
'rørlegger': ('rørlegger',),
'rørleggeren': ('rørlegger',),
'rørleggere': ('rørlegger',),
'rørleggerne': ('rørlegger',),
'rørmøbel': ('rørmøbel',),
'rørmøbelet': ('rørmøbel',),
'rørmøblet': ('rørmøbel',),
'rørmøbel': ('rørmøbel',),
'rørmøbler': ('rørmøbel',),
'rørmøbla': ('rørmøbel',),
'rørmøblene': ('rørmøbel',),
'rørmøbla': ('rørmøbel',),
'rørmøblene': ('rørmøbel',),
'rørpalme': ('rørpalme',),
'rørpalmen': ('rørpalme',),
'rørpalmer': ('rørpalme',),
'rørpalmene': ('rørpalme',),
'rørpost': ('rørpost',),
'rørposten': ('rørpost',),
'rørposter': ('rørpost',),
'rørpostene': ('rørpost',),
'rørsanger': ('rørsanger',),
'rørsangeren': ('rørsanger',),
'rørsangere': ('rørsanger',),
'rørsangerne': ('rørsanger',),
'rørsle': ('rørsle',),
'rørslen': ('rørsle',),
'rørsla': ('rørsle',),
'rørsler': ('rørsle',),
'rørslene': ('rørsle',),
'rørstol': ('rørstol',),
'rørstolen': ('rørstol',),
'rørstoler': ('rørstol',),
'rørstolene': ('rørstol',),
'rørsukker': ('rørsukker',),
'rørsukkeret': ('rørsukker',),
'rørsukker': ('rørsukker',),
'rørsukkere': ('rørsukker',),
'rørsukkera': ('rørsukker',),
'rørsukkerne': ('rørsukker',),
'rørsukkera': ('rørsukker',),
'rørsukkerne': ('rørsukker',),
'røsk': ('røsk',),
'røsket': ('røsk',),
'røsk': ('røsk',),
'røska': ('røsk',),
'røskene': ('røsk',),
'røsslyng': ('røsslyng',),
'røsslyngen': ('røsslyng',),
'røsslynget': ('røsslyng',),
'røsslynger': ('røsslyng',),
'røsslyng': ('røsslyng',),
'røsslyngene': ('røsslyng',),
'røsslynga': ('røsslyng',),
'røsslyngene': ('røsslyng',),
'røst': ('røst',),
'røstet': ('røst',),
'røst': ('røst',),
'røsta': ('røst',),
'røstene': ('røst',),
'røst': ('røst',),
'røsten': ('røst',),
'røsta': ('røst',),
'røster': ('røst',),
'røstene': ('røst',),
'røver': ('røver',),
'røveren': ('røver',),
'røvere': ('røver',),
'røverne': ('røver',),
'røverhistorie': ('røverhistorie',),
'røverhistorien': ('røverhistorie',),
'røverhistoria': ('røverhistorie',),
'røverhistorier': ('røverhistorie',),
'røverhistoriene': ('røverhistorie',),
'røveri': ('røveri',),
'røveriet': ('røveri',),
'røveri': ('røveri',),
'røverier': ('røveri',),
'røveri': ('røveri',),
'røverier': ('røveri',),
'røveria': ('røveri',),
'røveriene': ('røveri',),
'røverkjøp': ('røverkjøp',),
'røverkjøpet': ('røverkjøp',),
'røverkjøp': ('røverkjøp',),
'røverkjøpa': ('røverkjøp',),
'røverkjøpene': ('røverkjøp',),
'røverpris': ('røverpris',),
'røverprisen': ('røverpris',),
'røverpriser': ('røverpris',),
'røverprisene': ('røverpris',),
'røverstat': ('røverstat',),
'røverstaten': ('røverstat',),
'røverstater': ('røverstat',),
'røverstatene': ('røverstat',),
'røverunge': ('røverunge',),
'røverungen': ('røverunge',),
'røverunger': ('røverunge',),
'røverungene': ('røverunge',),
'røy': ('røy',),
'røyen': ('røy',),
'røya': ('røy',),
'røyer': ('røy',),
'røyene': ('røy',),
'røye': ('røye',),
'røyen': ('røye',),
'røya': ('røye',),
'røyer': ('røye',),
'røyene': ('røye',),
'røykdykker': ('røykdykker',),
'røykdykkeren': ('røykdykker',),
'røykdykkere': ('røykdykker',),
'røykdykkerne': ('røykdykker',),
'røykejakke': ('røykejakke',),
'røykejakken': ('røykejakke',),
'røykejakka': ('røykejakke',),
'røykejakker': ('røykejakke',),
'røykejakkene': ('røykejakke',),
'røykelaks': ('røykelaks',),
'røykelaksen': ('røykelaks',),
'røykelakser': ('røykelaks',),
'røykelaksene': ('røykelaks',),
'røykelseskar': ('røykelseskar',),
'røykelseskaret': ('røykelseskar',),
'røykelseskar': ('røykelseskar',),
'røykelseskara': ('røykelseskar',),
'røykelseskarene': ('røykelseskar',),
'røyker': ('røyker',),
'røykeren': ('røyker',),
'røykere': ('røyker',),
'røykerne': ('røyker',),
'røykeri': ('røykeri',),
'røykeriet': ('røykeri',),
'røykeri': ('røykeri',),
'røykerier': ('røykeri',),
'røykeri': ('røykeri',),
'røykerier': ('røykeri',),
'røykeria': ('røykeri',),
'røykeriene': ('røykeri',),
'røykeværelse': ('røykeværelse',),
'røykeværelset': ('røykeværelse',),
'røykeværelser': ('røykeværelse',),
'røykeværelsa': ('røykeværelse',),
'røykeværelsene': ('røykeværelse',),
'røykhatt': ('røykhatt',),
'røykhatten': ('røykhatt',),
'røykhatter': ('røykhatt',),
'røykhattene': ('røykhatt',),
'røyking': ('røyking',),
'røykingen': ('røyking',),
'røykinga': ('røyking',),
'røykinger': ('røyking',),
'røykingene': ('røyking',),
'røykoffer': ('røykoffer',),
'røykofferet': ('røykoffer',),
'røykoffer': ('røykoffer',),
'røykofre': ('røykoffer',),
'røykofra': ('røykoffer',),
'røykofrene': ('røykoffer',),
'røykofra': ('røykoffer',),
'røykofrene': ('røykoffer',),
'røykovn': ('røykovn',),
'røykovnen': ('røykovn',),
'røykovner': ('røykovn',),
'røykovnene': ('røykovn',),
'røykplage': ('røykplage',),
'røykplagen': ('røykplage',),
'røykplaga': ('røykplage',),
'røykplager': ('røykplage',),
'røykplagene': ('røykplage',),
'røyksopp': ('røyksopp',),
'røyksoppen': ('røyksopp',),
'røyksopper': ('røyksopp',),
'røyksoppene': ('røyksopp',),
'røykstove': ('røykstove',),
'røykstoven': ('røykstove',),
'røykstova': ('røykstove',),
'røykstover': ('røykstove',),
'røykstovene': ('røykstove',),
'røykstue': ('røykstue',),
'røykstuen': ('røykstue',),
'røykstua': ('røykstue',),
'røykstuer': ('røykstue',),
'røykstuene': ('røykstue',),
'røykteppe': ('røykteppe',),
'røykteppet': ('røykteppe',),
'røyktepper': ('røykteppe',),
'røykteppa': ('røykteppe',),
'røykteppene': ('røykteppe',),
'røyl': ('røyl',),
'røylen': ('røyl',),
'røyler': ('røyl',),
'røylene': ('røyl',),
'røynd': ('røynd',),
'røynden': ('røynd',),
'røynda': ('røynd',),
'røynder': ('røynd',),
'røyndene': ('røynd',),
'røynsle': ('røynsle',),
'røynslen': ('røynsle',),
'røynsla': ('røynsle',),
'røynsler': ('røynsle',),
'røynslene': ('røynsle',),
'røyr': ('røyr',),
'røyren': ('røyr',),
'røyra': ('røyr',),
'røyrer': ('røyr',),
'røyrene': ('røyr',),
'røys': ('røys',),
'røysen': ('røys',),
'røysa': ('røys',),
'røyser': ('røys',),
'røysene': ('røys',),
'røysert': ('røysert',),
'røyserten': ('røysert',),
'røyserter': ('røysert',),
'røysertene': ('røysert',),
'røyskatt': ('røyskatt',),
'røyskatten': ('røyskatt',),
'røyskatter': ('røyskatt',),
'røyskattene': ('røyskatt',),
's': ('s',),
's-en': ('s',),
's-er': ('s',),
's-ene': ('s',),
'sabadillefrø': ('sabadillefrø',),
'sabadillefrøet': ('sabadillefrø',),
'sabadillefrø': ('sabadillefrø',),
'sabadillefrøa': ('sabadillefrø',),
'sabadillefrøene': ('sabadillefrø',),
'sabb': ('sabb',),
'sabben': ('sabb',),
'sabber': ('sabb',),
'sabbene': ('sabb',),
'sabbat': ('sabbat',),
'sabbaten': ('sabbat',),
'sabbater': ('sabbat',),
'sabbatene': ('sabbat',),
'sabbatsår': ('sabbatsår',),
'sabbatsåret': ('sabbatsår',),
'sabbatsår': ('sabbatsår',),
'sabbatsåra': ('sabbatsår',),
'sabbatsårene': ('sabbatsår',),
'sabbe': ('sabbe',),
'sabben': ('sabbe',),
'sabba': ('sabbe',),
'sabber': ('sabbe',),
'sabbene': ('sabbe',),
'sabbeføre': ('sabbeføre',),
'sabbeføret': ('sabbeføre',),
'sabbefører': ('sabbeføre',),
'sabbeføra': ('sabbeføre',),
'sabbeførene': ('sabbeføre',),
'sabel': ('sabel',),
'sabelen': ('sabel',),
'sabler': ('sabel',),
'sablene': ('sabel',),
'sabelrasling': ('sabelrasling',),
'sabelraslingen': ('sabelrasling',),
'sabelraslinga': ('sabelrasling',),
'sabelraslinger': ('sabelrasling',),
'sabelraslingene': ('sabelrasling',),
'sabotasje': ('sabotasje',),
'sabotasjen': ('sabotasje',),
'sabotasjer': ('sabotasje',),
'sabotasjene': ('sabotasje',),
'sabotør': ('sabotør',),
'sabotøren': ('sabotør',),
'sabotører': ('sabotør',),
'sabotørene': ('sabotør',),
'saddukeer': ('saddukeer',),
'saddukeeren': ('saddukeer',),
'saddukeere': ('saddukeer',),
'saddukeerne': ('saddukeer',),
'sadel': ('sadel',),
'sadelen': ('sadel',),
'sadler': ('sadel',),
'sadlene': ('sadel',),
'sadelgjord': ('sadelgjord',),
'sadelgjorden': ('sadelgjord',),
'sadelgjorda': ('sadelgjord',),
'sadelgjorder': ('sadelgjord',),
'sadelgjordene': ('sadelgjord',),
'sadelknapp': ('sadelknapp',),
'sadelknappen': ('sadelknapp',),
'sadelknapper': ('sadelknapp',),
'sadelknappene': ('sadelknapp',),
'sadelplass': ('sadelplass',),
'sadelplassen': ('sadelplass',),
'sadelplasser': ('sadelplass',),
'sadelplassene': ('sadelplass',),
'sadelpute': ('sadelpute',),
'sadelputen': ('sadelpute',),
'sadelputa': ('sadelpute',),
'sadelputer': ('sadelpute',),
'sadelputene': ('sadelpute',),
'sadeltak': ('sadeltak',),
'sadeltaket': ('sadeltak',),
'sadeltak': ('sadeltak',),
'sadeltaka': ('sadeltak',),
'sadeltakene': ('sadeltak',),
'sadeltaske': ('sadeltaske',),
'sadeltasken': ('sadeltaske',),
'sadeltaska': ('sadeltaske',),
'sadeltasker': ('sadeltaske',),
'sadeltaskene': ('sadeltaske',),
'sadelveske': ('sadelveske',),
'sadelvesken': ('sadelveske',),
'sadelveska': ('sadelveske',),
'sadelvesker': ('sadelveske',),
'sadelveskene': ('sadelveske',),
'sadisme': ('sadisme',),
'sadismen': ('sadisme',),
'sadismer': ('sadisme',),
'sadismene': ('sadisme',),
'sadist': ('sadist',),
'sadisten': ('sadist',),
'sadister': ('sadist',),
'sadistene': ('sadist',),
'sadomasochisme': ('sadomasochisme',),
'sadomasochismen': ('sadomasochisme',),
'sadomasochismer': ('sadomasochisme',),
'sadomasochismene': ('sadomasochisme',),
'safari': ('safari',),
'safarien': ('safari',),
'safarier': ('safari',),
'safariene': ('safari',),
'safarijakke': ('safarijakke',),
'safarijakken': ('safarijakke',),
'safarijakka': ('safarijakke',),
'safarijakker': ('safarijakke',),
'safarijakkene': ('safarijakke',),
'safe': ('safe',),
'safen': ('safe',),
'safer': ('safe',),
'safene': ('safe',),
'saffian': ('saffian',),
'saffianet': ('saffian',),
'saffian': ('saffian',),
'saffiana': ('saffian',),
'saffianene': ('saffian',),
'saffiansko': ('saffiansko',),
'saffianskoen': ('saffiansko',),
'saffiansko': ('saffiansko',),
'saffianskoa': ('saffiansko',),
'saffianskoene': ('saffiansko',),
'safir': ('safir',),
'safiren': ('safir',),
'safirer': ('safir',),
'safirene': ('safir',),
'safran': ('safran',),
'safranen': ('safran',),
'safraner': ('safran',),
'safranene': ('safran',),
'saft': ('saft',),
'saften': ('saft',),
'safta': ('saft',),
'safter': ('saft',),
'saftene': ('saft',),
'saftogvann': ('saftogvann',),
'saftogvannet': ('saftogvann',),
'saftogvann': ('saftogvann',),
'saftogvanna': ('saftogvann',),
'saftogvannene': ('saftogvann',),
'saftogvatn': ('saftogvatn',),
'saftogvatnet': ('saftogvatn',),
'saftogvatn': ('saftogvatn',),
'saftogvatna': ('saftogvatn',),
'saftogvatnene': ('saftogvatn',),
'saftpresse': ('saftpresse',),
'saftpressen': ('saftpresse',),
'saftpressa': ('saftpresse',),
'saftpresser': ('saftpresse',),
'saftpressene': ('saftpresse',),
'sag': ('sag',),
'sagen': ('sag',),
'saga': ('sag',),
'sager': ('sag',),
'sagene': ('sag',),
'saga': ('saga',),
'sagaen': ('saga',),
'sagaer': ('saga',),
'sagaene': ('saga',),
'sagakonge': ('sagakonge',),
'sagakongen': ('sagakonge',),
'sagakonger': ('sagakonge',),
'sagakongene': ('sagakonge',),
'sagakvinne': ('sagakvinne',),
'sagakvinnen': ('sagakvinne',),
'sagakvinna': ('sagakvinne',),
'sagakvinner': ('sagakvinne',),
'sagakvinnene': ('sagakvinne',),
'sagaskikkelse': ('sagaskikkelse',),
'sagaskikkelsen': ('sagaskikkelse',),
'sagaskikkelser': ('sagaskikkelse',),
'sagaskikkelsene': ('sagaskikkelse',),
'sagaskriver': ('sagaskriver',),
'sagaskriveren': ('sagaskriver',),
'sagaskrivere': ('sagaskriver',),
'sagaskriverne': ('sagaskriver',),
'sagastil': ('sagastil',),
'sagastilen': ('sagastil',),
'sagastiler': ('sagastil',),
'sagastilene': ('sagastil',),
'sagatid': ('sagatid',),
'sagatiden': ('sagatid',),
'sagatida': ('sagatid',),
'sagatider': ('sagatid',),
'sagatidene': ('sagatid',),
'sagatått': ('sagatått',),
'sagatåtten': ('sagatått',),
'sagatåtter': ('sagatått',),
'sagatætter': ('sagatått',),
'sagatåttene': ('sagatått',),
'sagatættene': ('sagatått',),
'sagblad': ('sagblad',),
'sagbladet': ('sagblad',),
'sagblad': ('sagblad',),
'sagblader': ('sagblad',),
'sagblad': ('sagblad',),
'sagblader': ('sagblad',),
'sagblada': ('sagblad',),
'sagbladene': ('sagblad',),
'sagbruk': ('sagbruk',),
'sagbruket': ('sagbruk',),
'sagbruk': ('sagbruk',),
'sagbruka': ('sagbruk',),
'sagbrukene': ('sagbruk',),
'sagdam': ('sagdam',),
'sagdammen': ('sagdam',),
'sagdammer': ('sagdam',),
'sagdammene': ('sagdam',),
'sagflis': ('sagflis',),
'sagflisen': ('sagflis',),
'sagflisa': ('sagflis',),
'sagfliser': ('sagflis',),
'sagflisene': ('sagflis',),
'sagkrakk': ('sagkrakk',),
'sagkrakken': ('sagkrakk',),
'sagkrakker': ('sagkrakk',),
'sagkrakkene': ('sagkrakk',),
'sagmel': ('sagmel',),
'sagmelet': ('sagmel',),
'sagmel': ('sagmel',),
'sagmela': ('sagmel',),
'sagmelene': ('sagmel',),
'sagmester': ('sagmester',),
'sagmesteren': ('sagmester',),
'sagmestere': ('sagmester',),
'sagmestrer': ('sagmester',),
'sagmestre': ('sagmester',),
'sagmesterne': ('sagmester',),
'sagmestrene': ('sagmester',),
'sagmo': ('sagmo',),
'sagmoet': ('sagmo',),
'sagmo': ('sagmo',),
'sagmoa': ('sagmo',),
'sagmoene': ('sagmo',),
'sagmugg': ('sagmugg',),
'sagmuggen': ('sagmugg',),
'sagmugget': ('sagmugg',),
'sagmugger': ('sagmugg',),
'sagmugg': ('sagmugg',),
'sagmuggene': ('sagmugg',),
'sagmugga': ('sagmugg',),
'sagmuggene': ('sagmugg',),
'sagn': ('sagn',),
'sagnet': ('sagn',),
'sagn': ('sagn',),
'sagna': ('sagn',),
'sagnene': ('sagn',),
'sagnfigur': ('sagnfigur',),
'sagnfiguren': ('sagnfigur',),
'sagnfigurer': ('sagnfigur',),
'sagnfigurene': ('sagnfigur',),
'sagnhelt': ('sagnhelt',),
'sagnhelten': ('sagnhelt',),
'sagnhelter': ('sagnhelt',),
'sagnheltene': ('sagnhelt',),
'sagnkrets': ('sagnkrets',),
'sagnkretsen': ('sagnkrets',),
'sagnkretser': ('sagnkrets',),
'sagnkretsene': ('sagnkrets',),
'sagnmotiv': ('sagnmotiv',),
'sagnmotivet': ('sagnmotiv',),
'sagnmotiv': ('sagnmotiv',),
'sagnmotiver': ('sagnmotiv',),
'sagnmotiv': ('sagnmotiv',),
'sagnmotiver': ('sagnmotiv',),
'sagnmotiva': ('sagnmotiv',),
'sagnmotivene': ('sagnmotiv',),
'sago': ('sago',),
'sagoen': ('sago',),
'sagoer': ('sago',),
'sagoene': ('sago',),
'sagogryn': ('sagogryn',),
'sagogrynet': ('sagogryn',),
'sagogryn': ('sagogryn',),
'sagogryna': ('sagogryn',),
'sagogrynene': ('sagogryn',),
'sagomel': ('sagomel',),
'sagomelet': ('sagomel',),
'sagomel': ('sagomel',),
'sagomela': ('sagomel',),
'sagomelene': ('sagomel',),
'sagomjøl': ('sagomjøl',),
'sagomjølet': ('sagomjøl',),
'sagomjøl': ('sagomjøl',),
'sagomjøla': ('sagomjøl',),
'sagomjølene': ('sagomjøl',),
'sagopalme': ('sagopalme',),
'sagopalmen': ('sagopalme',),
'sagopalmer': ('sagopalme',),
'sagopalmene': ('sagopalme',),
'sagosuppe': ('sagosuppe',),
'sagosuppen': ('sagosuppe',),
'sagosuppa': ('sagosuppe',),
'sagosupper': ('sagosuppe',),
'sagosuppene': ('sagosuppe',),
'sagradabark': ('sagradabark',),
'sagradabarken': ('sagradabark',),
'sagradabarker': ('sagradabark',),
'sagradabarkene': ('sagradabark',),
'sagradapille': ('sagradapille',),
'sagradapillen': ('sagradapille',),
'sagradapilla': ('sagradapille',),
'sagradapiller': ('sagradapille',),
'sagradapillene': ('sagradapille',),
'sagskur': ('sagskur',),
'sagskuren': ('sagskur',),
'sagskurer': ('sagskur',),
'sagskurene': ('sagskur',),
'sagskurd': ('sagskurd',),
'sagskurden': ('sagskurd',),
'sagskurder': ('sagskurd',),
'sagskurdene': ('sagskurd',),
'sagstol': ('sagstol',),
'sagstolen': ('sagstol',),
'sagstoler': ('sagstol',),
'sagstolene': ('sagstol',),
'sagtann': ('sagtann',),
'sagtannen': ('sagtann',),
'sagtanna': ('sagtann',),
'sagtenner': ('sagtann',),
'sagtennene': ('sagtann',),
'sagtind': ('sagtind',),
'sagtinden': ('sagtind',),
'sagtinder': ('sagtind',),
'sagtindene': ('sagtind',),
'sahib': ('sahib',),
'sahiben': ('sahib',),
'sahiber': ('sahib',),
'sahibene': ('sahib',),
'saiga': ('saiga',),
'saigaen': ('saiga',),
'saigaer': ('saiga',),
'saigaene': ('saiga',),
'saivok': ('saivok',),
'saivoken': ('saivok',),
'saivoker': ('saivok',),
'saivokene': ('saivok',),
'sak': ('sak',),
'saken': ('sak',),
'saka': ('sak',),
'saker': ('sak',),
'sakene': ('sak',),
'sake': ('sake',),
'saken': ('sake',),
'saker': ('sake',),
'sakene': ('sake',),
'sakefall': ('sakefall',),
'sakefallet': ('sakefall',),
'sakefall': ('sakefall',),
'sakefalla': ('sakefall',),
'sakefallene': ('sakefall',),
'sakfører': ('sakfører',),
'sakføreren': ('sakfører',),
'sakførere': ('sakfører',),
'sakførerne': ('sakfører',),
'sakførsel': ('sakførsel',),
'sakførselen': ('sakførsel',),
'sakførsler': ('sakførsel',),
'sakførslene': ('sakførsel',),
'sakkarin': ('sakkarin',),
'sakkarinen': ('sakkarin',),
'sakkarinet': ('sakkarin',),
'sakkariner': ('sakkarin',),
'sakkarin': ('sakkarin',),
'sakkarinene': ('sakkarin',),
'sakkarina': ('sakkarin',),
'sakkarinene': ('sakkarin',),
'sakkunnskap': ('sakkunnskap',),
'sakkunnskapen': ('sakkunnskap',),
'sakkunnskaper': ('sakkunnskap',),
'sakkunnskapene': ('sakkunnskap',),
'sakliste': ('sakliste',),
'saklisten': ('sakliste',),
'saklista': ('sakliste',),
'saklister': ('sakliste',),
'saklistene': ('sakliste',),
'sakn': ('sakn',),
'saknet': ('sakn',),
'sakn': ('sakn',),
'sakna': ('sakn',),
'saknene': ('sakn',),
'saknad': ('saknad',),
'saknaden': ('saknad',),
'saknader': ('saknad',),
'saknadene': ('saknad',),
'sakprosa': ('sakprosa',),
'sakprosaen': ('sakprosa',),
'sakprosaer': ('sakprosa',),
'sakprosaene': ('sakprosa',),
'sakrament': ('sakrament',),
'sakramentet': ('sakrament',),
'sakrament': ('sakrament',),
'sakramenter': ('sakrament',),
'sakrament': ('sakrament',),
'sakramenter': ('sakrament',),
'sakramenta': ('sakrament',),
'sakramentene': ('sakrament',),
'sakregister': ('sakregister',),
'sakregisteret': ('sakregister',),
'sakregistret': ('sakregister',),
'sakregister': ('sakregister',),
'sakregistre': ('sakregister',),
'sakregistra': ('sakregister',),
'sakregistrene': ('sakregister',),
'sakregistra': ('sakregister',),
'sakregistrene': ('sakregister',),
'sakristi': ('sakristi',),
'sakristiet': ('sakristi',),
'sakristi': ('sakristi',),
'sakristier': ('sakristi',),
'sakristi': ('sakristi',),
'sakristier': ('sakristi',),
'sakristia': ('sakristi',),
'sakristiene': ('sakristi',),
'saks': ('saks',),
'saksen': ('saks',),
'saksa': ('saks',),
'sakser': ('saks',),
'saksene': ('saks',),
'saksbehandler': ('saksbehandler',),
'saksbehandleren': ('saksbehandler',),
'saksbehandlere': ('saksbehandler',),
'saksbehandlerne': ('saksbehandler',),
'saksbehandling': ('saksbehandling',),
'saksbehandlingen': ('saksbehandling',),
'saksbehandlinga': ('saksbehandling',),
'saksbehandlinger': ('saksbehandling',),
'saksbehandlingene': ('saksbehandling',),
'saksedyr': ('saksedyr',),
'saksedyret': ('saksedyr',),
'saksedyr': ('saksedyr',),
'saksedyra': ('saksedyr',),
'saksedyrene': ('saksedyr',),
'sakser': ('sakser',),
'sakseren': ('sakser',),
'saksere': ('sakser',),
'sakserne': ('sakser',),
'saksespark': ('saksespark',),
'saksesparket': ('saksespark',),
'saksespark': ('saksespark',),
'saksesparka': ('saksespark',),
'saksesparkene': ('saksespark',),
'saksestil': ('saksestil',),
'saksestilen': ('saksestil',),
'saksestiler': ('saksestil',),
'saksestilene': ('saksestil',),
'saksforhold': ('saksforhold',),
'saksforholdet': ('saksforhold',),
'saksforhold': ('saksforhold',),
'saksforholda': ('saksforhold',),
'saksforholdene': ('saksforhold',),
'saksframstilling': ('saksframstilling',),
'saksframstillingen': ('saksframstilling',),
'saksframstillinga': ('saksframstilling',),
'saksframstillinger': ('saksframstilling',),
'saksframstillingene': ('saksframstilling',),
'saksfremstilling': ('saksfremstilling',),
'saksfremstillingen': ('saksfremstilling',),
'saksfremstillinga': ('saksfremstilling',),
'saksfremstillinger': ('saksfremstilling',),
'saksfremstillingene': ('saksfremstilling',),
'saksgang': ('saksgang',),
'saksgangen': ('saksgang',),
'saksganger': ('saksgang',),
'saksgangene': ('saksgang',),
'saksifraga': ('saksifraga',),
'saksifragaen': ('saksifraga',),
'saksifragaer': ('saksifraga',),
'saksifragaene': ('saksifraga',),
'saksliste': ('saksliste',),
'sakslisten': ('saksliste',),
'sakslista': ('saksliste',),
'sakslister': ('saksliste',),
'sakslistene': ('saksliste',),
'saksofon': ('saksofon',),
'saksofonen': ('saksofon',),
'saksofoner': ('saksofon',),
'saksofonene': ('saksofon',),
'saksofonist': ('saksofonist',),
'saksofonisten': ('saksofonist',),
'saksofonister': ('saksofonist',),
'saksofonistene': ('saksofonist',),
'saksomkostning': ('saksomkostning',),
'saksomkostningen': ('saksomkostning',),
'saksomkostninga': ('saksomkostning',),
'saksomkostninger': ('saksomkostning',),
'saksomkostningene': ('saksomkostning',),
'saksøker': ('saksøker',),
'saksøkeren': ('saksøker',),
'saksøkere': ('saksøker',),
'saksøkerne': ('saksøker',),
'saktmodighet': ('saktmodighet',),
'saktmodigheten': ('saktmodighet',),
'saktmodigheta': ('saktmodighet',),
'saktmodigheter': ('saktmodighet',),
'saktmodighetene': ('saktmodighet',),
'sal': ('sal',),
'salen': ('sal',),
'saler': ('sal',),
'salene': ('sal',),
'salamander': ('salamander',),
'salamanderen': ('salamander',),
'salamandere': ('salamander',),
'salamandrer': ('salamander',),
'salamandre': ('salamander',),
'salamanderne': ('salamander',),
'salamandrene': ('salamander',),
'salami': ('salami',),
'salamien': ('salami',),
'salamier': ('salami',),
'salamiene': ('salami',),
'salamipølse': ('salamipølse',),
'salamipølsen': ('salamipølse',),
'salamipølsa': ('salamipølse',),
'salamipølser': ('salamipølse',),
'salamipølsene': ('salamipølse',),
'salamitaktikk': ('salamitaktikk',),
'salamitaktikken': ('salamitaktikk',),
'salamitaktikker': ('salamitaktikk',),
'salamitaktikkene': ('salamitaktikk',),
'salangan': ('salangan',),
'salanganen': ('salangan',),
'salanganer': ('salangan',),
'salanganene': ('salangan',),
'salangansvale': ('salangansvale',),
'salangansvalen': ('salangansvale',),
'salangansvala': ('salangansvale',),
'salangansvaler': ('salangansvale',),
'salangansvalene': ('salangansvale',),
'salat': ('salat',),
'salaten': ('salat',),
'salater': ('salat',),
'salatene': ('salat',),
'salatbestikk': ('salatbestikk',),
'salatbestikket': ('salatbestikk',),
'salatbestikk': ('salatbestikk',),
'salatbestikka': ('salatbestikk',),
'salatbestikkene': ('salatbestikk',),
'salathode': ('salathode',),
'salathodet': ('salathode',),
'salathoder': ('salathode',),
'salathoda': ('salathode',),
'salathodene': ('salathode',),
'saldering': ('saldering',),
'salderingen': ('saldering',),
'salderinga': ('saldering',),
'salderinger': ('saldering',),
'salderingene': ('saldering',),
'salderingsdebatt': ('salderingsdebatt',),
'salderingsdebatten': ('salderingsdebatt',),
'salderingsdebatter': ('salderingsdebatt',),
'salderingsdebattene': ('salderingsdebatt',),
'salderingspost': ('salderingspost',),
'salderingsposten': ('salderingspost',),
'salderingsposter': ('salderingspost',),
'salderingspostene': ('salderingspost',),
'saldo': ('saldo',),
'saldoen': ('saldo',),
'saldoer': ('saldo',),
'saldoene': ('saldo',),
'salg': ('salg',),
'salget': ('salg',),
'salg': ('salg',),
'salga': ('salg',),
'salgene': ('salg',),
'salgjord': ('salgjord',),
'salgjorden': ('salgjord',),
'salgjorda': ('salgjord',),
'salgjorder': ('salgjord',),
'salgjordene': ('salgjord',),
'salgsapparat': ('salgsapparat',),
'salgsapparatet': ('salgsapparat',),
'salgsapparat': ('salgsapparat',),
'salgsapparater': ('salgsapparat',),
'salgsapparat': ('salgsapparat',),
'salgsapparater': ('salgsapparat',),
'salgsapparata': ('salgsapparat',),
'salgsapparatene': ('salgsapparat',),
'salgslag': ('salgslag',),
'salgslaget': ('salgslag',),
'salgslag': ('salgslag',),
'salgslaga': ('salgslag',),
'salgslagene': ('salgslag',),
'salgsorganisasjon': ('salgsorganisasjon',),
'salgsorganisasjonen': ('salgsorganisasjon',),
'salgsorganisasjoner': ('salgsorganisasjon',),
'salgsorganisasjonene': ('salgsorganisasjon',),
'salgsrepresentant': ('salgsrepresentant',),
'salgsrepresentanten': ('salgsrepresentant',),
'salgsrepresentanter': ('salgsrepresentant',),
'salgsrepresentantene': ('salgsrepresentant',),
'salgssentral': ('salgssentral',),
'salgssentralen': ('salgssentral',),
'salgssentraler': ('salgssentral',),
'salgssentralene': ('salgssentral',),
'salgssjåfør': ('salgssjåfør',),
'salgssjåføren': ('salgssjåfør',),
'salgssjåfører': ('salgssjåfør',),
'salgssjåførene': ('salgssjåfør',),
'salgsvare': ('salgsvare',),
'salgsvaren': ('salgsvare',),
'salgsvara': ('salgsvare',),
'salgsvarer': ('salgsvare',),
'salgsvarene': ('salgsvare',),
'salgsverdi': ('salgsverdi',),
'salgsverdien': ('salgsverdi',),
'salgsverdier': ('salgsverdi',),
'salgsverdiene': ('salgsverdi',),
'salighet': ('salighet',),
'saligheten': ('salighet',),
'saligheta': ('salighet',),
'saligheter': ('salighet',),
'salighetene': ('salighet',),
'saling': ('saling',),
'salingen': ('saling',),
'salinga': ('saling',),
'salinger': ('saling',),
'salingene': ('saling',),
'salisyl': ('salisyl',),
'salisylet': ('salisyl',),
'salisyl': ('salisyl',),
'salisyla': ('salisyl',),
'salisylene': ('salisyl',),
'salisylsyre': ('salisylsyre',),
'salisylsyren': ('salisylsyre',),
'salisylsyra': ('salisylsyre',),
'salisylsyrer': ('salisylsyre',),
'salisylsyrene': ('salisylsyre',),
'salknapp': ('salknapp',),
'salknappen': ('salknapp',),
'salknapper': ('salknapp',),
'salknappene': ('salknapp',),
'salmaker': ('salmaker',),
'salmakeren': ('salmaker',),
'salmakere': ('salmaker',),
'salmakerne': ('salmaker',),
'salme': ('salme',),
'salmen': ('salme',),
'salmer': ('salme',),
'salmene': ('salme',),
'salmetone': ('salmetone',),
'salmetonen': ('salmetone',),
'salmetoner': ('salmetone',),
'salmetonene': ('salmetone',),
'salmevers': ('salmevers',),
'salmeverset': ('salmevers',),
'salmevers': ('salmevers',),
'salmeversa': ('salmevers',),
'salmeversene': ('salmevers',),
'salmiakk': ('salmiakk',),
'salmiakken': ('salmiakk',),
'salmiakker': ('salmiakk',),
'salmiakkene': ('salmiakk',),
'salmiakkløsning': ('salmiakkløsning',),
'salmiakkløsningen': ('salmiakkløsning',),
'salmiakkløsninga': ('salmiakkløsning',),
'salmiakkløsninger': ('salmiakkløsning',),
'salmiakkløsningene': ('salmiakkløsning',),
'salmiakkoppløsning': ('salmiakkoppløsning',),
'salmiakkoppløsningen': ('salmiakkoppløsning',),
'salmiakkoppløsninga': ('salmiakkoppløsning',),
'salmiakkoppløsninger': ('salmiakkoppløsning',),
'salmiakkoppløsningene': ('salmiakkoppløsning',),
'salmiakkspiritus': ('salmiakkspiritus',),
'salmiakkspiritusen': ('salmiakkspiritus',),
'salmiakkspirituser': ('salmiakkspiritus',),
'salmiakkspiritusene': ('salmiakkspiritus',),
'salmist': ('salmist',),
'salmisten': ('salmist',),
'salmister': ('salmist',),
'salmistene': ('salmist',),
'salmodikon': ('salmodikon',),
'salmodikonet': ('salmodikon',),
'salmodikon': ('salmodikon',),
'salmodikoner': ('salmodikon',),
'salmodikon': ('salmodikon',),
'salmodikoner': ('salmodikon',),
'salmodikona': ('salmodikon',),
'salmodikonene': ('salmodikon',),
'salomoner': ('salomoner',),
'salomoneren': ('salomoner',),
'salomonere': ('salomoner',),
'salomonerne': ('salomoner',),
'salong': ('salong',),
'salongen': ('salong',),
'salonger': ('salong',),
'salongene': ('salong',),
'salongdekk': ('salongdekk',),
'salongdekket': ('salongdekk',),
'salongdekk': ('salongdekk',),
'salongdekka': ('salongdekk',),
'salongdekkene': ('salongdekk',),
'salonggevær': ('salonggevær',),
'salonggeværet': ('salonggevær',),
'salonggevær': ('salonggevær',),
'salonggeværer': ('salonggevær',),
'salonggevær': ('salonggevær',),
'salonggeværer': ('salonggevær',),
'salonggeværa': ('salonggevær',),
'salonggeværene': ('salonggevær',),
'salongmusikk': ('salongmusikk',),
'salongmusikken': ('salongmusikk',),
'salongmusikker': ('salongmusikk',),
'salongmusikkene': ('salongmusikk',),
'salongorkester': ('salongorkester',),
'salongorkesteret': ('salongorkester',),
'salongorkestret': ('salongorkester',),
'salongorkester': ('salongorkester',),
'salongorkestre': ('salongorkester',),
'salongorkestra': ('salongorkester',),
'salongorkestrene': ('salongorkester',),
'salongorkestra': ('salongorkester',),
'salongorkestrene': ('salongorkester',),
'salongradikaler': ('salongradikaler',),
'salongradikaleren': ('salongradikaler',),
'salongradikalere': ('salongradikaler',),
'salongradikalerne': ('salongradikaler',),
'salongrifle': ('salongrifle',),
'salongriflen': ('salongrifle',),
'salongrifla': ('salongrifle',),
'salongrifler': ('salongrifle',),
'salongriflene': ('salongrifle',),
'salongstykke': ('salongstykke',),
'salongstykket': ('salongstykke',),
'salongstykker': ('salongstykke',),
'salongstykka': ('salongstykke',),
'salongstykkene': ('salongstykke',),
'saloon': ('saloon',),
'saloonen': ('saloon',),
'salooner': ('saloon',),
'saloonene': ('saloon',),
'saloondør': ('saloondør',),
'saloondøren': ('saloondør',),
'saloondøra': ('saloondør',),
'saloondører': ('saloondør',),
'saloondørene': ('saloondør',),
'salpeter': ('salpeter',),
'salpeteren': ('salpeter',),
'salpetere': ('salpeter',),
'salpetrer': ('salpeter',),
'salpetre': ('salpeter',),
'salpeterne': ('salpeter',),
'salpetrene': ('salpeter',),
'salpetersyre': ('salpetersyre',),
'salpetersyren': ('salpetersyre',),
'salpetersyra': ('salpetersyre',),
'salpetersyrer': ('salpetersyre',),
'salpetersyrene': ('salpetersyre',),
'salplass': ('salplass',),
'salplassen': ('salplass',),
'salplasser': ('salplass',),
'salplassene': ('salplass',),
'salpute': ('salpute',),
'salputen': ('salpute',),
'salputa': ('salpute',),
'salputer': ('salpute',),
'salputene': ('salpute',),
'salt': ('salt',),
'saltet': ('salt',),
'salter': ('salt',),
'salta': ('salt',),
'saltene': ('salt',),
'saltak': ('saltak',),
'saltaket': ('saltak',),
'saltak': ('saltak',),
'saltaka': ('saltak',),
'saltakene': ('saltak',),
'saltaske': ('saltaske',),
'saltasken': ('saltaske',),
'saltaska': ('saltaske',),
'saltasker': ('saltaske',),
'saltaskene': ('saltaske',),
'saltbrenning': ('saltbrenning',),
'saltbrenningen': ('saltbrenning',),
'saltbrenninga': ('saltbrenning',),
'saltbrenninger': ('saltbrenning',),
'saltbrenningene': ('saltbrenning',),
'saltbrott': ('saltbrott',),
'saltbrottet': ('saltbrott',),
'saltbrott': ('saltbrott',),
'saltbrotta': ('saltbrott',),
'saltbrottene': ('saltbrott',),
'saltbrudd': ('saltbrudd',),
'saltbruddet': ('saltbrudd',),
'saltbrudd': ('saltbrudd',),
'saltbrudda': ('saltbrudd',),
'saltbruddene': ('saltbrudd',),
'saltbøsse': ('saltbøsse',),
'saltbøssen': ('saltbøsse',),
'saltbøssa': ('saltbøsse',),
'saltbøsser': ('saltbøsse',),
'saltbøssene': ('saltbøsse',),
'saltekar': ('saltekar',),
'saltekaret': ('saltekar',),
'saltekar': ('saltekar',),
'saltekara': ('saltekar',),
'saltekarene': ('saltekar',),
'salter': ('salter',),
'salteren': ('salter',),
'saltere': ('salter',),
'salterne': ('salter',),
'salteri': ('salteri',),
'salteriet': ('salteri',),
'salteri': ('salteri',),
'salterier': ('salteri',),
'salteri': ('salteri',),
'salterier': ('salteri',),
'salteria': ('salteri',),
'salteriene': ('salteri',),
'saltfisk': ('saltfisk',),
'saltfisken': ('saltfisk',),
'saltfisker': ('saltfisk',),
'saltfiskene': ('saltfisk',),
'saltkar': ('saltkar',),
'saltkaret': ('saltkar',),
'saltkar': ('saltkar',),
'saltkara': ('saltkar',),
'saltkarene': ('saltkar',),
'saltkjøtt': ('saltkjøtt',),
'saltkjøttet': ('saltkjøtt',),
'saltkjøtt': ('saltkjøtt',),
'saltkjøtta': ('saltkjøtt',),
'saltkjøttene': ('saltkjøtt',),
'saltkoker': ('saltkoker',),
'saltkokeren': ('saltkoker',),
'saltkokere': ('saltkoker',),
'saltkokerne': ('saltkoker',),
'saltlake': ('saltlake',),
'saltlaken': ('saltlake',),
'saltlaker': ('saltlake',),
'saltlakene': ('saltlake',),
'saltløsning': ('saltløsning',),
'saltløsningen': ('saltløsning',),
'saltløsninga': ('saltløsning',),
'saltløsninger': ('saltløsning',),
'saltløsningene': ('saltløsning',),
'saltmat': ('saltmat',),
'saltmaten': ('saltmat',),
'saltmater': ('saltmat',),
'saltmatene': ('saltmat',),
'salto': ('salto',),
'saltoen': ('salto',),
'saltoer': ('salto',),
'saltoene': ('salto',),
'saltomortale': ('saltomortale',),
'saltomortalen': ('saltomortale',),
'saltomortaler': ('saltomortale',),
'saltomortalene': ('saltomortale',),
'saltoppløsning': ('saltoppløsning',),
'saltoppløsningen': ('saltoppløsning',),
'saltoppløsninga': ('saltoppløsning',),
'saltoppløsninger': ('saltoppløsning',),
'saltoppløsningene': ('saltoppløsning',),
'saltsild': ('saltsild',),
'saltsilden': ('saltsild',),
'saltsilda': ('saltsild',),
'saltsilder': ('saltsild',),
'saltsild': ('saltsild',),
'saltsilder': ('saltsild',),
'saltsild': ('saltsild',),
'saltsildene': ('saltsild',),
'saltstein': ('saltstein',),
'saltsteinen': ('saltstein',),
'saltsteiner': ('saltstein',),
'saltsteinene': ('saltstein',),
'saltstøtte': ('saltstøtte',),
'saltstøtten': ('saltstøtte',),
'saltstøtta': ('saltstøtte',),
'saltstøtter': ('saltstøtte',),
'saltstøttene': ('saltstøtte',),
'saltsyre': ('saltsyre',),
'saltsyren': ('saltsyre',),
'saltsyra': ('saltsyre',),
'saltsyrer': ('saltsyre',),
'saltsyrene': ('saltsyre',),
'saltvann': ('saltvann',),
'saltvannet': ('saltvann',),
'saltvann': ('saltvann',),
'saltvanna': ('saltvann',),
'saltvannene': ('saltvann',),
'saltvatn': ('saltvatn',),
'saltvatnet': ('saltvatn',),
'saltvatn': ('saltvatn',),
'saltvatna': ('saltvatn',),
'saltvatnene': ('saltvatn',),
'salutt': ('salutt',),
'salutten': ('salutt',),
'salutter': ('salutt',),
'saluttene': ('salutt',),
'salvadoraner': ('salvadoraner',),
'salvadoraneren': ('salvadoraner',),
'salvadoranere': ('salvadoraner',),
'salvadoranerne': ('salvadoraner',),
'salvarsan': ('salvarsan',),
'salvarsanet': ('salvarsan',),
'salvarsan': ('salvarsan',),
'salvarsana': ('salvarsan',),
'salvarsanene': ('salvarsan',),
'salvasjonist': ('salvasjonist',),
'salvasjonisten': ('salvasjonist',),
'salvasjonister': ('salvasjonist',),
'salvasjonistene': ('salvasjonist',),
'salve': ('salve',),
'salven': ('salve',),
'salva': ('salve',),
'salver': ('salve',),
'salvene': ('salve',),
'salvelse': ('salvelse',),
'salvelsen': ('salvelse',),
'salvelser': ('salvelse',),
'salvelsene': ('salvelse',),
'salveske': ('salveske',),
'salvesken': ('salveske',),
'salveska': ('salveske',),
'salvesker': ('salveske',),
'salveskene': ('salveske',),
'salvie': ('salvie',),
'salvien': ('salvie',),
'salvier': ('salvie',),
'salviene': ('salvie',),
'salviete': ('salviete',),
'salvieteen': ('salviete',),
'salvieteer': ('salviete',),
'salvieteene': ('salviete',),
'salving': ('salving',),
'salvingen': ('salving',),
'salvinga': ('salving',),
'salvinger': ('salving',),
'salvingene': ('salving',),
'salvingsakt': ('salvingsakt',),
'salvingsakten': ('salvingsakt',),
'salvingsakta': ('salvingsakt',),
'salvingsakter': ('salvingsakt',),
'salvingsaktene': ('salvingsakt',),
'salær': ('salær',),
'salæret': ('salær',),
'salær': ('salær',),
'salærer': ('salær',),
'salær': ('salær',),
'salærer': ('salær',),
'salæra': ('salær',),
'salærene': ('salær',),
'samarbeid': ('samarbeid',),
'samarbeidet': ('samarbeid',),
'samarbeid': ('samarbeid',),
'samarbeider': ('samarbeid',),
'samarbeid': ('samarbeid',),
'samarbeider': ('samarbeid',),
'samarbeida': ('samarbeid',),
'samarbeidene': ('samarbeid',),
'samarbeidsutvalg': ('samarbeidsutvalg',),
'samarbeidsutvalget': ('samarbeidsutvalg',),
'samarbeidsutvalg': ('samarbeidsutvalg',),
'samarbeidsutvalga': ('samarbeidsutvalg',),
'samarbeidsutvalgene': ('samarbeidsutvalg',),
'samarie': ('samarie',),
'samarien': ('samarie',),
'samarier': ('samarie',),
'samariene': ('samarie',),
'samaritan': ('samaritan',),
'samaritanen': ('samaritan',),
'samaritaner': ('samaritan',),
'samaritanene': ('samaritan',),
'samaritt': ('samaritt',),
'samaritten': ('samaritt',),
'samaritter': ('samaritt',),
'samarittene': ('samaritt',),
'samarium': ('samarium',),
'samariumet': ('samarium',),
'samarium': ('samarium',),
'samariuma': ('samarium',),
'samariumene': ('samarium',),
'samarskitt': ('samarskitt',),
'samarskitten': ('samarskitt',),
'samarskitter': ('samarskitt',),
'samarskittene': ('samarskitt',),
'samba': ('samba',),
'sambaen': ('samba',),
'sambaer': ('samba',),
'sambaene': ('samba',),
'samband': ('samband',),
'sambandet': ('samband',),
'samband': ('samband',),
'sambanda': ('samband',),
'sambandene': ('samband',),
'sambandsoffiser': ('sambandsoffiser',),
'sambandsoffiseren': ('sambandsoffiser',),
'sambandsoffiserer': ('sambandsoffiser',),
'sambandsoffiserene': ('sambandsoffiser',),
'sambandssatellitt': ('sambandssatellitt',),
'sambandssatellitten': ('sambandssatellitt',),
'sambandssatellitter': ('sambandssatellitt',),
'sambandssatellittene': ('sambandssatellitt',),
'sambandstjeneste': ('sambandstjeneste',),
'sambandstjenesten': ('sambandstjeneste',),
'sambandstjenester': ('sambandstjeneste',),
'sambandstjenestene': ('sambandstjeneste',),
'sambandstropp': ('sambandstropp',),
'sambandstroppen': ('sambandstropp',),
'sambandstropper': ('sambandstropp',),
'sambandstroppene': ('sambandstropp',),
'sambeite': ('sambeite',),
'sambeiteet': ('sambeite',),
'sambeite': ('sambeite',),
'sambeitea': ('sambeite',),
'sambinding': ('sambinding',),
'sambindingen': ('sambinding',),
'sambindinga': ('sambinding',),
'sambindinger': ('sambinding',),
'sambindingene': ('sambinding',),
'sambo': ('sambo',),
'samboen': ('sambo',),
'samboer': ('sambo',),
'samboene': ('sambo',),
'samboer': ('samboer',),
'samboeren': ('samboer',),
'samboere': ('samboer',),
'samboerne': ('samboer',),
'samboerskap': ('samboerskap',),
'samboerskapet': ('samboerskap',),
'samboerskap': ('samboerskap',),
'samboerskapa': ('samboerskap',),
'samboerskapene': ('samboerskap',),
'sambruk': ('sambruk',),
'sambruket': ('sambruk',),
'sambruk': ('sambruk',),
'sambruka': ('sambruk',),
'sambuer': ('sambuer',),
'sambueren': ('sambuer',),
'sambuere': ('sambuer',),
'sambuerne': ('sambuer',),
'sambuerskap': ('sambuerskap',),
'sambuerskapet': ('sambuerskap',),
'sambuerskap': ('sambuerskap',),
'sambuerskapa': ('sambuerskap',),
'sambuerskapene': ('sambuerskap',),
'sambygding': ('sambygding',),
'sambygdingen': ('sambygding',),
'sambygdinger': ('sambygding',),
'sambygdingene': ('sambygding',),
'samdrektighet': ('samdrektighet',),
'samdrektigheten': ('samdrektighet',),
'samdrektigheta': ('samdrektighet',),
'samdrektigheter': ('samdrektighet',),
'samdrektighetene': ('samdrektighet',),
'samdrift': ('samdrift',),
'samdriften': ('samdrift',),
'samdrifta': ('samdrift',),
'samdrifter': ('samdrift',),
'samdriftene': ('samdrift',),
'same': ('same',),
'samen': ('same',),
'samer': ('same',),
'samene': ('same',),
'samedrakt': ('samedrakt',),
'samedrakten': ('samedrakt',),
'samedrakta': ('samedrakt',),
'samedrakter': ('samedrakt',),
'samedraktene': ('samedrakt',),
'sameie': ('sameie',),
'sameiet': ('sameie',),
'sameier': ('sameie',),
'sameia': ('sameie',),
'sameiene': ('sameie',),
'sameksistens': ('sameksistens',),
'sameksistensen': ('sameksistens',),
'sameksistenser': ('sameksistens',),
'sameksistensene': ('sameksistens',),
'sameleir': ('sameleir',),
'sameleiren': ('sameleir',),
'sameleirer': ('sameleir',),
'sameleirene': ('sameleir',),
'sametelt': ('sametelt',),
'sameteltet': ('sametelt',),
'sametelt': ('sametelt',),
'sametelter': ('sametelt',),
'sametelt': ('sametelt',),
'sametelter': ('sametelt',),
'sametelta': ('sametelt',),
'sameteltene': ('sametelt',),
'sameting': ('sameting',),
'sametinget': ('sameting',),
'sameting': ('sameting',),
'sametinga': ('sameting',),
'sametingene': ('sameting',),
'samferdsel': ('samferdsel',),
'samferdselen': ('samferdsel',),
'samferdsla': ('samferdsel',),
'samferdsler': ('samferdsel',),
'samferdslene': ('samferdsel',),
'samferdselsdepartement': ('samferdselsdepartement',),
'samferdselsdepartementet': ('samferdselsdepartement',),
'samferdselsdepartement': ('samferdselsdepartement',),
'samferdselsdepartementer': ('samferdselsdepartement',),
'samferdselsdepartement': ('samferdselsdepartement',),
'samferdselsdepartementer': ('samferdselsdepartement',),
'samferdselsdepartementa': ('samferdselsdepartement',),
'samferdselsdepartementene': ('samferdselsdepartement',),
'samferdselsmiddel': ('samferdselsmiddel',),
'samferdselsmiddelet': ('samferdselsmiddel',),
'samferdselsmidlet': ('samferdselsmiddel',),
'samferdselsmiddel': ('samferdselsmiddel',),
'samferdselsmidler': ('samferdselsmiddel',),
'samferdselsmidla': ('samferdselsmiddel',),
'samferdselsmidlene': ('samferdselsmiddel',),
'samferdselsmidla': ('samferdselsmiddel',),
'samferdselsmidlene': ('samferdselsmiddel',),
'samfunn': ('samfunn',),
'samfunnet': ('samfunn',),
'samfunn': ('samfunn',),
'samfunna': ('samfunn',),
'samfunnene': ('samfunn',),
'samfunnsborger': ('samfunnsborger',),
'samfunnsborgeren': ('samfunnsborger',),
'samfunnsborgere': ('samfunnsborger',),
'samfunnsborgerne': ('samfunnsborger',),
'samfunnsfag': ('samfunnsfag',),
'samfunnsfaget': ('samfunnsfag',),
'samfunnsfag': ('samfunnsfag',),
'samfunnsfaga': ('samfunnsfag',),
'samfunnsfagene': ('samfunnsfag',),
'samfunnsfiende': ('samfunnsfiende',),
'samfunnsfienden': ('samfunnsfiende',),
'samfunnsfiender': ('samfunnsfiende',),
'samfunnsfiendene': ('samfunnsfiende',),
'samfunnsforskning': ('samfunnsforskning',),
'samfunnsforskningen': ('samfunnsforskning',),
'samfunnsforskninga': ('samfunnsforskning',),
'samfunnsforskninger': ('samfunnsforskning',),
'samfunnsforskningene': ('samfunnsforskning',),
'samfunnsgode': ('samfunnsgode',),
'samfunnsgodet': ('samfunnsgode',),
'samfunnsgoder': ('samfunnsgode',),
'samfunnsgoda': ('samfunnsgode',),
'samfunnsgodene': ('samfunnsgode',),
'samfunnshus': ('samfunnshus',),
'samfunnshuset': ('samfunnshus',),
'samfunnshus': ('samfunnshus',),
'samfunnshusa': ('samfunnshus',),
'samfunnshusene': ('samfunnshus',),
'samfunnsklasse': ('samfunnsklasse',),
'samfunnsklassen': ('samfunnsklasse',),
'samfunnsklassa': ('samfunnsklasse',),
'samfunnsklasser': ('samfunnsklasse',),
'samfunnsklassene': ('samfunnsklasse',),
'samfunnskunnskap': ('samfunnskunnskap',),
'samfunnskunnskapen': ('samfunnskunnskap',),
'samfunnskunnskaper': ('samfunnskunnskap',),
'samfunnskunnskapene': ('samfunnskunnskap',),
'samfunnslag': ('samfunnslag',),
'samfunnslaget': ('samfunnslag',),
'samfunnslag': ('samfunnslag',),
'samfunnslaga': ('samfunnslag',),
'samfunnslagene': ('samfunnslag',),
'samfunnslinje': ('samfunnslinje',),
'samfunnslinjen': ('samfunnslinje',),
'samfunnslinja': ('samfunnslinje',),
'samfunnslinjer': ('samfunnslinje',),
'samfunnslinjene': ('samfunnslinje',),
'samfunnslære': ('samfunnslære',),
'samfunnslæren': ('samfunnslære',),
'samfunnslæra': ('samfunnslære',),
'samfunnslærer': ('samfunnslære',),
'samfunnslærene': ('samfunnslære',),
'samfunnsmoral': ('samfunnsmoral',),
'samfunnsmoralen': ('samfunnsmoral',),
'samfunnsmoraler': ('samfunnsmoral',),
'samfunnsmoralene': ('samfunnsmoral',),
'samfunnsorden': ('samfunnsorden',),
'samfunnsordenen': ('samfunnsorden',),
'samfunnsordener': ('samfunnsorden',),
'samfunnsordenene': ('samfunnsorden',),
'samfunnsordning': ('samfunnsordning',),
'samfunnsordningen': ('samfunnsordning',),
'samfunnsordninga': ('samfunnsordning',),
'samfunnsordninger': ('samfunnsordning',),
'samfunnsordningene': ('samfunnsordning',),
'samfunnsplikt': ('samfunnsplikt',),
'samfunnsplikten': ('samfunnsplikt',),
'samfunnsplikta': ('samfunnsplikt',),
'samfunnsplikter': ('samfunnsplikt',),
'samfunnspliktene': ('samfunnsplikt',),
'samfunnsregning': ('samfunnsregning',),
'samfunnsregningen': ('samfunnsregning',),
'samfunnsregninga': ('samfunnsregning',),
'samfunnsregninger': ('samfunnsregning',),
'samfunnsregningene': ('samfunnsregning',),
'samfunnsspørsmål': ('samfunnsspørsmål',),
'samfunnsspørsmålet': ('samfunnsspørsmål',),
'samfunnsspørsmål': ('samfunnsspørsmål',),
'samfunnsspørsmåla': ('samfunnsspørsmål',),
'samfunnsspørsmålene': ('samfunnsspørsmål',),
'samfunnsstormer': ('samfunnsstormer',),
'samfunnsstormeren': ('samfunnsstormer',),
'samfunnsstormere': ('samfunnsstormer',),
'samfunnsstormerne': ('samfunnsstormer',),
'samfunnsstøtte': ('samfunnsstøtte',),
'samfunnsstøtten': ('samfunnsstøtte',),
'samfunnsstøtta': ('samfunnsstøtte',),
'samfunnsstøtter': ('samfunnsstøtte',),
'samfunnsstøttene': ('samfunnsstøtte',),
'samfunnstjeneste': ('samfunnstjeneste',),
'samfunnstjenesten': ('samfunnstjeneste',),
'samfunnstjenester': ('samfunnstjeneste',),
'samfunnstjenestene': ('samfunnstjeneste',),
'samfunnsvitenskap': ('samfunnsvitenskap',),
'samfunnsvitenskapen': ('samfunnsvitenskap',),
'samfunnsvitenskaper': ('samfunnsvitenskap',),
'samfunnsvitenskapene': ('samfunnsvitenskap',),
'samfunnsviter': ('samfunnsviter',),
'samfunnsviteren': ('samfunnsviter',),
'samfunnsvitere': ('samfunnsviter',),
'samfunnsviterne': ('samfunnsviter',),
'samfunnsånd': ('samfunnsånd',),
'samfunnsånden': ('samfunnsånd',),
'samfunnsånder': ('samfunnsånd',),
'samfunnsåndene': ('samfunnsånd',),
'samfølelse': ('samfølelse',),
'samfølelsen': ('samfølelse',),
'samfølelser': ('samfølelse',),
'samfølelsene': ('samfølelse',),
'samhandel': ('samhandel',),
'samhandelen': ('samhandel',),
'samhandler': ('samhandel',),
'samhandlene': ('samhandel',),
'samhandling': ('samhandling',),
'samhandlingen': ('samhandling',),
'samhandlinga': ('samhandling',),
'samhandlinger': ('samhandling',),
'samhandlingene': ('samhandling',),
'samhold': ('samhold',),
'samholdet': ('samhold',),
'samhold': ('samhold',),
'samholda': ('samhold',),
'samholdene': ('samhold',),
'samhug': ('samhug',),
'samhugen': ('samhug',),
'samhuger': ('samhug',),
'samhugene': ('samhug',),
'samhørighet': ('samhørighet',),
'samhørigheten': ('samhørighet',),
'samhørigheta': ('samhørighet',),
'samhørigheter': ('samhørighet',),
'samhørighetene': ('samhørighet',),
'samisk': ('samisk',),
'samisken': ('samisk',),
'samisker': ('samisk',),
'samiskene': ('samisk',),
'samkjensle': ('samkjensle',),
'samkjenslen': ('samkjensle',),
'samkjensla': ('samkjensle',),
'samkjensler': ('samkjensle',),
'samkjenslene': ('samkjensle',),
'samkjøring': ('samkjøring',),
'samkjøringen': ('samkjøring',),
'samkjøringa': ('samkjøring',),
'samkjøringer': ('samkjøring',),
'samkjøringene': ('samkjøring',),
'samklang': ('samklang',),
'samklangen': ('samklang',),
'samklanger': ('samklang',),
'samklangene': ('samklang',),
'samkome': ('samkome',),
'samkomen': ('samkome',),
'samkoma': ('samkome',),
'samkomer': ('samkome',),
'samkomene': ('samkome',),
'samkomme': ('samkomme',),
'samkommen': ('samkomme',),
'samkomma': ('samkomme',),
'samkommer': ('samkomme',),
'samkommene': ('samkomme',),
'samkvem': ('samkvem',),
'samkvemmet': ('samkvem',),
'samkvem': ('samkvem',),
'samkvemma': ('samkvem',),
'samkvemmene': ('samkvem',),
'samlag': ('samlag',),
'samlaget': ('samlag',),
'samlag': ('samlag',),
'samlaga': ('samlag',),
'samlagene': ('samlag',),
'samlast': ('samlast',),
'samlasten': ('samlast',),
'samlasta': ('samlast',),
'samlaster': ('samlast',),
'samlastene': ('samlast',),
'samlasting': ('samlasting',),
'samlastingen': ('samlasting',),
'samlastinger': ('samlasting',),
'samlastingene': ('samlasting',),
'samleband': ('samleband',),
'samlebandet': ('samleband',),
'samleband': ('samleband',),
'samlebanda': ('samleband',),
'samlebandene': ('samleband',),
'samlebegrep': ('samlebegrep',),
'samlebegrepet': ('samlebegrep',),
'samlebegrep': ('samlebegrep',),
'samlebegreper': ('samlebegrep',),
'samlebegrep': ('samlebegrep',),
'samlebegreper': ('samlebegrep',),
'samlebegrepa': ('samlebegrep',),
'samlebegrepene': ('samlebegrep',),
'samlebetegnelse': ('samlebetegnelse',),
'samlebetegnelsen': ('samlebetegnelse',),
'samlebetegnelser': ('samlebetegnelse',),
'samlebetegnelsene': ('samlebetegnelse',),
'samlebånd': ('samlebånd',),
'samlebåndet': ('samlebånd',),
'samlebånd': ('samlebånd',),
'samlebånda': ('samlebånd',),
'samlebåndene': ('samlebånd',),
'samlegymnas': ('samlegymnas',),
'samlegymnaset': ('samlegymnas',),
'samlegymnas': ('samlegymnas',),
'samlegymnaser': ('samlegymnas',),
'samlegymnas': ('samlegymnas',),
'samlegymnaser': ('samlegymnas',),
'samlegymnasa': ('samlegymnas',),
'samlegymnasene': ('samlegymnas',),
'samleie': ('samleie',),
'samleiet': ('samleie',),
'samleier': ('samleie',),
'samleia': ('samleie',),
'samleiene': ('samleie',),
'samlelinse': ('samlelinse',),
'samlelinsen': ('samlelinse',),
'samlelinsa': ('samlelinse',),
'samlelinser': ('samlelinse',),
'samlelinsene': ('samlelinse',),
'samler': ('samler',),
'samleren': ('samler',),
'samlere': ('samler',),
'samlerne': ('samler',),
'samleveg': ('samleveg',),
'samlevegen': ('samleveg',),
'samleveger': ('samleveg',),
'samlevegene': ('samleveg',),
'samlevei': ('samlevei',),
'samleveien': ('samlevei',),
'samleveier': ('samlevei',),
'samleveiene': ('samlevei',),
'samling': ('samling',),
'samlingen': ('samling',),
'samlinga': ('samling',),
'samlinger': ('samling',),
'samlingene': ('samling',),
'samlingsmerke': ('samlingsmerke',),
'samlingsmerket': ('samlingsmerke',),
'samlingsmerker': ('samlingsmerke',),
'samlingsmerka': ('samlingsmerke',),
'samlingsmerkene': ('samlingsmerke',),
'samlingsregjering': ('samlingsregjering',),
'samlingsregjeringen': ('samlingsregjering',),
'samlingsregjeringa': ('samlingsregjering',),
'samlingsregjeringer': ('samlingsregjering',),
'samlingsregjeringene': ('samlingsregjering',),
'samlingssted': ('samlingssted',),
'samlingsstedet': ('samlingssted',),
'samlingssteder': ('samlingssted',),
'samlingsstedene': ('samlingssted',),
'samliv': ('samliv',),
'samlivet': ('samliv',),
'samliv': ('samliv',),
'samliva': ('samliv',),
'samlivene': ('samliv',),
'samlivsform': ('samlivsform',),
'samlivsformen': ('samlivsform',),
'samlivsforma': ('samlivsform',),
'samlivsformer': ('samlivsform',),
'samlivsformene': ('samlivsform',),
'samlivsundervisning': ('samlivsundervisning',),
'samlivsundervisningen': ('samlivsundervisning',),
'samlivsundervisninga': ('samlivsundervisning',),
'samlivsundervisninger': ('samlivsundervisning',),
'samlivsundervisningene': ('samlivsundervisning',),
'samløp': ('samløp',),
'samløpet': ('samløp',),
'samløp': ('samløp',),
'samløpa': ('samløp',),
'samløpene': ('samløp',),
'sammenblanding': ('sammenblanding',),
'sammenblandingen': ('sammenblanding',),
'sammenblandinga': ('sammenblanding',),
'sammenblandinger': ('sammenblanding',),
'sammenblandingene': ('sammenblanding',),
'sammenbrott': ('sammenbrott',),
'sammenbrottet': ('sammenbrott',),
'sammenbrott': ('sammenbrott',),
'sammenbrotta': ('sammenbrott',),
'sammenbrottene': ('sammenbrott',),
'sammenbrudd': ('sammenbrudd',),
'sammenbruddet': ('sammenbrudd',),
'sammenbrudd': ('sammenbrudd',),
'sammenbrudda': ('sammenbrudd',),
'sammenbruddene': ('sammenbrudd',),
'sammendrag': ('sammendrag',),
'sammendraget': ('sammendrag',),
'sammendrag': ('sammendrag',),
'sammendraga': ('sammendrag',),
'sammendragene': ('sammendrag',),
'sammenfall': ('sammenfall',),
'sammenfallet': ('sammenfall',),
'sammenfall': ('sammenfall',),
'sammenfalla': ('sammenfall',),
'sammenfallene': ('sammenfall',),
'sammenføyning': ('sammenføyning',),
'sammenføyningen': ('sammenføyning',),
'sammenføyninga': ('sammenføyning',),
'sammenføyninger': ('sammenføyning',),
'sammenføyningene': ('sammenføyning',),
'sammenheng': ('sammenheng',),
'sammenhengen': ('sammenheng',),
'sammenhenger': ('sammenheng',),
'sammenhengene': ('sammenheng',),
'sammenkok': ('sammenkok',),
'sammenkoket': ('sammenkok',),
'sammenkok': ('sammenkok',),
'sammenkoka': ('sammenkok',),
'sammenkokene': ('sammenkok',),
'sammenkomst': ('sammenkomst',),
'sammenkomsten': ('sammenkomst',),
'sammenkomster': ('sammenkomst',),
'sammenkomstene': ('sammenkomst',),
'sammenligning': ('sammenligning',),
'sammenligningen': ('sammenligning',),
'sammenligninga': ('sammenligning',),
'sammenligninger': ('sammenligning',),
'sammenligningene': ('sammenligning',),
'sammenligningskonjunksjon': ('sammenligningskonjunksjon',),
'sammenligningskonjunksjonen': ('sammenligningskonjunksjon',),
'sammenligningskonjunksjoner': ('sammenligningskonjunksjon',),
'sammenligningskonjunksjonene': ('sammenligningskonjunksjon',),
'sammenligningsledd': ('sammenligningsledd',),
'sammenligningsleddet': ('sammenligningsledd',),
'sammenligningsledd': ('sammenligningsledd',),
'sammenligningsledda': ('sammenligningsledd',),
'sammenligningsleddene': ('sammenligningsledd',),
'sammenligningssetning': ('sammenligningssetning',),
'sammenligningssetningen': ('sammenligningssetning',),
'sammenligningssetninga': ('sammenligningssetning',),
'sammenligningssetninger': ('sammenligningssetning',),
'sammenligningssetningene': ('sammenligningssetning',),
'sammenlikning': ('sammenlikning',),
'sammenlikningen': ('sammenlikning',),
'sammenlikninga': ('sammenlikning',),
'sammenlikninger': ('sammenlikning',),
'sammenlikningene': ('sammenlikning',),
'sammenlikningskonjunksjon': ('sammenlikningskonjunksjon',),
'sammenlikningskonjunksjonen': ('sammenlikningskonjunksjon',),
'sammenlikningskonjunksjoner': ('sammenlikningskonjunksjon',),
'sammenlikningskonjunksjonene': ('sammenlikningskonjunksjon',),
'sammenlikningsledd': ('sammenlikningsledd',),
'sammenlikningsleddet': ('sammenlikningsledd',),
'sammenlikningsledd': ('sammenlikningsledd',),
'sammenlikningsledda': ('sammenlikningsledd',),
'sammenlikningsleddene': ('sammenlikningsledd',),
'sammenlikningssetning': ('sammenlikningssetning',),
'sammenlikningssetningen': ('sammenlikningssetning',),
'sammenlikningssetninga': ('sammenlikningssetning',),
'sammenlikningssetninger': ('sammenlikningssetning',),
'sammenlikningssetningene': ('sammenlikningssetning',),
'sammenløp': ('sammenløp',),
'sammenløpet': ('sammenløp',),
'sammenløp': ('sammenløp',),
'sammenløpa': ('sammenløp',),
'sammenløpene': ('sammenløp',),
'sammensetning': ('sammensetning',),
'sammensetningen': ('sammensetning',),
'sammensetninga': ('sammensetning',),
'sammensetninger': ('sammensetning',),
'sammensetningene': ('sammensetning',),
'sammensetningsledd': ('sammensetningsledd',),
'sammensetningsleddet': ('sammensetningsledd',),
'sammensetningsledd': ('sammensetningsledd',),
'sammensetningsledda': ('sammensetningsledd',),
'sammensetningsleddene': ('sammensetningsledd',),
'sammenskott': ('sammenskott',),
'sammenskottet': ('sammenskott',),
'sammenskott': ('sammenskott',),
'sammenskotta': ('sammenskott',),
'sammenskottene': ('sammenskott',),
'sammenskottsfest': ('sammenskottsfest',),
'sammenskottsfesten': ('sammenskottsfest',),
'sammenskottsfester': ('sammenskottsfest',),
'sammenskottsfestene': ('sammenskottsfest',),
'sammenskriving': ('sammenskriving',),
'sammenskrivingen': ('sammenskriving',),
'sammenskrivinga': ('sammenskriving',),
'sammenskrivinger': ('sammenskriving',),
'sammenskrivingene': ('sammenskriving',),
'sammenskrivning': ('sammenskrivning',),
'sammenskrivningen': ('sammenskrivning',),
'sammenskrivninga': ('sammenskrivning',),
'sammenskrivninger': ('sammenskrivning',),
'sammenskrivningene': ('sammenskrivning',),
'sammenskudd': ('sammenskudd',),
'sammenskuddet': ('sammenskudd',),
'sammenskudd': ('sammenskudd',),
'sammenskudda': ('sammenskudd',),
'sammenskuddene': ('sammenskudd',),
'sammenskuddsfest': ('sammenskuddsfest',),
'sammenskuddsfesten': ('sammenskuddsfest',),
'sammenskuddsfester': ('sammenskuddsfest',),
'sammenskuddsfestene': ('sammenskuddsfest',),
'sammenslutning': ('sammenslutning',),
'sammenslutningen': ('sammenslutning',),
'sammenslutninga': ('sammenslutning',),
'sammenslutninger': ('sammenslutning',),
'sammenslutningene': ('sammenslutning',),
'sammenslåing': ('sammenslåing',),
'sammenslåingen': ('sammenslåing',),
'sammenslåinga': ('sammenslåing',),
'sammenslåinger': ('sammenslåing',),
'sammenslåingene': ('sammenslåing',),
'sammenstimling': ('sammenstimling',),
'sammenstimlingen': ('sammenstimling',),
'sammenstimlinga': ('sammenstimling',),
'sammenstimlinger': ('sammenstimling',),
'sammenstimlingene': ('sammenstimling',),
'sammenstøt': ('sammenstøt',),
'sammenstøtet': ('sammenstøt',),
'sammenstøt': ('sammenstøt',),
'sammenstøta': ('sammenstøt',),
'sammenstøtene': ('sammenstøt',),
'sammenstøyt': ('sammenstøyt',),
'sammenstøyten': ('sammenstøyt',),
'sammenstøyter': ('sammenstøyt',),
'sammenstøytene': ('sammenstøyt',),
'sammensurium': ('sammensurium',),
'sammensuriet': ('sammensurium',),
'sammensurier': ('sammensurium',),
'sammensuria': ('sammensurium',),
'sammensuriene': ('sammensurium',),
'sammensvergelse': ('sammensvergelse',),
'sammensvergelsen': ('sammensvergelse',),
'sammensvergelser': ('sammensvergelse',),
'sammensvergelsene': ('sammensvergelse',),
'sammentreff': ('sammentreff',),
'sammentreffet': ('sammentreff',),
'sammentreff': ('sammentreff',),
'sammentreffa': ('sammentreff',),
'sammentreffene': ('sammentreff',),
'sammentrekning': ('sammentrekning',),
'sammentrekningen': ('sammentrekning',),
'sammentrekninga': ('sammentrekning',),
'sammentrekninger': ('sammentrekning',),
'sammentrekningene': ('sammentrekning',),
'samnavn': ('samnavn',),
'samnavnet': ('samnavn',),
'samnavn': ('samnavn',),
'samnavna': ('samnavn',),
'samnavnene': ('samnavn',),
'samnorsk': ('samnorsk',),
'samnorsken': ('samnorsk',),
'samnorsker': ('samnorsk',),
'samnorskene': ('samnorsk',),
'samoaner': ('samoaner',),
'samoaneren': ('samoaner',),
'samoanere': ('samoaner',),
'samoanerne': ('samoaner',),
'samojed': ('samojed',),
'samojeden': ('samojed',),
'samojeder': ('samojed',),
'samojedene': ('samojed',),
'samojedhund': ('samojedhund',),
'samojedhunden': ('samojedhund',),
'samojedhunder': ('samojedhund',),
'samojedhundene': ('samojedhund',),
'samordning': ('samordning',),
'samordningen': ('samordning',),
'samordninga': ('samordning',),
'samordninger': ('samordning',),
'samordningene': ('samordning',),
'samorganisasjon': ('samorganisasjon',),
'samorganisasjonen': ('samorganisasjon',),
'samorganisasjoner': ('samorganisasjon',),
'samorganisasjonene': ('samorganisasjon',),
'samovar': ('samovar',),
'samovaren': ('samovar',),
'samovarer': ('samovar',),
'samovarene': ('samovar',),
'sampan': ('sampan',),
'sampanen': ('sampan',),
'sampaner': ('sampan',),
'sampanene': ('sampan',),
'sampel': ('sampel',),
'sampelet': ('sampel',),
'samplet': ('sampel',),
'sampel': ('sampel',),
'sampler': ('sampel',),
'sampla': ('sampel',),
'samplene': ('sampel',),
'sampla': ('sampel',),
'samplene': ('sampel',),
'sampler': ('sampler',),
'sampleren': ('sampler',),
'samplere': ('sampler',),
'samplerne': ('sampler',),
'sampling': ('sampling',),
'samplingen': ('sampling',),
'samplinga': ('sampling',),
'samplinger': ('sampling',),
'samplingene': ('sampling',),
'samproduksjon': ('samproduksjon',),
'samproduksjonen': ('samproduksjon',),
'samproduksjoner': ('samproduksjon',),
'samproduksjonene': ('samproduksjon',),
'samråd': ('samråd',),
'samrådet': ('samråd',),
'samråd': ('samråd',),
'samråda': ('samråd',),
'samrådene': ('samråd',),
'samrøre': ('samrøre',),
'samrøret': ('samrøre',),
'samrører': ('samrøre',),
'samrøra': ('samrøre',),
'samrørene': ('samrøre',),
'samrøring': ('samrøring',),
'samrøringen': ('samrøring',),
'samrøringa': ('samrøring',),
'samrøringer': ('samrøring',),
'samrøringene': ('samrøring',),
'samsending': ('samsending',),
'samsendingen': ('samsending',),
'samsendinga': ('samsending',),
'samsendinger': ('samsending',),
'samsendingene': ('samsending',),
'samskatt': ('samskatt',),
'samskatten': ('samskatt',),
'samskatter': ('samskatt',),
'samskattene': ('samskatt',),
'samskipnad': ('samskipnad',),
'samskipnaden': ('samskipnad',),
'samskipnader': ('samskipnad',),
'samskipnadene': ('samskipnad',),
'samspell': ('samspell',),
'samspellet': ('samspell',),
'samspell': ('samspell',),
'samspella': ('samspell',),
'samspellene': ('samspell',),
'samspill': ('samspill',),
'samspillet': ('samspill',),
'samspill': ('samspill',),
'samspilla': ('samspill',),
'samspillene': ('samspill',),
'samstemmighet': ('samstemmighet',),
'samstemmigheten': ('samstemmighet',),
'samstemmigheta': ('samstemmighet',),
'samstemmigheter': ('samstemmighet',),
'samstemmighetene': ('samstemmighet',),
'samsvar': ('samsvar',),
'samsvaret': ('samsvar',),
'samsvar': ('samsvar',),
'samsvara': ('samsvar',),
'samsvarene': ('samsvar',),
'samsvarbøying': ('samsvarbøying',),
'samsvarbøyingen': ('samsvarbøying',),
'samsvarbøyinga': ('samsvarbøying',),
'samsvarbøyinger': ('samsvarbøying',),
'samsvarbøyingene': ('samsvarbøying',),
'samsvarbøyning': ('samsvarbøyning',),
'samsvarbøyningen': ('samsvarbøyning',),
'samsvarbøyninga': ('samsvarbøyning',),
'samsvarbøyninger': ('samsvarbøyning',),
'samsvarbøyningene': ('samsvarbøyning',),
'samsvarsbøying': ('samsvarsbøying',),
'samsvarsbøyingen': ('samsvarsbøying',),
'samsvarsbøyinga': ('samsvarsbøying',),
'samsvarsbøyinger': ('samsvarsbøying',),
'samsvarsbøyingene': ('samsvarsbøying',),
'samsvarsbøyning': ('samsvarsbøyning',),
'samsvarsbøyningen': ('samsvarsbøyning',),
'samsvarsbøyninga': ('samsvarsbøyning',),
'samsvarsbøyninger': ('samsvarsbøyning',),
'samsvarsbøyningene': ('samsvarsbøyning',),
'samsyn': ('samsyn',),
'samsynet': ('samsyn',),
'samsyn': ('samsyn',),
'samsyner': ('samsyn',),
'samsyn': ('samsyn',),
'samsyner': ('samsyn',),
'samsyna': ('samsyn',),
'samsynene': ('samsyn',),
'samtale': ('samtale',),
'samtalen': ('samtale',),
'samtaler': ('samtale',),
'samtalene': ('samtale',),
'samtaleemne': ('samtaleemne',),
'samtaleemnet': ('samtaleemne',),
'samtaleemner': ('samtaleemne',),
'samtaleemna': ('samtaleemne',),
'samtaleemnene': ('samtaleemne',),
'samtid': ('samtid',),
'samtiden': ('samtid',),
'samtida': ('samtid',),
'samtider': ('samtid',),
'samtidene': ('samtid',),
'samtidshistorie': ('samtidshistorie',),
'samtidshistorien': ('samtidshistorie',),
'samtidshistoria': ('samtidshistorie',),
'samtidshistorier': ('samtidshistorie',),
'samtidshistoriene': ('samtidshistorie',),
'samtidskunnskap': ('samtidskunnskap',),
'samtidskunnskapen': ('samtidskunnskap',),
'samtidskunnskaper': ('samtidskunnskap',),
'samtidskunnskapene': ('samtidskunnskap',),
'samtykke': ('samtykke',),
'samtykket': ('samtykke',),
'samtykker': ('samtykke',),
'samtykka': ('samtykke',),
'samtykkene': ('samtykke',),
'samurai': ('samurai',),
'samuraien': ('samurai',),
'samuraier': ('samurai',),
'samuraiene': ('samurai',),
'samvelde': ('samvelde',),
'samveldet': ('samvelde',),
'samvelder': ('samvelde',),
'samvelda': ('samvelde',),
'samveldene': ('samvelde',),
'samvett': ('samvett',),
'samvettet': ('samvett',),
'samvett': ('samvett',),
'samvetta': ('samvett',),
'samvettene': ('samvett',),
'samvirke': ('samvirke',),
'samvirket': ('samvirke',),
'samvirker': ('samvirke',),
'samvirka': ('samvirke',),
'samvirkene': ('samvirke',),
'samvirkelag': ('samvirkelag',),
'samvirkelaget': ('samvirkelag',),
'samvirkelag': ('samvirkelag',),
'samvirkelaga': ('samvirkelag',),
'samvirkelagene': ('samvirkelag',),
'samvittighet': ('samvittighet',),
'samvittigheten': ('samvittighet',),
'samvittigheta': ('samvittighet',),
'samvittigheter': ('samvittighet',),
'samvittighetene': ('samvittighet',),
'samvittighetsekteskap': ('samvittighetsekteskap',),
'samvittighetsekteskapet': ('samvittighetsekteskap',),
'samvittighetsekteskap': ('samvittighetsekteskap',),
'samvittighetsekteskaper': ('samvittighetsekteskap',),
'samvittighetsekteskap': ('samvittighetsekteskap',),
'samvittighetsekteskaper': ('samvittighetsekteskap',),
'samvittighetsekteskapa': ('samvittighetsekteskap',),
'samvittighetsekteskapene': ('samvittighetsekteskap',),
'samvittighetsfange': ('samvittighetsfange',),
'samvittighetsfangen': ('samvittighetsfange',),
'samvittighetsfanger': ('samvittighetsfange',),
'samvittighetsfangene': ('samvittighetsfange',),
'samvittighetsnag': ('samvittighetsnag',),
'samvittighetsnaget': ('samvittighetsnag',),
'samvittighetsnag': ('samvittighetsnag',),
'samvittighetsnaga': ('samvittighetsnag',),
'samvittighetsnagene': ('samvittighetsnag',),
'samvittighetsspørsmål': ('samvittighetsspørsmål',),
'samvittighetsspørsmålet': ('samvittighetsspørsmål',),
'samvittighetsspørsmål': ('samvittighetsspørsmål',),
'samvittighetsspørsmåla': ('samvittighetsspørsmål',),
'samvittighetsspørsmålene': ('samvittighetsspørsmål',),
'samvær': ('samvær',),
'samværet': ('samvær',),
'samvær': ('samvær',),
'samværa': ('samvær',),
'samværene': ('samvær',),
'samværsrett': ('samværsrett',),
'samværsretten': ('samværsrett',),
'samværsretter': ('samværsrett',),
'samværsrettene': ('samværsrett',),
'sanatorieopphold': ('sanatorieopphold',),
'sanatorieoppholdet': ('sanatorieopphold',),
'sanatorieopphold': ('sanatorieopphold',),
'sanatorieoppholda': ('sanatorieopphold',),
'sanatorieoppholdene': ('sanatorieopphold',),
'sanatorium': ('sanatorium',),
'sanatoriet': ('sanatorium',),
'sanatorier': ('sanatorium',),
'sanatoria': ('sanatorium',),
'sanatoriene': ('sanatorium',),
'sand': ('sand',),
'sanden': ('sand',),
'sander': ('sand',),
'sandene': ('sand',),
'sandal': ('sandal',),
'sandalen': ('sandal',),
'sandaler': ('sandal',),
'sandalene': ('sandal',),
'sandbanke': ('sandbanke',),
'sandbanken': ('sandbanke',),
'sandbanker': ('sandbanke',),
'sandbankene': ('sandbanke',),
'sanddyne': ('sanddyne',),
'sanddynen': ('sanddyne',),
'sanddyner': ('sanddyne',),
'sanddynene': ('sanddyne',),
'sandel': ('sandel',),
'sandelen': ('sandel',),
'sandler': ('sandel',),
'sandlene': ('sandel',),
'sandinist': ('sandinist',),
'sandinisten': ('sandinist',),
'sandinister': ('sandinist',),
'sandinistene': ('sandinist',),
'sandjord': ('sandjord',),
'sandjorden': ('sandjord',),
'sandjorda': ('sandjord',),
'sandjorder': ('sandjord',),
'sandjordene': ('sandjord',),
'sandkake': ('sandkake',),
'sandkaken': ('sandkake',),
'sandkaka': ('sandkake',),
'sandkaker': ('sandkake',),
'sandkakene': ('sandkake',),
'sandkasse': ('sandkasse',),
'sandkassen': ('sandkasse',),
'sandkassa': ('sandkasse',),
'sandkasser': ('sandkasse',),
'sandkassene': ('sandkasse',),
'sandmel': ('sandmel',),
'sandmelen': ('sandmel',),
'sandmeler': ('sandmel',),
'sandmelene': ('sandmel',),
'sandpapir': ('sandpapir',),
'sandpapiret': ('sandpapir',),
'sandpapir': ('sandpapir',),
'sandpapirer': ('sandpapir',),
'sandpapir': ('sandpapir',),
'sandpapirer': ('sandpapir',),
'sandpapira': ('sandpapir',),
'sandpapirene': ('sandpapir',),
'sandpåstrøer': ('sandpåstrøer',),
'sandpåstrøeren': ('sandpåstrøer',),
'sandpåstrøere': ('sandpåstrøer',),
'sandpåstrøerne': ('sandpåstrøer',),
'sandpåstrøing': ('sandpåstrøing',),
'sandpåstrøingen': ('sandpåstrøing',),
'sandpåstrøinga': ('sandpåstrøing',),
'sandpåstrøinger': ('sandpåstrøing',),
'sandpåstrøingene': ('sandpåstrøing',),
'sandstein': ('sandstein',),
'sandsteinen': ('sandstein',),
'sandsteiner': ('sandstein',),
'sandsteinene': ('sandstein',),
'sandstorm': ('sandstorm',),
'sandstormen': ('sandstorm',),
'sandstormer': ('sandstorm',),
'sandstormene': ('sandstorm',),
'sandtak': ('sandtak',),
'sandtaket': ('sandtak',),
'sandtak': ('sandtak',),
'sandtaka': ('sandtak',),
'sandtakene': ('sandtak',),
'sandwich': ('sandwich',),
'sandwichen': ('sandwich',),
'sandwicher': ('sandwich',),
'sandwichene': ('sandwich',),
'sandwichelement': ('sandwichelement',),
'sandwichelementet': ('sandwichelement',),
'sandwichelement': ('sandwichelement',),
'sandwichelementer': ('sandwichelement',),
'sandwichelement': ('sandwichelement',),
'sandwichelementer': ('sandwichelement',),
'sandwichelementa': ('sandwichelement',),
'sandwichelementene': ('sandwichelement',),
'sandwichkonstruksjon': ('sandwichkonstruksjon',),
'sandwichkonstruksjonen': ('sandwichkonstruksjon',),
'sandwichkonstruksjoner': ('sandwichkonstruksjon',),
'sandwichkonstruksjonene': ('sandwichkonstruksjon',),
'sanering': ('sanering',),
'saneringen': ('sanering',),
'saneringa': ('sanering',),
'saneringer': ('sanering',),
'saneringene': ('sanering',),
'sang': ('sang',),
'sangen': ('sang',),
'sanger': ('sang',),
'sangene': ('sang',),
'sangdans': ('sangdans',),
'sangdansen': ('sangdans',),
'sangdanser': ('sangdans',),
'sangdansene': ('sangdans',),
'sanger': ('sanger',),
'sangeren': ('sanger',),
'sangere': ('sanger',),
'sangerne': ('sanger',),
'sangerinne': ('sangerinne',),
'sangerinnen': ('sangerinne',),
'sangerinna': ('sangerinne',),
'sangerinner': ('sangerinne',),
'sangerinnene': ('sangerinne',),
'sangerstevne': ('sangerstevne',),
'sangerstevnet': ('sangerstevne',),
'sangerstevner': ('sangerstevne',),
'sangerstevna': ('sangerstevne',),
'sangerstevnene': ('sangerstevne',),
'sangforening': ('sangforening',),
'sangforeningen': ('sangforening',),
'sangforeninga': ('sangforening',),
'sangforeninger': ('sangforening',),
'sangforeningene': ('sangforening',),
'sangfugl': ('sangfugl',),
'sangfuglen': ('sangfugl',),
'sangfugler': ('sangfugl',),
'sangfuglene': ('sangfugl',),
'sangkor': ('sangkor',),
'sangkoret': ('sangkor',),
'sangkor': ('sangkor',),
'sangkora': ('sangkor',),
'sangkorene': ('sangkor',),
'sangleik': ('sangleik',),
'sangleiken': ('sangleik',),
'sangleiker': ('sangleik',),
'sangleikene': ('sangleik',),
'sanglek': ('sanglek',),
'sangleken': ('sanglek',),
'sangleker': ('sanglek',),
'sanglekene': ('sanglek',),
'sanglerke': ('sanglerke',),
'sanglerken': ('sanglerke',),
'sanglerka': ('sanglerke',),
'sanglerker': ('sanglerke',),
'sanglerkene': ('sanglerke',),
'sanglærer': ('sanglærer',),
'sanglæreren': ('sanglærer',),
'sanglærere': ('sanglærer',),
'sanglærerne': ('sanglærer',),
'sangpedagog': ('sangpedagog',),
'sangpedagogen': ('sangpedagog',),
'sangpedagoger': ('sangpedagog',),
'sangpedagogene': ('sangpedagog',),
'sangria': ('sangria',),
'sangriaen': ('sangria',),
'sangriaer': ('sangria',),
'sangriaene': ('sangria',),
'sangstemme': ('sangstemme',),
'sangstemmen': ('sangstemme',),
'sangstemmer': ('sangstemme',),
'sangstemmene': ('sangstemme',),
'sangsvane': ('sangsvane',),
'sangsvanen': ('sangsvane',),
'sangsvana': ('sangsvane',),
'sangsvaner': ('sangsvane',),
'sangsvanene': ('sangsvane',),
'sangviniker': ('sangviniker',),
'sangvinikeren': ('sangviniker',),
'sangvinikere': ('sangviniker',),
'sangvinikerne': ('sangviniker',),
'sanikkel': ('sanikkel',),
'sanikkelen': ('sanikkel',),
'sanikler': ('sanikkel',),
'saniklene': ('sanikkel',),
'sanitet': ('sanitet',),
'saniteten': ('sanitet',),
'saniteter': ('sanitet',),
'sanitetene': ('sanitet',),
'sanitetsbind': ('sanitetsbind',),
'sanitetsbindet': ('sanitetsbind',),
'sanitetsbind': ('sanitetsbind',),
'sanitetsbinda': ('sanitetsbind',),
'sanitetsbindene': ('sanitetsbind',),
'sanitetsforening': ('sanitetsforening',),
'sanitetsforeningen': ('sanitetsforening',),
'sanitetsforeninga': ('sanitetsforening',),
'sanitetsforeninger': ('sanitetsforening',),
'sanitetsforeningene': ('sanitetsforening',),
'sanitetskvinne': ('sanitetskvinne',),
'sanitetskvinnen': ('sanitetskvinne',),
'sanitetskvinna': ('sanitetskvinne',),
'sanitetskvinner': ('sanitetskvinne',),
'sanitetskvinnene': ('sanitetskvinne',),
'sanitetssøster': ('sanitetssøster',),
'sanitetssøsteren': ('sanitetssøster',),
'sanitetssøstera': ('sanitetssøster',),
'sanitetssøstrer': ('sanitetssøster',),
'sanitetssøstre': ('sanitetssøster',),
'sanitetssøstrer': ('sanitetssøster',),
'sanitetssøstrene': ('sanitetssøster',),
'sanitetstropp': ('sanitetstropp',),
'sanitetstroppen': ('sanitetstropp',),
'sanitetstropper': ('sanitetstropp',),
'sanitetstroppene': ('sanitetstropp',),
'sanitæranlegg': ('sanitæranlegg',),
'sanitæranlegget': ('sanitæranlegg',),
'sanitæranlegg': ('sanitæranlegg',),
'sanitæranlegga': ('sanitæranlegg',),
'sanitæranleggene': ('sanitæranlegg',),
'sanker': ('sanker',),
'sankeren': ('sanker',),
'sankere': ('sanker',),
'sankerne': ('sanker',),
'sanksjon': ('sanksjon',),
'sanksjonen': ('sanksjon',),
'sanksjoner': ('sanksjon',),
'sanksjonene': ('sanksjon',),
'sanktbernhardshund': ('sanktbernhardshund',),
'sanktbernhardshunden': ('sanktbernhardshund',),
'sanktbernhardshunder': ('sanktbernhardshund',),
'sanktbernhardshundene': ('sanktbernhardshund',),
'sankthans': ('sankthans',),
'sankthansen': ('sankthans',),
'sankthanser': ('sankthans',),
'sankthansene': ('sankthans',),
'sankthansaften': ('sankthansaften',),
'sankthansaftenen': ('sankthansaften',),
'sankthansaftener': ('sankthansaften',),
'sankthansaftenene': ('sankthansaften',),
'sankthansbål': ('sankthansbål',),
'sankthansbålet': ('sankthansbål',),
'sankthansbål': ('sankthansbål',),
'sankthansbåla': ('sankthansbål',),
'sankthansbålene': ('sankthansbål',),
'sankthansdag': ('sankthansdag',),
'sankthansdagen': ('sankthansdag',),
'sankthansdager': ('sankthansdag',),
'sankthansdagene': ('sankthansdag',),
'sankthanskveld': ('sankthanskveld',),
'sankthanskvelden': ('sankthanskveld',),
'sankthanskvelder': ('sankthanskveld',),
'sankthanskveldene': ('sankthanskveld',),
'sankthansorm': ('sankthansorm',),
'sankthansormen': ('sankthansorm',),
'sankthansormer': ('sankthansorm',),
'sankthansormene': ('sankthansorm',),
'sanktpeterfisk': ('sanktpeterfisk',),
'sanktpeterfisken': ('sanktpeterfisk',),
'sanktpeterfisker': ('sanktpeterfisk',),
'sanktpeterfiskene': ('sanktpeterfisk',),
'sanktveitsdans': ('sanktveitsdans',),
'sanktveitsdansen': ('sanktveitsdans',),
'sanktveitsdanser': ('sanktveitsdans',),
'sanktveitsdansene': ('sanktveitsdans',),
'sanmariner': ('sanmariner',),
'sanmarineren': ('sanmariner',),
'sanmarinere': ('sanmariner',),
'sanmarinerne': ('sanmariner',),
'sannhet': ('sannhet',),
'sannheten': ('sannhet',),
'sannheta': ('sannhet',),
'sannheter': ('sannhet',),
'sannhetene': ('sannhet',),
'sannhetsbevis': ('sannhetsbevis',),
'sannhetsbeviset': ('sannhetsbevis',),
'sannhetsbevis': ('sannhetsbevis',),
'sannhetsbeviser': ('sannhetsbevis',),
'sannhetsbevis': ('sannhetsbevis',),
'sannhetsbeviser': ('sannhetsbevis',),
'sannhetsbevisa': ('sannhetsbevis',),
'sannhetsbevisene': ('sannhetsbevis',),
'sannhetsord': ('sannhetsord',),
'sannhetsordet': ('sannhetsord',),
'sannhetsord': ('sannhetsord',),
'sannhetsorda': ('sannhetsord',),
'sannhetsordene': ('sannhetsord',),
'sannhetsserum': ('sannhetsserum',),
'sannhetsserumet': ('sannhetsserum',),
'sannhetsserumer': ('sannhetsserum',),
'sannhetssera': ('sannhetsserum',),
'sannhetsseruma': ('sannhetsserum',),
'sannhetsserumene': ('sannhetsserum',),
'sannhetsseraene': ('sannhetsserum',),
'sannhetsvitne': ('sannhetsvitne',),
'sannhetsvitnet': ('sannhetsvitne',),
'sannhetsvitner': ('sannhetsvitne',),
'sannhetsvitna': ('sannhetsvitne',),
'sannhetsvitnene': ('sannhetsvitne',),
'sanning': ('sanning',),
'sanningen': ('sanning',),
'sanninga': ('sanning',),
'sanninger': ('sanning',),
'sanningene': ('sanning',),
'sannsagn': ('sannsagn',),
'sannsagnet': ('sannsagn',),
'sannsagn': ('sannsagn',),
'sannsagna': ('sannsagn',),
'sannsagnene': ('sannsagn',),
'sannsiger': ('sannsiger',),
'sannsigeren': ('sannsiger',),
'sannsigere': ('sannsiger',),
'sannsigerne': ('sannsiger',),
'sannsigerske': ('sannsigerske',),
'sannsigersken': ('sannsigerske',),
'sannsigerska': ('sannsigerske',),
'sannsigersker': ('sannsigerske',),
'sannsigerskene': ('sannsigerske',),
'sannsynlighet': ('sannsynlighet',),
'sannsynligheten': ('sannsynlighet',),
'sannsynligheta': ('sannsynlighet',),
'sannsynligheter': ('sannsynlighet',),
'sannsynlighetene': ('sannsynlighet',),
'sannsynlighetsbevis': ('sannsynlighetsbevis',),
'sannsynlighetsbeviset': ('sannsynlighetsbevis',),
'sannsynlighetsbevis': ('sannsynlighetsbevis',),
'sannsynlighetsbeviser': ('sannsynlighetsbevis',),
'sannsynlighetsbevis': ('sannsynlighetsbevis',),
'sannsynlighetsbeviser': ('sannsynlighetsbevis',),
'sannsynlighetsbevisa': ('sannsynlighetsbevis',),
'sannsynlighetsbevisene': ('sannsynlighetsbevis',),
'sannsynlighetsregning': ('sannsynlighetsregning',),
'sannsynlighetsregningen': ('sannsynlighetsregning',),
'sannsynlighetsregninga': ('sannsynlighetsregning',),
'sannsynlighetsregninger': ('sannsynlighetsregning',),
'sannsynlighetsregningene': ('sannsynlighetsregning',),
'sans': ('sans',),
'sansen': ('sans',),
'sanser': ('sans',),
'sansene': ('sans',),
'sansebedrag': ('sansebedrag',),
'sansebedraget': ('sansebedrag',),
'sansebedrag': ('sansebedrag',),
'sansebedraga': ('sansebedrag',),
'sansebedragene': ('sansebedrag',),
'sanseinntrykk': ('sanseinntrykk',),
'sanseinntrykket': ('sanseinntrykk',),
'sanseinntrykk': ('sanseinntrykk',),
'sanseinntrykka': ('sanseinntrykk',),
'sanseinntrykkene': ('sanseinntrykk',),
'sansekake': ('sansekake',),
'sansekaken': ('sansekake',),
'sansekaka': ('sansekake',),
'sansekaker': ('sansekake',),
'sansekakene': ('sansekake',),
'sanseløshet': ('sanseløshet',),
'sanseløsheten': ('sanseløshet',),
'sanseløsheta': ('sanseløshet',),
'sanseløsheter': ('sanseløshet',),
'sanseløshetene': ('sanseløshet',),
'sanseløyse': ('sanseløyse',),
'sanseløysen': ('sanseløyse',),
'sanseløysa': ('sanseløyse',),
'sanseløyser': ('sanseløyse',),
'sanseløysene': ('sanseløyse',),
'sansenytelse': ('sansenytelse',),
'sansenytelsen': ('sansenytelse',),
'sansenytelser': ('sansenytelse',),
'sansenytelsene': ('sansenytelse',),
'sansenyting': ('sansenyting',),
'sansenytingen': ('sansenyting',),
'sansenytinga': ('sansenyting',),
'sansenytinger': ('sansenyting',),
'sansenytingene': ('sansenyting',),
'sanseorgan': ('sanseorgan',),
'sanseorganet': ('sanseorgan',),
'sanseorgan': ('sanseorgan',),
'sanseorganer': ('sanseorgan',),
'sanseorgan': ('sanseorgan',),
'sanseorganer': ('sanseorgan',),
'sanseorgana': ('sanseorgan',),
'sanseorganene': ('sanseorgan',),
'sansepåvirkning': ('sansepåvirkning',),
'sansepåvirkningen': ('sansepåvirkning',),
'sansepåvirkninga': ('sansepåvirkning',),
'sansepåvirkninger': ('sansepåvirkning',),
'sansepåvirkningene': ('sansepåvirkning',),
'sanseverden': ('sanseverden',),
'sanseverdenen': ('sanseverden',),
'sanseverdener': ('sanseverden',),
'sanseverdenene': ('sanseverden',),
'sansing': ('sansing',),
'sansingen': ('sansing',),
'sansinga': ('sansing',),
'sansinger': ('sansing',),
'sansingene': ('sansing',),
'sanskrit': ('sanskrit',),
'sanskriten': ('sanskrit',),
'sanskriter': ('sanskrit',),
'sanskritene': ('sanskrit',),
'sanskritist': ('sanskritist',),
'sanskritisten': ('sanskritist',),
'sanskritister': ('sanskritist',),
'sanskritistene': ('sanskritist',),
'sanskulott': ('sanskulott',),
'sanskulotten': ('sanskulott',),
'sanskulotter': ('sanskulott',),
'sanskulottene': ('sanskulott',),
'sansning': ('sansning',),
'sansningen': ('sansning',),
'sansninga': ('sansning',),
'sansninger': ('sansning',),
'sansningene': ('sansning',),
'santal': ('santal',),
'santalen': ('santal',),
'santaler': ('santal',),
'santalene': ('santal',),
'santali': ('santali',),
'santalien': ('santali',),
'santalier': ('santali',),
'santaliene': ('santali',),
'santalmisjon': ('santalmisjon',),
'santalmisjonen': ('santalmisjon',),
'santalmisjoner': ('santalmisjon',),
'santalmisjonene': ('santalmisjon',),
'santen': ('santen',),
'sappe': ('sappe',),
'sappen': ('sappe',),
'sapper': ('sappe',),
'sappene': ('sappe',),
'sappør': ('sappør',),
'sappøren': ('sappør',),
'sappører': ('sappør',),
'sappørene': ('sappør',),
'saprofytt': ('saprofytt',),
'saprofytten': ('saprofytt',),
'saprofytter': ('saprofytt',),
'saprofyttene': ('saprofytt',),
'sarabande': ('sarabande',),
'sarabanden': ('sarabande',),
'sarabander': ('sarabande',),
'sarabandene': ('sarabande',),
'sarasener': ('sarasener',),
'saraseneren': ('sarasener',),
'sarasenere': ('sarasener',),
'sarasenerne': ('sarasener',),
'sardell': ('sardell',),
'sardellen': ('sardell',),
'sardeller': ('sardell',),
'sardellene': ('sardell',),
'sarder': ('sarder',),
'sarderen': ('sarder',),
'sardere': ('sarder',),
'sarderne': ('sarder',),
'sardin': ('sardin',),
'sardinen': ('sardin',),
'sardiner': ('sardin',),
'sardinene': ('sardin',),
'sardinier': ('sardinier',),
'sardinieren': ('sardinier',),
'sardiniere': ('sardinier',),
'sardinierne': ('sardinier',),
'sareptakrukke': ('sareptakrukke',),
'sareptakrukken': ('sareptakrukke',),
'sareptakrukka': ('sareptakrukke',),
'sareptakrukker': ('sareptakrukke',),
'sareptakrukkene': ('sareptakrukke',),
'sarg': ('sarg',),
'sargen': ('sarg',),
'sarger': ('sarg',),
'sargene': ('sarg',),
'sargassotang': ('sargassotang',),
'sargassotangen': ('sargassotang',),
'sargassotanget': ('sargassotang',),
'sargassotanger': ('sargassotang',),
'sargassotang': ('sargassotang',),
'sargassotangene': ('sargassotang',),
'sargassotanga': ('sargassotang',),
'sargassotangene': ('sargassotang',),
'sari': ('sari',),
'sarien': ('sari',),
'sarier': ('sari',),
'sariene': ('sari',),
'sarkasme': ('sarkasme',),
'sarkasmen': ('sarkasme',),
'sarkasmer': ('sarkasme',),
'sarkasmene': ('sarkasme',),
'sarkofag': ('sarkofag',),
'sarkofagen': ('sarkofag',),
'sarkofager': ('sarkofag',),
'sarkofagene': ('sarkofag',),
'sarkom': ('sarkom',),
'sarkomet': ('sarkom',),
'sarkom': ('sarkom',),
'sarkomer': ('sarkom',),
'sarkom': ('sarkom',),
'sarkomer': ('sarkom',),
'sarkoma': ('sarkom',),
'sarkomene': ('sarkom',),
'sarong': ('sarong',),
'sarongen': ('sarong',),
'saronger': ('sarong',),
'sarongene': ('sarong',),
'sarping': ('sarping',),
'sarpingen': ('sarping',),
'sarpinger': ('sarping',),
'sarpingene': ('sarping',),
'sarv': ('sarv',),
'sarvet': ('sarv',),
'sarv': ('sarv',),
'sarva': ('sarv',),
'sarvene': ('sarv',),
'satan': ('satan',),
'satanen': ('satan',),
'sataner': ('satan',),
'satanene': ('satan',),
'satanisme': ('satanisme',),
'satanismen': ('satanisme',),
'satanismer': ('satanisme',),
'satanismene': ('satanisme',),
'satanist': ('satanist',),
'satanisten': ('satanist',),
'satanister': ('satanist',),
'satanistene': ('satanist',),
'satellitt': ('satellitt',),
'satellitten': ('satellitt',),
'satellitter': ('satellitt',),
'satellittene': ('satellitt',),
'satellittsamband': ('satellittsamband',),
'satellittsambandet': ('satellittsamband',),
'satellittsamband': ('satellittsamband',),
'satellittsambanda': ('satellittsamband',),
'satellittsambandene': ('satellittsamband',),
'satellittstat': ('satellittstat',),
'satellittstaten': ('satellittstat',),
'satellittstater': ('satellittstat',),
'satellittstatene': ('satellittstat',),
'satemspråk': ('satemspråk',),
'satemspråket': ('satemspråk',),
'satemspråk': ('satemspråk',),
'satemspråka': ('satemspråk',),
'satemspråkene': ('satemspråk',),
'sateng': ('sateng',),
'satengen': ('sateng',),
'satenger': ('sateng',),
'satengene': ('sateng',),
'satengkjole': ('satengkjole',),
'satengkjolen': ('satengkjole',),
'satengkjoler': ('satengkjole',),
'satengkjolene': ('satengkjole',),
'satire': ('satire',),
'satiren': ('satire',),
'satirer': ('satire',),
'satirene': ('satire',),
'satirikal': ('satirikal',),
'satirikalen': ('satirikal',),
'satirikaler': ('satirikal',),
'satirikalene': ('satirikal',),
'satiriker': ('satiriker',),
'satirikeren': ('satiriker',),
'satirikere': ('satiriker',),
'satirikerne': ('satiriker',),
'satisfaksjon': ('satisfaksjon',),
'satisfaksjonen': ('satisfaksjon',),
'satisfaksjoner': ('satisfaksjon',),
'satisfaksjonene': ('satisfaksjon',),
'satrap': ('satrap',),
'satrapen': ('satrap',),
'satraper': ('satrap',),
'satrapene': ('satrap',),
'sats': ('sats',),
'satsen': ('sats',),
'satser': ('sats',),
'satsene': ('sats',),
'satsing': ('satsing',),
'satsingen': ('satsing',),
'satsinga': ('satsing',),
'satsinger': ('satsing',),
'satsingene': ('satsing',),
'saturnalier': ('saturnalier',),
'saturnaliene': ('saturnalier',),
'satyr': ('satyr',),
'satyren': ('satyr',),
'satyrer': ('satyr',),
'satyrene': ('satyr',),
'satyrspell': ('satyrspell',),
'satyrspellet': ('satyrspell',),
'satyrspell': ('satyrspell',),
'satyrspella': ('satyrspell',),
'satyrspellene': ('satyrspell',),
'satyrspill': ('satyrspill',),
'satyrspillet': ('satyrspill',),
'satyrspill': ('satyrspill',),
'satyrspilla': ('satyrspill',),
'satyrspillene': ('satyrspill',),
'sau': ('sau',),
'sauen': ('sau',),
'sauer': ('sau',),
'sauene': ('sau',),
'saual': ('saual',),
'saualet': ('saual',),
'saual': ('saual',),
'sauala': ('saual',),
'saualene': ('saual',),
'sauavl': ('sauavl',),
'sauavlen': ('sauavl',),
'sauavler': ('sauavl',),
'sauavlene': ('sauavl',),
'saubukk': ('saubukk',),
'saubukken': ('saubukk',),
'saubukker': ('saubukk',),
'saubukkene': ('saubukk',),
'saucisse': ('saucisse',),
'saucissen': ('saucisse',),
'saucisser': ('saucisse',),
'saucissene': ('saucisse',),
'saudiaraber': ('saudiaraber',),
'saudiaraberen': ('saudiaraber',),
'saudiarabere': ('saudiaraber',),
'saudiaraberne': ('saudiaraber',),
'saudier': ('saudier',),
'saudieren': ('saudier',),
'saudiere': ('saudier',),
'saudierne': ('saudier',),
'saueal': ('saueal',),
'sauealet': ('saueal',),
'saueal': ('saueal',),
'saueala': ('saueal',),
'sauealene': ('saueal',),
'saueavl': ('saueavl',),
'saueavlen': ('saueavl',),
'saueavler': ('saueavl',),
'saueavlene': ('saueavl',),
'sauekjøtt': ('sauekjøtt',),
'sauekjøttet': ('sauekjøtt',),
'sauekjøtt': ('sauekjøtt',),
'sauekjøtta': ('sauekjøtt',),
'sauekjøttene': ('sauekjøtt',),
'sauekve': ('sauekve',),
'sauekveen': ('sauekve',),
'sauekvea': ('sauekve',),
'sauekveer': ('sauekve',),
'sauekveene': ('sauekve',),
'saueull': ('saueull',),
'saueullen': ('saueull',),
'saueulla': ('saueull',),
'saueuller': ('saueull',),
'saueullene': ('saueull',),
'sauna': ('sauna',),
'saunaen': ('sauna',),
'saunaer': ('sauna',),
'saunaene': ('sauna',),
'saup': ('saup',),
'saupet': ('saup',),
'saup': ('saup',),
'saupa': ('saup',),
'saupene': ('saup',),
'saus': ('saus',),
'sausen': ('saus',),
'sauser': ('saus',),
'sausene': ('saus',),
'sausekopp': ('sausekopp',),
'sausekoppen': ('sausekopp',),
'sausekopper': ('sausekopp',),
'sausekoppene': ('sausekopp',),
'sausenebbe': ('sausenebbe',),
'sausenebben': ('sausenebbe',),
'sausenebba': ('sausenebbe',),
'sausenebber': ('sausenebbe',),
'sausenebbene': ('sausenebbe',),
'sauté': ('sauté',),
'sautéen': ('sauté',),
'sauteen': ('sauté',),
'sautéer': ('sauté',),
'sauteer': ('sauté',),
'sautéene': ('sauté',),
'sauteene': ('sauté',),
'sauull': ('sauull',),
'sauullen': ('sauull',),
'sauulla': ('sauull',),
'sauuller': ('sauull',),
'sauullene': ('sauull',),
'sav': ('sav',),
'savet': ('sav',),
'sav': ('sav',),
'sava': ('sav',),
'savene': ('sav',),
'savanne': ('savanne',),
'savannen': ('savanne',),
'savanner': ('savanne',),
'savannene': ('savanne',),
'save': ('save',),
'saven': ('save',),
'saver': ('save',),
'savene': ('save',),
'savl': ('savl',),
'savlet': ('savl',),
'savl': ('savl',),
'savla': ('savl',),
'savlene': ('savl',),
'savn': ('savn',),
'savnet': ('savn',),
'savn': ('savn',),
'savna': ('savn',),
'savnene': ('savn',),
'scandium': ('scandium',),
'scandiumet': ('scandium',),
'scandium': ('scandium',),
'scandiuma': ('scandium',),
'scandiumene': ('scandium',),
'scenario': ('scenario',),
'scenarioet': ('scenario',),
'scenario': ('scenario',),
'scenarioer': ('scenario',),
'scenario': ('scenario',),
'scenarioer': ('scenario',),
'scenarioa': ('scenario',),
'scenarioene': ('scenario',),
'scene': ('scene',),
'scenen': ('scene',),
'scener': ('scene',),
'scenene': ('scene',),
'sceneri': ('sceneri',),
'sceneriet': ('sceneri',),
'sceneri': ('sceneri',),
'scenerier': ('sceneri',),
'sceneri': ('sceneri',),
'scenerier': ('sceneri',),
'sceneria': ('sceneri',),
'sceneriene': ('sceneri',),
'scenograf': ('scenograf',),
'scenografen': ('scenograf',),
'scenografer': ('scenograf',),
'scenografene': ('scenograf',),
'scenografi': ('scenografi',),
'scenografien': ('scenografi',),
'scenografier': ('scenografi',),
'scenografiene': ('scenografi',),
'scherzo': ('scherzo',),
'scherzoen': ('scherzo',),
'scherzoer': ('scherzo',),
'scherzoene': ('scherzo',),
'schilling': ('schilling',),
'schillingen': ('schilling',),
'schilling': ('schilling',),
'schillingene': ('schilling',),
'schizofreni': ('schizofreni',),
'schizofrenien': ('schizofreni',),
'schizofrenier': ('schizofreni',),
'schizofreniene': ('schizofreni',),
'schnauzer': ('schnauzer',),
'schnauzeren': ('schnauzer',),
'schnauzere': ('schnauzer',),
'schnauzerne': ('schnauzer',),
'schwung': ('schwung',),
'schwungen': ('schwung',),
'schwunger': ('schwung',),
'schwungene': ('schwung',),
'schæfer': ('schæfer',),
'schæferen': ('schæfer',),
'schæfere': ('schæfer',),
'schæferne': ('schæfer',),
'schæferhund': ('schæferhund',),
'schæferhunden': ('schæferhund',),
'schæferhunder': ('schæferhund',),
'schæferhundene': ('schæferhund',),
'science fiction': ('science fiction',),
'scientolog': ('scientolog',),
'scientologen': ('scientolog',),
'scientologer': ('scientolog',),
'scientologene': ('scientolog',),
'scientologi': ('scientologi',),
'scientologien': ('scientologi',),
'scientologier': ('scientologi',),
'scientologiene': ('scientologi',),
'scones': ('scones',),
'sconesen': ('scones',),
'scones': ('scones',),
'sconesene': ('scones',),
'scoop': ('scoop',),
'scoopet': ('scoop',),
'scoop': ('scoop',),
'scoopa': ('scoop',),
'scoopene': ('scoop',),
'scooter': ('scooter',),
'scooteren': ('scooter',),
'scootere': ('scooter',),
'scooterne': ('scooter',),
'score': ('score',),
'scoren': ('score',),
'scorer': ('score',),
'scorene': ('score',),
'scorer': ('scorer',),
'scoreren': ('scorer',),
'scorere': ('scorer',),
'scorerne': ('scorer',),
'scoring': ('scoring',),
'scoringen': ('scoring',),
'scoringa': ('scoring',),
'scoringer': ('scoring',),
'scoringene': ('scoring',),
'scoringssjanse': ('scoringssjanse',),
'scoringssjansen': ('scoringssjanse',),
'scoringssjanser': ('scoringssjanse',),
'scoringssjansene': ('scoringssjanse',),
'script': ('script',),
'scripten': ('script',),
'scripter': ('script',),
'scriptene': ('script',),
'sculler': ('sculler',),
'sculleren': ('sculler',),
'scullere': ('sculler',),
'scullerne': ('sculler',),
'scullery': ('scullery',),
'sculleryet': ('scullery',),
'scullery': ('scullery',),
'sculleryer': ('scullery',),
'scullery': ('scullery',),
'sculleryer': ('scullery',),
'scullerya': ('scullery',),
'sculleryene': ('scullery',),
'señor': ('señor',),
'señoren': ('señor',),
'señorer': ('señor',),
'señorene': ('señor',),
'señora': ('señora',),
'señoraen': ('señora',),
'señoraer': ('señora',),
'señoraene': ('señora',),
'señorita': ('señorita',),
'señoritaen': ('señorita',),
'señoritaer': ('señorita',),
'señoritaene': ('señorita',),
'señorito': ('señorito',),
'señoritoen': ('señorito',),
'señoritoer': ('señorito',),
'señoritoene': ('señorito',),
'seanse': ('seanse',),
'seansen': ('seanse',),
'seanser': ('seanse',),
'seansene': ('seanse',),
'sebra': ('sebra',),
'sebraen': ('sebra',),
'sebraer': ('sebra',),
'sebraene': ('sebra',),
'sebrafelt': ('sebrafelt',),
'sebrafeltet': ('sebrafelt',),
'sebrafelt': ('sebrafelt',),
'sebrafelter': ('sebrafelt',),
'sebrafelt': ('sebrafelt',),
'sebrafelter': ('sebrafelt',),
'sebrafelta': ('sebrafelt',),
'sebrafeltene': ('sebrafelt',),
'sebu': ('sebu',),
'sebuen': ('sebu',),
'sebuer': ('sebu',),
'sebuene': ('sebu',),
'secondo': ('secondo',),
'sed': ('sed',),
'seden': ('sed',),
'seder': ('sed',),
'sedene': ('sed',),
'sedan': ('sedan',),
'sedanen': ('sedan',),
'sedaner': ('sedan',),
'sedanene': ('sedan',),
'sedativ': ('sedativ',),
'sedativet': ('sedativ',),
'sedativ': ('sedativ',),
'sedativer': ('sedativ',),
'sedativ': ('sedativ',),
'sedativer': ('sedativ',),
'sedativa': ('sedativ',),
'sedativene': ('sedativ',),
'seddel': ('seddel',),
'seddelen': ('seddel',),
'sedler': ('seddel',),
'sedlene': ('seddel',),
'seddelbok': ('seddelbok',),
'seddelboken': ('seddelbok',),
'seddelboka': ('seddelbok',),
'seddelbøker': ('seddelbok',),
'seddelbøkene': ('seddelbok',),
'seddelpresse': ('seddelpresse',),
'seddelpressen': ('seddelpresse',),
'seddelpressa': ('seddelpresse',),
'seddelpresser': ('seddelpresse',),
'seddelpressene': ('seddelpresse',),
'sedelighet': ('sedelighet',),
'sedeligheten': ('sedelighet',),
'sedeligheta': ('sedelighet',),
'sedeligheter': ('sedelighet',),
'sedelighetene': ('sedelighet',),
'sedelighetsforbrytelse': ('sedelighetsforbrytelse',),
'sedelighetsforbrytelsen': ('sedelighetsforbrytelse',),
'sedelighetsforbrytelser': ('sedelighetsforbrytelse',),
'sedelighetsforbrytelsene': ('sedelighetsforbrytelse',),
'sedelighetsforbryter': ('sedelighetsforbryter',),
'sedelighetsforbryteren': ('sedelighetsforbryter',),
'sedelighetsforbrytere': ('sedelighetsforbryter',),
'sedelighetsforbryterne': ('sedelighetsforbryter',),
'seder': ('seder',),
'sederen': ('seder',),
'sedere': ('seder',),
'sedrer': ('seder',),
'sedre': ('seder',),
'sederne': ('seder',),
'sedrene': ('seder',),
'sediment': ('sediment',),
'sedimentet': ('sediment',),
'sediment': ('sediment',),
'sedimenter': ('sediment',),
'sediment': ('sediment',),
'sedimenter': ('sediment',),
'sedimenta': ('sediment',),
'sedimentene': ('sediment',),
'sedløshet': ('sedløshet',),
'sedløsheten': ('sedløshet',),
'sedløsheta': ('sedløshet',),
'sedløsheter': ('sedløshet',),
'sedløshetene': ('sedløshet',),
'sedløyse': ('sedløyse',),
'sedløysen': ('sedløyse',),
'sedløysa': ('sedløyse',),
'sedløyser': ('sedløyse',),
'sedløysene': ('sedløyse',),
'sedvane': ('sedvane',),
'sedvanen': ('sedvane',),
'sedvaner': ('sedvane',),
'sedvanene': ('sedvane',),
'sedvanerett': ('sedvanerett',),
'sedvaneretten': ('sedvanerett',),
'sedvaneretter': ('sedvanerett',),
'sedvanerettene': ('sedvanerett',),
'seer': ('seer',),
'seeren': ('seer',),
'seere': ('seer',),
'seerne': ('seer',),
'seerblikk': ('seerblikk',),
'seerblikket': ('seerblikk',),
'seerblikk': ('seerblikk',),
'seerblikka': ('seerblikk',),
'seerblikkene': ('seerblikk',),
'seerevne': ('seerevne',),
'seerevnen': ('seerevne',),
'seerevna': ('seerevne',),
'seerevner': ('seerevne',),
'seerevnene': ('seerevne',),
'sefard': ('sefard',),
'sefarden': ('sefard',),
'sefarder': ('sefard',),
'sefardene': ('sefard',),
'sefyr': ('sefyr',),
'sefyren': ('sefyr',),
'sefyrer': ('sefyr',),
'sefyrene': ('sefyr',),
'sefyrgarn': ('sefyrgarn',),
'sefyrgarnet': ('sefyrgarn',),
'sefyrgarn': ('sefyrgarn',),
'sefyrgarna': ('sefyrgarn',),
'sefyrgarnene': ('sefyrgarn',),
'seglbrett': ('seglbrett',),
'seglbrettet': ('seglbrett',),
'seglbrett': ('seglbrett',),
'seglbretter': ('seglbrett',),
'seglbrett': ('seglbrett',),
'seglbretter': ('seglbrett',),
'seglbretta': ('seglbrett',),
'seglbrettene': ('seglbrett',),
'seglbåt': ('seglbåt',),
'seglbåten': ('seglbåt',),
'seglbåter': ('seglbåt',),
'seglbåtene': ('seglbåt',),
'seglduk': ('seglduk',),
'seglduken': ('seglduk',),
'seglduker': ('seglduk',),
'segldukene': ('seglduk',),
'segler': ('segler',),
'segleren': ('segler',),
'seglere': ('segler',),
'seglerne': ('segler',),
'seglfly': ('seglfly',),
'seglflyet': ('seglfly',),
'seglfly': ('seglfly',),
'seglflya': ('seglfly',),
'seglflyene': ('seglfly',),
'seglflyger': ('seglflyger',),
'seglflygeren': ('seglflyger',),
'seglflygere': ('seglflyger',),
'seglflygerne': ('seglflyger',),
'seglføring': ('seglføring',),
'seglføringen': ('seglføring',),
'seglføringa': ('seglføring',),
'seglføringer': ('seglføring',),
'seglføringene': ('seglføring',),
'segling': ('segling',),
'seglingen': ('segling',),
'seglinga': ('segling',),
'seglinger': ('segling',),
'seglingene': ('segling',),
'segllakk': ('segllakk',),
'segllakken': ('segllakk',),
'segllakker': ('segllakk',),
'segllakkene': ('segllakk',),
'seglmaker': ('seglmaker',),
'seglmakeren': ('seglmaker',),
'seglmakere': ('seglmaker',),
'seglmakerne': ('seglmaker',),
'seglskip': ('seglskip',),
'seglskipet': ('seglskip',),
'seglskip': ('seglskip',),
'seglskipa': ('seglskip',),
'seglskipene': ('seglskip',),
'seglskute': ('seglskute',),
'seglskuten': ('seglskute',),
'seglskuta': ('seglskute',),
'seglskuter': ('seglskute',),
'seglskutene': ('seglskute',),
'seglskutetid': ('seglskutetid',),
'seglskutetiden': ('seglskutetid',),
'seglskutetida': ('seglskutetid',),
'seglskutetider': ('seglskutetid',),
'seglskutetidene': ('seglskutetid',),
'seglsport': ('seglsport',),
'seglsporten': ('seglsport',),
'seglsporter': ('seglsport',),
'seglsportene': ('seglsport',),
'segment': ('segment',),
'segmentet': ('segment',),
'segment': ('segment',),
'segmenter': ('segment',),
'segment': ('segment',),
'segmenter': ('segment',),
'segmenta': ('segment',),
'segmentene': ('segment',),
'segmentasjon': ('segmentasjon',),
'segmentasjonen': ('segmentasjon',),
'segmentasjoner': ('segmentasjon',),
'segmentasjonene': ('segmentasjon',),
'segmentering': ('segmentering',),
'segmenteringen': ('segmentering',),
'segmenteringa': ('segmentering',),
'segmenteringer': ('segmentering',),
'segmenteringene': ('segmentering',),
'segn': ('segn',),
'segnen': ('segn',),
'segna': ('segn',),
'segner': ('segn',),
'segnene': ('segn',),
'segregasjon': ('segregasjon',),
'segregasjonen': ('segregasjon',),
'segregasjoner': ('segregasjon',),
'segregasjonene': ('segregasjon',),
'segregasjonist': ('segregasjonist',),
'segregasjonisten': ('segregasjonist',),
'segregasjonister': ('segregasjonist',),
'segregasjonistene': ('segregasjonist',),
'sei': ('sei',),
'seien': ('sei',),
'seier': ('sei',),
'seiene': ('sei',),
'seibiff': ('seibiff',),
'seibiffen': ('seibiff',),
'seibiffer': ('seibiff',),
'seibiffene': ('seibiff',),
'seid': ('seid',),
'seiden': ('seid',),
'seider': ('seid',),
'seidene': ('seid',),
'seide': ('seide',),
'seiden': ('seide',),
'seider': ('seide',),
'seidene': ('seide',),
'seidel': ('seidel',),
'seidelen': ('seidel',),
'seidler': ('seidel',),
'seidlene': ('seidel',),
'seidkone': ('seidkone',),
'seidkonen': ('seidkone',),
'seidkona': ('seidkone',),
'seidkoner': ('seidkone',),
'seidkonene': ('seidkone',),
'seidmann': ('seidmann',),
'seidmannen': ('seidmann',),
'seidmenn': ('seidmann',),
'seidmennene': ('seidmann',),
'seier': ('seier',),
'seieren': ('seier',),
'seiere': ('seier',),
'seirer': ('seier',),
'seire': ('seier',),
'seierne': ('seier',),
'seirene': ('seier',),
'seierherre': ('seierherre',),
'seierherren': ('seierherre',),
'seierherrer': ('seierherre',),
'seierherrene': ('seierherre',),
'seiersgang': ('seiersgang',),
'seiersgangen': ('seiersgang',),
'seiersganger': ('seiersgang',),
'seiersgangene': ('seiersgang',),
'seiershue': ('seiershue',),
'seiershuen': ('seiershue',),
'seiershua': ('seiershue',),
'seiershuer': ('seiershue',),
'seiershuene': ('seiershue',),
'seierslue': ('seierslue',),
'seiersluen': ('seierslue',),
'seierslua': ('seierslue',),
'seiersluer': ('seierslue',),
'seiersluene': ('seierslue',),
'seierspall': ('seierspall',),
'seierspallen': ('seierspall',),
'seierspaller': ('seierspall',),
'seierspallene': ('seierspall',),
'seiersrus': ('seiersrus',),
'seiersrusen': ('seiersrus',),
'seiersruser': ('seiersrus',),
'seiersrusene': ('seiersrus',),
'seiflak': ('seiflak',),
'seiflaket': ('seiflak',),
'seiflak': ('seiflak',),
'seiflaka': ('seiflak',),
'seiflakene': ('seiflak',),
'seigmann': ('seigmann',),
'seigmannen': ('seigmann',),
'seigmenn': ('seigmann',),
'seigmennene': ('seigmann',),
'seigneur': ('seigneur',),
'seigneuren': ('seigneur',),
'seigneurer': ('seigneur',),
'seigneurene': ('seigneur',),
'seihval': ('seihval',),
'seihvalen': ('seihval',),
'seihvaler': ('seihval',),
'seihvalene': ('seihval',),
'seikake': ('seikake',),
'seikaken': ('seikake',),
'seikaka': ('seikake',),
'seikaker': ('seikake',),
'seikakene': ('seikake',),
'seikval': ('seikval',),
'seikvalen': ('seikval',),
'seikvaler': ('seikval',),
'seikvalene': ('seikval',),
'seil': ('seil',),
'seilen': ('seil',),
'seiler': ('seil',),
'seilene': ('seil',),
'seil': ('seil',),
'seilet': ('seil',),
'seil': ('seil',),
'seila': ('seil',),
'seilene': ('seil',),
'seilas': ('seilas',),
'seilasen': ('seilas',),
'seilaser': ('seilas',),
'seilasene': ('seilas',),
'seilbrett': ('seilbrett',),
'seilbrettet': ('seilbrett',),
'seilbrett': ('seilbrett',),
'seilbretter': ('seilbrett',),
'seilbrett': ('seilbrett',),
'seilbretter': ('seilbrett',),
'seilbretta': ('seilbrett',),
'seilbrettene': ('seilbrett',),
'seilbåt': ('seilbåt',),
'seilbåten': ('seilbåt',),
'seilbåter': ('seilbåt',),
'seilbåtene': ('seilbåt',),
'seilduk': ('seilduk',),
'seilduken': ('seilduk',),
'seilduker': ('seilduk',),
'seildukene': ('seilduk',),
'seiler': ('seiler',),
'seileren': ('seiler',),
'seilere': ('seiler',),
'seilerne': ('seiler',),
'seilfly': ('seilfly',),
'seilflyet': ('seilfly',),
'seilfly': ('seilfly',),
'seilflya': ('seilfly',),
'seilflyene': ('seilfly',),
'seilflyger': ('seilflyger',),
'seilflygeren': ('seilflyger',),
'seilflygere': ('seilflyger',),
'seilflygerne': ('seilflyger',),
'seilføring': ('seilføring',),
'seilføringen': ('seilføring',),
'seilføringa': ('seilføring',),
'seilføringer': ('seilføring',),
'seilføringene': ('seilføring',),
'seiling': ('seiling',),
'seilingen': ('seiling',),
'seilinga': ('seiling',),
'seilinger': ('seiling',),
'seilingene': ('seiling',),
'seilmaker': ('seilmaker',),
'seilmakeren': ('seilmaker',),
'seilmakere': ('seilmaker',),
'seilmakerne': ('seilmaker',),
'seilskip': ('seilskip',),
'seilskipet': ('seilskip',),
'seilskip': ('seilskip',),
'seilskipa': ('seilskip',),
'seilskipene': ('seilskip',),
'seilskute': ('seilskute',),
'seilskuten': ('seilskute',),
'seilskuta': ('seilskute',),
'seilskuter': ('seilskute',),
'seilskutene': ('seilskute',),
'seilskutetid': ('seilskutetid',),
'seilskutetiden': ('seilskutetid',),
'seilskutetida': ('seilskutetid',),
'seilskutetider': ('seilskutetid',),
'seilskutetidene': ('seilskutetid',),
'seilsport': ('seilsport',),
'seilsporten': ('seilsport',),
'seilsporter': ('seilsport',),
'seilsportene': ('seilsport',),
'seindrektighet': ('seindrektighet',),
'seindrektigheten': ('seindrektighet',),
'seindrektigheta': ('seindrektighet',),
'seindrektigheter': ('seindrektighet',),
'seindrektighetene': ('seindrektighet',),
'seinkapitalisme': ('seinkapitalisme',),
'seinkapitalismen': ('seinkapitalisme',),
'seinkapitalismer': ('seinkapitalisme',),
'seinkapitalismene': ('seinkapitalisme',),
'seinsommer': ('seinsommer',),
'seinsommeren': ('seinsommer',),
'seinsommere': ('seinsommer',),
'seinsomrer': ('seinsommer',),
'seinsomre': ('seinsommer',),
'seinsommerne': ('seinsommer',),
'seinsomrene': ('seinsommer',),
'seising': ('seising',),
'seisingen': ('seising',),
'seisinger': ('seising',),
'seisingene': ('seising',),
'seismikk': ('seismikk',),
'seismikken': ('seismikk',),
'seismikker': ('seismikk',),
'seismikkene': ('seismikk',),
'seismisitet': ('seismisitet',),
'seismisiteten': ('seismisitet',),
'seismisiteter': ('seismisitet',),
'seismisitetene': ('seismisitet',),
'seismograf': ('seismograf',),
'seismografen': ('seismograf',),
'seismografer': ('seismograf',),
'seismografene': ('seismograf',),
'seismogram': ('seismogram',),
'seismogrammet': ('seismogram',),
'seismogram': ('seismogram',),
'seismogrammer': ('seismogram',),
'seismogramma': ('seismogram',),
'seismogrammene': ('seismogram',),
'seismogramma': ('seismogram',),
'seismogrammene': ('seismogram',),
'seismologi': ('seismologi',),
'seismologien': ('seismologi',),
'seismologier': ('seismologi',),
'seismologiene': ('seismologi',),
'seismometer': ('seismometer',),
'seismometeret': ('seismometer',),
'seismometret': ('seismometer',),
'seismometer': ('seismometer',),
'seismometre': ('seismometer',),
'seismometra': ('seismometer',),
'seismometrene': ('seismometer',),
'seismometra': ('seismometer',),
'seismometrene': ('seismometer',),
'sekant': ('sekant',),
'sekanten': ('sekant',),
'sekanter': ('sekant',),
'sekantene': ('sekant',),
'sekel': ('sekel',),
'sekelet': ('sekel',),
'seklet': ('sekel',),
'sekel': ('sekel',),
'sekler': ('sekel',),
'sekla': ('sekel',),
'seklene': ('sekel',),
'sekla': ('sekel',),
'seklene': ('sekel',),
'sekelskifte': ('sekelskifte',),
'sekelskiftet': ('sekelskifte',),
'sekelskifter': ('sekelskifte',),
'sekelskifta': ('sekelskifte',),
'sekelskiftene': ('sekelskifte',),
'sekk': ('sekk',),
'sekken': ('sekk',),
'sekker': ('sekk',),
'sekkene': ('sekk',),
'sekkdyr': ('sekkdyr',),
'sekkdyret': ('sekkdyr',),
'sekkdyr': ('sekkdyr',),
'sekkdyra': ('sekkdyr',),
'sekkdyrene': ('sekkdyr',),
'sekkeband': ('sekkeband',),
'sekkebandet': ('sekkeband',),
'sekkeband': ('sekkeband',),
'sekkebanda': ('sekkeband',),
'sekkebandene': ('sekkeband',),
'sekkebetegnelse': ('sekkebetegnelse',),
'sekkebetegnelsen': ('sekkebetegnelse',),
'sekkebetegnelser': ('sekkebetegnelse',),
'sekkebetegnelsene': ('sekkebetegnelse',),
'sekkebevilgning': ('sekkebevilgning',),
'sekkebevilgningen': ('sekkebevilgning',),
'sekkebevilgninga': ('sekkebevilgning',),
'sekkebevilgninger': ('sekkebevilgning',),
'sekkebevilgningene': ('sekkebevilgning',),
'sekkebånd': ('sekkebånd',),
'sekkebåndet': ('sekkebånd',),
'sekkebånd': ('sekkebånd',),
'sekkebånda': ('sekkebånd',),
'sekkebåndene': ('sekkebånd',),
'sekkeløp': ('sekkeløp',),
'sekkeløpet': ('sekkeløp',),
'sekkeløp': ('sekkeløp',),
'sekkeløpa': ('sekkeløp',),
'sekkeløpene': ('sekkeløp',),
'sekkeord': ('sekkeord',),
'sekkeordet': ('sekkeord',),
'sekkeord': ('sekkeord',),
'sekkeorda': ('sekkeord',),
'sekkeordene': ('sekkeord',),
'sekkepipe': ('sekkepipe',),
'sekkepipen': ('sekkepipe',),
'sekkepipa': ('sekkepipe',),
'sekkepiper': ('sekkepipe',),
'sekkepipene': ('sekkepipe',),
'sekkepost': ('sekkepost',),
'sekkeposten': ('sekkepost',),
'sekkeposter': ('sekkepost',),
'sekkepostene': ('sekkepost',),
'sekkestrie': ('sekkestrie',),
'sekkestrien': ('sekkestrie',),
'sekkestrier': ('sekkestrie',),
'sekkestriene': ('sekkestrie',),
'sekondløytnant': ('sekondløytnant',),
'sekondløytnanten': ('sekondløytnant',),
'sekondløytnanter': ('sekondløytnant',),
'sekondløytnantene': ('sekondløytnant',),
'sekresjon': ('sekresjon',),
'sekresjonen': ('sekresjon',),
'sekresjoner': ('sekresjon',),
'sekresjonene': ('sekresjon',),
'sekret': ('sekret',),
'sekretet': ('sekret',),
'sekret': ('sekret',),
'sekreter': ('sekret',),
'sekret': ('sekret',),
'sekreter': ('sekret',),
'sekreta': ('sekret',),
'sekretene': ('sekret',),
'sekretariat': ('sekretariat',),
'sekretariatet': ('sekretariat',),
'sekretariat': ('sekretariat',),
'sekretariater': ('sekretariat',),
'sekretariat': ('sekretariat',),
'sekretariater': ('sekretariat',),
'sekretariata': ('sekretariat',),
'sekretariatene': ('sekretariat',),
'sekretariatsleder': ('sekretariatsleder',),
'sekretariatslederen': ('sekretariatsleder',),
'sekretariatsledere': ('sekretariatsleder',),
'sekretariatslederne': ('sekretariatsleder',),
'sekretær': ('sekretær',),
'sekretæren': ('sekretær',),
'sekretærer': ('sekretær',),
'sekretærene': ('sekretær',),
'sekretærlinje': ('sekretærlinje',),
'sekretærlinjen': ('sekretærlinje',),
'sekretærlinja': ('sekretærlinje',),
'sekretærlinjer': ('sekretærlinje',),
'sekretærlinjene': ('sekretærlinje',),
'sekretærskole': ('sekretærskole',),
'sekretærskolen': ('sekretærskole',),
'sekretærskoler': ('sekretærskole',),
'sekretærskolene': ('sekretærskole',),
'seksa': ('seksa',),
'seksaen': ('seksa',),
'seksaer': ('seksa',),
'seksaene': ('seksa',),
'seksagesima': ('seksagesima',),
'seksagesimalsystem': ('seksagesimalsystem',),
'seksagesimalsystemet': ('seksagesimalsystem',),
'seksagesimalsystem': ('seksagesimalsystem',),
'seksagesimalsystemer': ('seksagesimalsystem',),
'seksagesimalsystem': ('seksagesimalsystem',),
'seksagesimalsystemer': ('seksagesimalsystem',),
'seksagesimalsystema': ('seksagesimalsystem',),
'seksagesimalsystemene': ('seksagesimalsystem',),
'seksdel': ('seksdel',),
'seksdelen': ('seksdel',),
'seksdeler': ('seksdel',),
'seksdelene': ('seksdel',),
'sekser': ('sekser',),
'sekseren': ('sekser',),
'seksere': ('sekser',),
'sekserne': ('sekser',),
'seksjon': ('seksjon',),
'seksjonen': ('seksjon',),
'seksjoner': ('seksjon',),
'seksjonene': ('seksjon',),
'seksjonshus': ('seksjonshus',),
'seksjonshuset': ('seksjonshus',),
'seksjonshus': ('seksjonshus',),
'seksjonshusa': ('seksjonshus',),
'seksjonshusene': ('seksjonshus',),
'seksjonsleder': ('seksjonsleder',),
'seksjonslederen': ('seksjonsleder',),
'seksjonsledere': ('seksjonsleder',),
'seksjonslederne': ('seksjonsleder',),
'sekskant': ('sekskant',),
'sekskanten': ('sekskant',),
'sekskanter': ('sekskant',),
'sekskantene': ('sekskant',),
'seksling': ('seksling',),
'sekslingen': ('seksling',),
'sekslinger': ('seksling',),
'sekslingene': ('seksling',),
'seksløper': ('seksløper',),
'seksløperen': ('seksløper',),
'seksløpere': ('seksløper',),
'seksløperne': ('seksløper',),
'seksmeter': ('seksmeter',),
'seksmeteren': ('seksmeter',),
'seksmetere': ('seksmeter',),
'seksmeterne': ('seksmeter',),
'sekst': ('sekst',),
'seksten': ('sekst',),
'sekster': ('sekst',),
'sekstene': ('sekst',),
'sekstall': ('sekstall',),
'sekstallet': ('sekstall',),
'sekstall': ('sekstall',),
'sekstalla': ('sekstall',),
'sekstallene': ('sekstall',),
'sekstant': ('sekstant',),
'sekstanten': ('sekstant',),
'sekstanter': ('sekstant',),
'sekstantene': ('sekstant',),
'sekstendel': ('sekstendel',),
'sekstendelen': ('sekstendel',),
'sekstendeler': ('sekstendel',),
'sekstendelene': ('sekstendel',),
'sekstenmeter': ('sekstenmeter',),
'sekstenmeteren': ('sekstenmeter',),
'sekstenmetere': ('sekstenmeter',),
'sekstenmeterne': ('sekstenmeter',),
'sekstenmeterstrek': ('sekstenmeterstrek',),
'sekstenmeterstreken': ('sekstenmeterstrek',),
'sekstenmeterstreker': ('sekstenmeterstrek',),
'sekstenmeterstrekene': ('sekstenmeterstrek',),
'sekstenåring': ('sekstenåring',),
'sekstenåringen': ('sekstenåring',),
'sekstenåringer': ('sekstenåring',),
'sekstenåringene': ('sekstenåring',),
'sekstenårsalder': ('sekstenårsalder',),
'sekstenårsalderen': ('sekstenårsalder',),
'sekstenårsaldere': ('sekstenårsalder',),
'sekstenårsaldrer': ('sekstenårsalder',),
'sekstenårsaldre': ('sekstenårsalder',),
'sekstenårsalderne': ('sekstenårsalder',),
'sekstenårsaldrene': ('sekstenårsalder',),
'sekstett': ('sekstett',),
'sekstetten': ('sekstett',),
'sekstetter': ('sekstett',),
'sekstettene': ('sekstett',),
'sekstid': ('sekstid',),
'sekstiden': ('sekstid',),
'sekstida': ('sekstid',),
'sekstider': ('sekstid',),
'sekstidene': ('sekstid',),
'sekstidel': ('sekstidel',),
'sekstidelen': ('sekstidel',),
'sekstideler': ('sekstidel',),
'sekstidelene': ('sekstidel',),
'sekstimeter': ('sekstimeter',),
'sekstimeteren': ('sekstimeter',),
'sekstimetere': ('sekstimeter',),
'sekstimeterne': ('sekstimeter',),
'sekstiår': ('sekstiår',),
'sekstiåret': ('sekstiår',),
'sekstiår': ('sekstiår',),
'sekstiåra': ('sekstiår',),
'sekstiårene': ('sekstiår',),
'sekstiåring': ('sekstiåring',),
'sekstiåringen': ('sekstiåring',),
'sekstiåringer': ('sekstiåring',),
'sekstiåringene': ('sekstiåring',),
'sekstiårsdag': ('sekstiårsdag',),
'sekstiårsdagen': ('sekstiårsdag',),
'sekstiårsdager': ('sekstiårsdag',),
'sekstiårsdagene': ('sekstiårsdag',),
'sekstol': ('sekstol',),
'sekstolen': ('sekstol',),
'sekstoler': ('sekstol',),
'sekstolene': ('sekstol',),
'sekstur': ('sekstur',),
'seksturen': ('sekstur',),
'seksturer': ('sekstur',),
'seksturene': ('sekstur',),
'seksualdebut': ('seksualdebut',),
'seksualdebuten': ('seksualdebut',),
'seksualdebuter': ('seksualdebut',),
'seksualdebutene': ('seksualdebut',),
'seksualdrift': ('seksualdrift',),
'seksualdriften': ('seksualdrift',),
'seksualdrifta': ('seksualdrift',),
'seksualdrifter': ('seksualdrift',),
'seksualdriftene': ('seksualdrift',),
'seksualforbrytelse': ('seksualforbrytelse',),
'seksualforbrytelsen': ('seksualforbrytelse',),
'seksualforbrytelser': ('seksualforbrytelse',),
'seksualforbrytelsene': ('seksualforbrytelse',),
'seksualisering': ('seksualisering',),
'seksualiseringen': ('seksualisering',),
'seksualiseringa': ('seksualisering',),
'seksualiseringer': ('seksualisering',),
'seksualiseringene': ('seksualisering',),
'seksualisme': ('seksualisme',),
'seksualismen': ('seksualisme',),
'seksualismer': ('seksualisme',),
'seksualismene': ('seksualisme',),
'seksualliv': ('seksualliv',),
'seksuallivet': ('seksualliv',),
'seksualliv': ('seksualliv',),
'seksualliva': ('seksualliv',),
'seksuallivene': ('seksualliv',),
'seksualopplysning': ('seksualopplysning',),
'seksualopplysningen': ('seksualopplysning',),
'seksualopplysninga': ('seksualopplysning',),
'seksualopplysninger': ('seksualopplysning',),
'seksualopplysningene': ('seksualopplysning',),
'seksualorgan': ('seksualorgan',),
'seksualorganet': ('seksualorgan',),
'seksualorgan': ('seksualorgan',),
'seksualorganer': ('seksualorgan',),
'seksualorgan': ('seksualorgan',),
'seksualorganer': ('seksualorgan',),
'seksualorgana': ('seksualorgan',),
'seksualorganene': ('seksualorgan',),
'seksualundervisning': ('seksualundervisning',),
'seksualundervisningen': ('seksualundervisning',),
'seksualundervisninga': ('seksualundervisning',),
'seksualundervisninger': ('seksualundervisning',),
'seksualundervisningene': ('seksualundervisning',),
'seksåring': ('seksåring',),
'seksåringen': ('seksåring',),
'seksåringer': ('seksåring',),
'seksåringene': ('seksåring',),
'seksårsalder': ('seksårsalder',),
'seksårsalderen': ('seksårsalder',),
'seksårsaldere': ('seksårsalder',),
'seksårsaldrer': ('seksårsalder',),
'seksårsaldre': ('seksårsalder',),
'seksårsalderne': ('seksårsalder',),
'seksårsaldrene': ('seksårsalder',),
'seksæring': ('seksæring',),
'seksæringen': ('seksæring',),
'seksæringer': ('seksæring',),
'seksæringene': ('seksæring',),
'sekt': ('sekt',),
'sekten': ('sekt',),
'sekter': ('sekt',),
'sektene': ('sekt',),
'sekt': ('sekt',),
'sekten': ('sekt',),
'sekta': ('sekt',),
'sekter': ('sekt',),
'sektene': ('sekt',),
'sektdannelse': ('sektdannelse',),
'sektdannelsen': ('sektdannelse',),
'sektdannelser': ('sektdannelse',),
'sektdannelsene': ('sektdannelse',),
'sektdanning': ('sektdanning',),
'sektdanningen': ('sektdanning',),
'sektdanninga': ('sektdanning',),
'sektdanninger': ('sektdanning',),
'sektdanningene': ('sektdanning',),
'sekterer': ('sekterer',),
'sektereren': ('sekterer',),
'sekterere': ('sekterer',),
'sektererne': ('sekterer',),
'sekterisme': ('sekterisme',),
'sekterismen': ('sekterisme',),
'sekterismer': ('sekterisme',),
'sekterismene': ('sekterisme',),
'sekterist': ('sekterist',),
'sekteristen': ('sekterist',),
'sekterister': ('sekterist',),
'sekteristene': ('sekterist',),
'sektor': ('sektor',),
'sektoren': ('sektor',),
'sektorer': ('sektor',),
'sektorene': ('sektor',),
'sektortenkning': ('sektortenkning',),
'sektortenkningen': ('sektortenkning',),
'sektortenkninga': ('sektortenkning',),
'sektortenkninger': ('sektortenkning',),
'sektortenkningene': ('sektortenkning',),
'sektvesen': ('sektvesen',),
'sektvesenet': ('sektvesen',),
'sektvesen': ('sektvesen',),
'sektvesener': ('sektvesen',),
'sektvesen': ('sektvesen',),
'sektvesener': ('sektvesen',),
'sektvesena': ('sektvesen',),
'sektvesenene': ('sektvesen',),
'sekularfest': ('sekularfest',),
'sekularfesten': ('sekularfest',),
'sekularfester': ('sekularfest',),
'sekularfestene': ('sekularfest',),
'seklene': ('sekulum',),
'sekler': ('sekulum',),
'sekulum': ('sekulum',),
'sekulumet': ('sekulum',),
'sekund': ('sekund',),
'sekunden': ('sekund',),
'sekunder': ('sekund',),
'sekundene': ('sekund',),
'sekund': ('sekund',),
'sekundet': ('sekund',),
'sekund': ('sekund',),
'sekunder': ('sekund',),
'sekund': ('sekund',),
'sekunder': ('sekund',),
'sekunda': ('sekund',),
'sekundene': ('sekund',),
'sekundant': ('sekundant',),
'sekundanten': ('sekundant',),
'sekundanter': ('sekundant',),
'sekundantene': ('sekundant',),
'sekundavare': ('sekundavare',),
'sekundavaren': ('sekundavare',),
'sekundavara': ('sekundavare',),
'sekundavarer': ('sekundavare',),
'sekundavarene': ('sekundavare',),
'sekundaveksel': ('sekundaveksel',),
'sekundavekselen': ('sekundaveksel',),
'sekundaveksler': ('sekundaveksel',),
'sekundavekslene': ('sekundaveksel',),
'sekundmeter': ('sekundmeter',),
'sekundmeteren': ('sekundmeter',),
'sekundmeter': ('sekundmeter',),
'sekundmeterne': ('sekundmeter',),
'sekundviser': ('sekundviser',),
'sekundviseren': ('sekundviser',),
'sekundvisere': ('sekundviser',),
'sekundviserne': ('sekundviser',),
'sekundærkommune': ('sekundærkommune',),
'sekundærkommunen': ('sekundærkommune',),
'sekundærkommuner': ('sekundærkommune',),
'sekundærkommunene': ('sekundærkommune',),
'sekundærmetall': ('sekundærmetall',),
'sekundærmetallet': ('sekundærmetall',),
'sekundærmetall': ('sekundærmetall',),
'sekundærmetaller': ('sekundærmetall',),
'sekundærmetall': ('sekundærmetall',),
'sekundærmetaller': ('sekundærmetall',),
'sekundærmetalla': ('sekundærmetall',),
'sekundærmetallene': ('sekundærmetall',),
'sekundærnæring': ('sekundærnæring',),
'sekundærnæringen': ('sekundærnæring',),
'sekundærnæringa': ('sekundærnæring',),
'sekundærnæringer': ('sekundærnæring',),
'sekundærnæringene': ('sekundærnæring',),
'sekuritet': ('sekuritet',),
'sekuriteten': ('sekuritet',),
'sekuriteter': ('sekuritet',),
'sekuritetene': ('sekuritet',),
'sekvens': ('sekvens',),
'sekvensen': ('sekvens',),
'sekvenser': ('sekvens',),
'sekvensene': ('sekvens',),
'sel': ('sel',),
'selen': ('sel',),
'seler': ('sel',),
'selene': ('sel',),
'sel': ('sel',),
'selet': ('sel',),
'sel': ('sel',),
'sela': ('sel',),
'selene': ('sel',),
'selbugenser': ('selbugenser',),
'selbugenseren': ('selbugenser',),
'selbugensere': ('selbugenser',),
'selbugenserne': ('selbugenser',),
'selbuvott': ('selbuvott',),
'selbuvotten': ('selbuvott',),
'selbuvotter': ('selbuvott',),
'selbuvottene': ('selbuvott',),
'seldsjukk': ('seldsjukk',),
'seldsjukken': ('seldsjukk',),
'seldsjukker': ('seldsjukk',),
'seldsjukkene': ('seldsjukk',),
'sele': ('sele',),
'selen': ('sele',),
'seler': ('sele',),
'selene': ('sele',),
'seleksjon': ('seleksjon',),
'seleksjonen': ('seleksjon',),
'seleksjoner': ('seleksjon',),
'seleksjonene': ('seleksjon',),
'selektivitet': ('selektivitet',),
'selektiviteten': ('selektivitet',),
'selektiviteter': ('selektivitet',),
'selektivitetene': ('selektivitet',),
'selen': ('selen',),
'selenet': ('selen',),
'selen': ('selen',),
'selena': ('selen',),
'selenene': ('selen',),
'selenografi': ('selenografi',),
'selenografien': ('selenografi',),
'selenografier': ('selenografi',),
'selenografiene': ('selenografi',),
'selenologi': ('selenologi',),
'selenologien': ('selenologi',),
'selenologier': ('selenologi',),
'selenologiene': ('selenologi',),
'selepinne': ('selepinne',),
'selepinnen': ('selepinne',),
'selepinner': ('selepinne',),
'selepinnene': ('selepinne',),
'seletøy': ('seletøy',),
'seletøyet': ('seletøy',),
'seletøy': ('seletøy',),
'seletøyer': ('seletøy',),
'seletøy': ('seletøy',),
'seletøyer': ('seletøy',),
'seletøya': ('seletøy',),
'seletøyene': ('seletøy',),
'selfanger': ('selfanger',),
'selfangeren': ('selfanger',),
'selfangere': ('selfanger',),
'selfangerne': ('selfanger',),
'selfangst': ('selfangst',),
'selfangsten': ('selfangst',),
'selfangster': ('selfangst',),
'selfangstene': ('selfangst',),
'selger': ('selger',),
'selgeren': ('selger',),
'selgere': ('selger',),
'selgerne': ('selger',),
'selhund': ('selhund',),
'selhunden': ('selhund',),
'selhunder': ('selhund',),
'selhundene': ('selhund',),
'selhval': ('selhval',),
'selhvalen': ('selhval',),
'selhvaler': ('selhval',),
'selhvalene': ('selhval',),
'selje': ('selje',),
'seljen': ('selje',),
'selja': ('selje',),
'seljer': ('selje',),
'seljene': ('selje',),
'seljefløyte': ('seljefløyte',),
'seljefløyten': ('seljefløyte',),
'seljefløyta': ('seljefløyte',),
'seljefløyter': ('seljefløyte',),
'seljefløytene': ('seljefløyte',),
'seljemannamess': ('seljemannamess',),
'seljemannamessen': ('seljemannamess',),
'seljemannamessa': ('seljemannamess',),
'seljemannamesser': ('seljemannamess',),
'seljemannamessene': ('seljemannamess',),
'seljemannamesse': ('seljemannamesse',),
'seljemannamessen': ('seljemannamesse',),
'seljemannamessa': ('seljemannamesse',),
'seljemannamesser': ('seljemannamesse',),
'seljemannamessene': ('seljemannamesse',),
'selle': ('selle',),
'sellen': ('selle',),
'seller': ('selle',),
'sellene': ('selle',),
'selleri': ('selleri',),
'sellerien': ('selleri',),
'sellerier': ('selleri',),
'selleriene': ('selleri',),
'selot': ('selot',),
'seloten': ('selot',),
'seloter': ('selot',),
'selotene': ('selot',),
'selskap': ('selskap',),
'selskapet': ('selskap',),
'selskap': ('selskap',),
'selskaper': ('selskap',),
'selskap': ('selskap',),
'selskaper': ('selskap',),
'selskapa': ('selskap',),
'selskapene': ('selskap',),
'selskapelighet': ('selskapelighet',),
'selskapeligheten': ('selskapelighet',),
'selskapeligheter': ('selskapelighet',),
'selskapelighetene': ('selskapelighet',),
'selskapsdame': ('selskapsdame',),
'selskapsdamen': ('selskapsdame',),
'selskapsdama': ('selskapsdame',),
'selskapsdamer': ('selskapsdame',),
'selskapsdamene': ('selskapsdame',),
'selskapsdans': ('selskapsdans',),
'selskapsdansen': ('selskapsdans',),
'selskapsdanser': ('selskapsdans',),
'selskapsdansene': ('selskapsdans',),
'selskapsdress': ('selskapsdress',),
'selskapsdressen': ('selskapsdress',),
'selskapsdresser': ('selskapsdress',),
'selskapsdressene': ('selskapsdress',),
'selskapskjole': ('selskapskjole',),
'selskapskjolen': ('selskapskjole',),
'selskapskjoler': ('selskapskjole',),
'selskapskjolene': ('selskapskjole',),
'selskapsleik': ('selskapsleik',),
'selskapsleiken': ('selskapsleik',),
'selskapsleiker': ('selskapsleik',),
'selskapsleikene': ('selskapsleik',),
'selskapslek': ('selskapslek',),
'selskapsleken': ('selskapslek',),
'selskapsleker': ('selskapslek',),
'selskapslekene': ('selskapslek',),
'selskapsliv': ('selskapsliv',),
'selskapslivet': ('selskapsliv',),
'selskapsliv': ('selskapsliv',),
'selskapsliva': ('selskapsliv',),
'selskapslivene': ('selskapsliv',),
'selskapslokale': ('selskapslokale',),
'selskapslokalet': ('selskapslokale',),
'selskapslokaler': ('selskapslokale',),
'selskapslokala': ('selskapslokale',),
'selskapslokalene': ('selskapslokale',),
'selskapsløve': ('selskapsløve',),
'selskapsløven': ('selskapsløve',),
'selskapsløva': ('selskapsløve',),
'selskapsløver': ('selskapsløve',),
'selskapsløvene': ('selskapsløve',),
'selskapsmenneske': ('selskapsmenneske',),
'selskapsmennesket': ('selskapsmenneske',),
'selskapsmennesker': ('selskapsmenneske',),
'selskapsmenneska': ('selskapsmenneske',),
'selskapsmenneskene': ('selskapsmenneske',),
'selskapsreise': ('selskapsreise',),
'selskapsreisen': ('selskapsreise',),
'selskapsreisa': ('selskapsreise',),
'selskapsreiser': ('selskapsreise',),
'selskapsreisene': ('selskapsreise',),
'selskapssang': ('selskapssang',),
'selskapssangen': ('selskapssang',),
'selskapssanger': ('selskapssang',),
'selskapssangene': ('selskapssang',),
'selskapsskatt': ('selskapsskatt',),
'selskapsskatten': ('selskapsskatt',),
'selskapsskatter': ('selskapsskatt',),
'selskapsskattene': ('selskapsskatt',),
'selskinn': ('selskinn',),
'selskinnet': ('selskinn',),
'selskinn': ('selskinn',),
'selskinna': ('selskinn',),
'selskinnene': ('selskinn',),
'selskinnslue': ('selskinnslue',),
'selskinnsluen': ('selskinnslue',),
'selskinnslua': ('selskinnslue',),
'selskinnsluer': ('selskinnslue',),
'selskinnsluene': ('selskinnslue',),
'selsnepe': ('selsnepe',),
'selsnepen': ('selsnepe',),
'selsnepa': ('selsnepe',),
'selsneper': ('selsnepe',),
'selsnepene': ('selsnepe',),
'selspekk': ('selspekk',),
'selspekket': ('selspekk',),
'selspekk': ('selspekk',),
'selspekka': ('selspekk',),
'selspekkene': ('selspekk',),
'selters': ('selters',),
'seltersen': ('selters',),
'selters': ('selters',),
'seltersene': ('selters',),
'selv': ('selv',),
'selvet': ('selv',),
'selv': ('selv',),
'selva': ('selv',),
'selvene': ('selv',),
'selvaktelse': ('selvaktelse',),
'selvaktelsen': ('selvaktelse',),
'selvaktelser': ('selvaktelse',),
'selvaktelsene': ('selvaktelse',),
'selvangivelse': ('selvangivelse',),
'selvangivelsen': ('selvangivelse',),
'selvangivelser': ('selvangivelse',),
'selvangivelsene': ('selvangivelse',),
'selvantenning': ('selvantenning',),
'selvantenningen': ('selvantenning',),
'selvantenninga': ('selvantenning',),
'selvantenninger': ('selvantenning',),
'selvantenningene': ('selvantenning',),
'selvassuranse': ('selvassuranse',),
'selvassuransen': ('selvassuranse',),
'selvassuranser': ('selvassuranse',),
'selvassuransene': ('selvassuranse',),
'selvbebreidelse': ('selvbebreidelse',),
'selvbebreidelsen': ('selvbebreidelse',),
'selvbebreidelser': ('selvbebreidelse',),
'selvbebreidelsene': ('selvbebreidelse',),
'selvbebreiding': ('selvbebreiding',),
'selvbebreidingen': ('selvbebreiding',),
'selvbebreidinga': ('selvbebreiding',),
'selvbebreidinger': ('selvbebreiding',),
'selvbebreidingene': ('selvbebreiding',),
'selvbedrag': ('selvbedrag',),
'selvbedraget': ('selvbedrag',),
'selvbedrag': ('selvbedrag',),
'selvbedraga': ('selvbedrag',),
'selvbedragene': ('selvbedrag',),
'selvbehag': ('selvbehag',),
'selvbehaget': ('selvbehag',),
'selvbehag': ('selvbehag',),
'selvbehaga': ('selvbehag',),
'selvbehagene': ('selvbehag',),
'selvbeherskelse': ('selvbeherskelse',),
'selvbeherskelsen': ('selvbeherskelse',),
'selvbeherskelser': ('selvbeherskelse',),
'selvbeherskelsene': ('selvbeherskelse',),
'selvbehersking': ('selvbehersking',),
'selvbeherskingen': ('selvbehersking',),
'selvbeherskinga': ('selvbehersking',),
'selvbeherskinger': ('selvbehersking',),
'selvbeherskingene': ('selvbehersking',),
'selvbekjennelse': ('selvbekjennelse',),
'selvbekjennelsen': ('selvbekjennelse',),
'selvbekjennelser': ('selvbekjennelse',),
'selvbekjennelsene': ('selvbekjennelse',),
'selvbekjenning': ('selvbekjenning',),
'selvbekjenningen': ('selvbekjenning',),
'selvbekjenninga': ('selvbekjenning',),
'selvbekjenninger': ('selvbekjenning',),
'selvbekjenningene': ('selvbekjenning',),
'selvberging': ('selvberging',),
'selvbergingen': ('selvberging',),
'selvberginga': ('selvberging',),
'selvberginger': ('selvberging',),
'selvbergingene': ('selvberging',),
'selvbergingspolitikk': ('selvbergingspolitikk',),
'selvbergingspolitikken': ('selvbergingspolitikk',),
'selvbergingspolitikker': ('selvbergingspolitikk',),
'selvbergingspolitikkene': ('selvbergingspolitikk',),
'selvbergingsøkonomi': ('selvbergingsøkonomi',),
'selvbergingsøkonomien': ('selvbergingsøkonomi',),
'selvbergingsøkonomier': ('selvbergingsøkonomi',),
'selvbergingsøkonomiene': ('selvbergingsøkonomi',),
'selvbestemmelse': ('selvbestemmelse',),
'selvbestemmelsen': ('selvbestemmelse',),
'selvbestemmelser': ('selvbestemmelse',),
'selvbestemmelsene': ('selvbestemmelse',),
'selvbestemmelsesrett': ('selvbestemmelsesrett',),
'selvbestemmelsesretten': ('selvbestemmelsesrett',),
'selvbestemmelsesretter': ('selvbestemmelsesrett',),
'selvbestemmelsesrettene': ('selvbestemmelsesrett',),
'selvbetjening': ('selvbetjening',),
'selvbetjeningen': ('selvbetjening',),
'selvbetjeninga': ('selvbetjening',),
'selvbetjeninger': ('selvbetjening',),
'selvbetjeningene': ('selvbetjening',),
'selvbetjeningsbutikk': ('selvbetjeningsbutikk',),
'selvbetjeningsbutikken': ('selvbetjeningsbutikk',),
'selvbetjeningsbutikker': ('selvbetjeningsbutikk',),
'selvbetjeningsbutikkene': ('selvbetjeningsbutikk',),
'selvbetjeningshytte': ('selvbetjeningshytte',),
'selvbetjeningshytten': ('selvbetjeningshytte',),
'selvbetjeningshytta': ('selvbetjeningshytte',),
'selvbetjeningshytter': ('selvbetjeningshytte',),
'selvbetjeningshyttene': ('selvbetjeningshytte',),
'selvbevissthet': ('selvbevissthet',),
'selvbevisstheten': ('selvbevissthet',),
'selvbevisstheta': ('selvbevissthet',),
'selvbevisstheter': ('selvbevissthet',),
'selvbevissthetene': ('selvbevissthet',),
'selvbinder': ('selvbinder',),
'selvbinderen': ('selvbinder',),
'selvbindere': ('selvbinder',),
'selvbinderne': ('selvbinder',),
'selvbiografi': ('selvbiografi',),
'selvbiografien': ('selvbiografi',),
'selvbiografier': ('selvbiografi',),
'selvbiografiene': ('selvbiografi',),
'selvbygger': ('selvbygger',),
'selvbyggeren': ('selvbygger',),
'selvbyggere': ('selvbygger',),
'selvbyggerne': ('selvbygger',),
'selvbyggerlag': ('selvbyggerlag',),
'selvbyggerlaget': ('selvbyggerlag',),
'selvbyggerlag': ('selvbyggerlag',),
'selvbyggerlaga': ('selvbyggerlag',),
'selvbyggerlagene': ('selvbyggerlag',),
'selvdekning': ('selvdekning',),
'selvdekningen': ('selvdekning',),
'selvdekninga': ('selvdekning',),
'selvdekninger': ('selvdekning',),
'selvdekningene': ('selvdekning',),
'selvdisiplin': ('selvdisiplin',),
'selvdisiplinen': ('selvdisiplin',),
'selvdisipliner': ('selvdisiplin',),
'selvdisiplinene': ('selvdisiplin',),
'selveie': ('selveie',),
'selveiet': ('selveie',),
'selveier': ('selveie',),
'selveia': ('selveie',),
'selveiene': ('selveie',),
'selveier': ('selveier',),
'selveieren': ('selveier',),
'selveiere': ('selveier',),
'selveierne': ('selveier',),
'selveierleilighet': ('selveierleilighet',),
'selveierleiligheten': ('selveierleilighet',),
'selveierleiligheta': ('selveierleilighet',),
'selveierleiligheter': ('selveierleilighet',),
'selveierleilighetene': ('selveierleilighet',),
'selverkjennelse': ('selverkjennelse',),
'selverkjennelsen': ('selverkjennelse',),
'selverkjennelser': ('selverkjennelse',),
'selverkjennelsene': ('selverkjennelse',),
'selvfinansiering': ('selvfinansiering',),
'selvfinansieringen': ('selvfinansiering',),
'selvfinansieringa': ('selvfinansiering',),
'selvfinansieringer': ('selvfinansiering',),
'selvfinansieringene': ('selvfinansiering',),
'selvfordypelse': ('selvfordypelse',),
'selvfordypelsen': ('selvfordypelse',),
'selvfordypelser': ('selvfordypelse',),
'selvfordypelsene': ('selvfordypelse',),
'selvfordyping': ('selvfordyping',),
'selvfordypingen': ('selvfordyping',),
'selvfordypinga': ('selvfordyping',),
'selvfordypinger': ('selvfordyping',),
'selvfordypingene': ('selvfordyping',),
'selvforherligelse': ('selvforherligelse',),
'selvforherligelsen': ('selvforherligelse',),
'selvforherligelser': ('selvforherligelse',),
'selvforherligelsene': ('selvforherligelse',),
'selvfornedrelse': ('selvfornedrelse',),
'selvfornedrelsen': ('selvfornedrelse',),
'selvfornedrelser': ('selvfornedrelse',),
'selvfornedrelsene': ('selvfornedrelse',),
'selvfornedring': ('selvfornedring',),
'selvfornedringen': ('selvfornedring',),
'selvfornedringa': ('selvfornedring',),
'selvfornedringer': ('selvfornedring',),
'selvfornedringene': ('selvfornedring',),
'selvfornekter': ('selvfornekter',),
'selvfornekteren': ('selvfornekter',),
'selvfornektere': ('selvfornekter',),
'selvfornekterne': ('selvfornekter',),
'selvfornekting': ('selvfornekting',),
'selvfornektingen': ('selvfornekting',),
'selvfornektinga': ('selvfornekting',),
'selvfornektinger': ('selvfornekting',),
'selvfornektingene': ('selvfornekting',),
'selvfornyelse': ('selvfornyelse',),
'selvfornyelsen': ('selvfornyelse',),
'selvfornyelser': ('selvfornyelse',),
'selvfornyelsene': ('selvfornyelse',),
'selvfornying': ('selvfornying',),
'selvfornyingen': ('selvfornying',),
'selvfornyinga': ('selvfornying',),
'selvfornyinger': ('selvfornying',),
'selvfornyingene': ('selvfornying',),
'selvforsagelse': ('selvforsagelse',),
'selvforsagelsen': ('selvforsagelse',),
'selvforsagelser': ('selvforsagelse',),
'selvforsagelsene': ('selvforsagelse',),
'selvforsakelse': ('selvforsakelse',),
'selvforsakelsen': ('selvforsakelse',),
'selvforsakelser': ('selvforsakelse',),
'selvforsakelsene': ('selvforsakelse',),
'selvforsaking': ('selvforsaking',),
'selvforsakingen': ('selvforsaking',),
'selvforsakinga': ('selvforsaking',),
'selvforsakinger': ('selvforsaking',),
'selvforsakingene': ('selvforsaking',),
'selvforsvar': ('selvforsvar',),
'selvforsvaret': ('selvforsvar',),
'selvforsvar': ('selvforsvar',),
'selvforsvara': ('selvforsvar',),
'selvforsvarene': ('selvforsvar',),
'selvforsyning': ('selvforsyning',),
'selvforsyningen': ('selvforsyning',),
'selvforsyninga': ('selvforsyning',),
'selvforsyninger': ('selvforsyning',),
'selvforsyningene': ('selvforsyning',),
'selvforsyningsgrad': ('selvforsyningsgrad',),
'selvforsyningsgraden': ('selvforsyningsgrad',),
'selvforsyningsgrader': ('selvforsyningsgrad',),
'selvforsyningsgradene': ('selvforsyningsgrad',),
'selvfølelse': ('selvfølelse',),
'selvfølelsen': ('selvfølelse',),
'selvfølelser': ('selvfølelse',),
'selvfølelsene': ('selvfølelse',),
'selvfølge': ('selvfølge',),
'selvfølgen': ('selvfølge',),
'selvfølger': ('selvfølge',),
'selvfølgene': ('selvfølge',),
'selvfølgelighet': ('selvfølgelighet',),
'selvfølgeligheten': ('selvfølgelighet',),
'selvfølgeligheta': ('selvfølgelighet',),
'selvfølgeligheter': ('selvfølgelighet',),
'selvfølgelighetene': ('selvfølgelighet',),
'selvgodhet': ('selvgodhet',),
'selvgodheten': ('selvgodhet',),
'selvgodheta': ('selvgodhet',),
'selvgodheter': ('selvgodhet',),
'selvgodhetene': ('selvgodhet',),
'selvhevdelse': ('selvhevdelse',),
'selvhevdelsen': ('selvhevdelse',),
'selvhevdelser': ('selvhevdelse',),
'selvhevdelsene': ('selvhevdelse',),
'selvhevding': ('selvhevding',),
'selvhevdingen': ('selvhevding',),
'selvhevdinga': ('selvhevding',),
'selvhevdinger': ('selvhevding',),
'selvhevdingene': ('selvhevding',),
'selvhjelp': ('selvhjelp',),
'selvhjelpen': ('selvhjelp',),
'selvhjelpa': ('selvhjelp',),
'selvhjelper': ('selvhjelp',),
'selvhjelpene': ('selvhjelp',),
'selvironi': ('selvironi',),
'selvironien': ('selvironi',),
'selvironier': ('selvironi',),
'selvironiene': ('selvironi',),
'selviskhet': ('selviskhet',),
'selviskheten': ('selviskhet',),
'selviskheta': ('selviskhet',),
'selviskheter': ('selviskhet',),
'selviskhetene': ('selviskhet',),
'selvjustis': ('selvjustis',),
'selvjustisen': ('selvjustis',),
'selvjustiser': ('selvjustis',),
'selvjustisene': ('selvjustis',),
'selvkjensle': ('selvkjensle',),
'selvkjenslen': ('selvkjensle',),
'selvkjensla': ('selvkjensle',),
'selvkjensler': ('selvkjensle',),
'selvkjenslene': ('selvkjensle',),
'selvkontroll': ('selvkontroll',),
'selvkontrollen': ('selvkontroll',),
'selvkontroller': ('selvkontroll',),
'selvkontrollene': ('selvkontroll',),
'selvkost': ('selvkost',),
'selvkostet': ('selvkost',),
'selvkost': ('selvkost',),
'selvkosta': ('selvkost',),
'selvkostene': ('selvkost',),
'selvkostnad': ('selvkostnad',),
'selvkostnaden': ('selvkostnad',),
'selvkostnader': ('selvkostnad',),
'selvkostnadene': ('selvkostnad',),
'selvkritikk': ('selvkritikk',),
'selvkritikken': ('selvkritikk',),
'selvkritikker': ('selvkritikk',),
'selvkritikkene': ('selvkritikk',),
'selvladegevær': ('selvladegevær',),
'selvladegeværet': ('selvladegevær',),
'selvladegevær': ('selvladegevær',),
'selvladegeværer': ('selvladegevær',),
'selvladegevær': ('selvladegevær',),
'selvladegeværer': ('selvladegevær',),
'selvladegeværa': ('selvladegevær',),
'selvladegeværene': ('selvladegevær',),
'selvmedlidenhet': ('selvmedlidenhet',),
'selvmedlidenheten': ('selvmedlidenhet',),
'selvmedlidenheta': ('selvmedlidenhet',),
'selvmedlidenheter': ('selvmedlidenhet',),
'selvmedlidenhetene': ('selvmedlidenhet',),
'selvmord': ('selvmord',),
'selvmordet': ('selvmord',),
'selvmord': ('selvmord',),
'selvmorda': ('selvmord',),
'selvmordene': ('selvmord',),
'selvmorder': ('selvmorder',),
'selvmorderen': ('selvmorder',),
'selvmordere': ('selvmorder',),
'selvmorderne': ('selvmorder',),
'selvmotsigelse': ('selvmotsigelse',),
'selvmotsigelsen': ('selvmotsigelse',),
'selvmotsigelser': ('selvmotsigelse',),
'selvmotsigelsene': ('selvmotsigelse',),
'selvmål': ('selvmål',),
'selvmålet': ('selvmål',),
'selvmål': ('selvmål',),
'selvmåla': ('selvmål',),
'selvmålene': ('selvmål',),
'selvoppgiing': ('selvoppgiing',),
'selvoppgiingen': ('selvoppgiing',),
'selvoppgiinga': ('selvoppgiing',),
'selvoppgiinger': ('selvoppgiing',),
'selvoppgiingene': ('selvoppgiing',),
'selvoppgivelse': ('selvoppgivelse',),
'selvoppgivelsen': ('selvoppgivelse',),
'selvoppgivelser': ('selvoppgivelse',),
'selvoppgivelsene': ('selvoppgivelse',),
'selvoppgiving': ('selvoppgiving',),
'selvoppgivingen': ('selvoppgiving',),
'selvoppgivinga': ('selvoppgiving',),
'selvoppgivinger': ('selvoppgiving',),
'selvoppgivingene': ('selvoppgiving',),
'selvoppholdelse': ('selvoppholdelse',),
'selvoppholdelsen': ('selvoppholdelse',),
'selvoppholdelser': ('selvoppholdelse',),
'selvoppholdelsene': ('selvoppholdelse',),
'selvoppholdelsesdrift': ('selvoppholdelsesdrift',),
'selvoppholdelsesdriften': ('selvoppholdelsesdrift',),
'selvoppholdelsesdrifta': ('selvoppholdelsesdrift',),
'selvoppholdelsesdrifter': ('selvoppholdelsesdrift',),
'selvoppholdelsesdriftene': ('selvoppholdelsesdrift',),
'selvopphøyelse': ('selvopphøyelse',),
'selvopphøyelsen': ('selvopphøyelse',),
'selvopphøyelser': ('selvopphøyelse',),
'selvopphøyelsene': ('selvopphøyelse',),
'selvoppofrelse': ('selvoppofrelse',),
'selvoppofrelsen': ('selvoppofrelse',),
'selvoppofrelser': ('selvoppofrelse',),
'selvoppofrelsene': ('selvoppofrelse',),
'selvoppofring': ('selvoppofring',),
'selvoppofringen': ('selvoppofring',),
'selvoppofringa': ('selvoppofring',),
'selvoppofringer': ('selvoppofring',),
'selvoppofringene': ('selvoppofring',),
'selvopptatthet': ('selvopptatthet',),
'selvopptattheten': ('selvopptatthet',),
'selvopptattheta': ('selvopptatthet',),
'selvopptattheter': ('selvopptatthet',),
'selvopptatthetene': ('selvopptatthet',),
'selvovervinnelse': ('selvovervinnelse',),
'selvovervinnelsen': ('selvovervinnelse',),
'selvovervinnelser': ('selvovervinnelse',),
'selvovervinnelsene': ('selvovervinnelse',),
'selvovervurdering': ('selvovervurdering',),
'selvovervurderingen': ('selvovervurdering',),
'selvovervurderinga': ('selvovervurdering',),
'selvovervurderinger': ('selvovervurdering',),
'selvovervurderingene': ('selvovervurdering',),
'selvpiner': ('selvpiner',),
'selvpineren': ('selvpiner',),
'selvpinere': ('selvpiner',),
'selvpinerne': ('selvpiner',),
'selvpinsel': ('selvpinsel',),
'selvpinselen': ('selvpinsel',),
'selvpinsler': ('selvpinsel',),
'selvpinslene': ('selvpinsel',),
'selvplager': ('selvplager',),
'selvplageren': ('selvplager',),
'selvplagere': ('selvplager',),
'selvplagerne': ('selvplager',),
'selvplageri': ('selvplageri',),
'selvplageriet': ('selvplageri',),
'selvplageri': ('selvplageri',),
'selvplagerier': ('selvplageri',),
'selvplageri': ('selvplageri',),
'selvplagerier': ('selvplageri',),
'selvplageria': ('selvplageri',),
'selvplageriene': ('selvplageri',),
'selvplaging': ('selvplaging',),
'selvplagingen': ('selvplaging',),
'selvplaginga': ('selvplaging',),
'selvplaginger': ('selvplaging',),
'selvplagingene': ('selvplaging',),
'selvplukk': ('selvplukk',),
'selvplukken': ('selvplukk',),
'selvplukker': ('selvplukk',),
'selvplukkene': ('selvplukk',),
'selvplukker': ('selvplukker',),
'selvplukkeren': ('selvplukker',),
'selvplukkere': ('selvplukker',),
'selvplukkerne': ('selvplukker',),
'selvplukking': ('selvplukking',),
'selvplukkingen': ('selvplukking',),
'selvplukkinga': ('selvplukking',),
'selvplukkinger': ('selvplukking',),
'selvplukkingene': ('selvplukking',),
'selvportrett': ('selvportrett',),
'selvportrettet': ('selvportrett',),
'selvportrett': ('selvportrett',),
'selvportretter': ('selvportrett',),
'selvportrett': ('selvportrett',),
'selvportretter': ('selvportrett',),
'selvportretta': ('selvportrett',),
'selvportrettene': ('selvportrett',),
'selvproletarisering': ('selvproletarisering',),
'selvproletariseringen': ('selvproletarisering',),
'selvproletariseringa': ('selvproletarisering',),
'selvproletariseringer': ('selvproletarisering',),
'selvproletariseringene': ('selvproletarisering',),
'selvprøvelse': ('selvprøvelse',),
'selvprøvelsen': ('selvprøvelse',),
'selvprøvelser': ('selvprøvelse',),
'selvprøvelsene': ('selvprøvelse',),
'selvprøving': ('selvprøving',),
'selvprøvingen': ('selvprøving',),
'selvprøvinga': ('selvprøving',),
'selvprøvinger': ('selvprøving',),
'selvprøvingene': ('selvprøving',),
'selvransakelse': ('selvransakelse',),
'selvransakelsen': ('selvransakelse',),
'selvransakelser': ('selvransakelse',),
'selvransakelsene': ('selvransakelse',),
'selvransaking': ('selvransaking',),
'selvransakingen': ('selvransaking',),
'selvransakinga': ('selvransaking',),
'selvransakinger': ('selvransaking',),
'selvransakingene': ('selvransaking',),
'selvrealisering': ('selvrealisering',),
'selvrealiseringen': ('selvrealisering',),
'selvrealiseringa': ('selvrealisering',),
'selvrealiseringer': ('selvrealisering',),
'selvrealiseringene': ('selvrealisering',),
'selvrespekt': ('selvrespekt',),
'selvrespekten': ('selvrespekt',),
'selvrespekter': ('selvrespekt',),
'selvrespektene': ('selvrespekt',),
'selvrisiko': ('selvrisiko',),
'selvrisikoen': ('selvrisiko',),
'selvrisikoer': ('selvrisiko',),
'selvrisikoene': ('selvrisiko',),
'selvros': ('selvros',),
'selvrosen': ('selvros',),
'selvroser': ('selvros',),
'selvrosene': ('selvros',),
'selvråderett': ('selvråderett',),
'selvråderetten': ('selvråderett',),
'selvråderetter': ('selvråderett',),
'selvråderettene': ('selvråderett',),
'selvsikkerhet': ('selvsikkerhet',),
'selvsikkerheten': ('selvsikkerhet',),
'selvsikkerheta': ('selvsikkerhet',),
'selvsikkerheter': ('selvsikkerhet',),
'selvsikkerhetene': ('selvsikkerhet',),
'selvskott': ('selvskott',),
'selvskottet': ('selvskott',),
'selvskott': ('selvskott',),
'selvskotta': ('selvskott',),
'selvskottene': ('selvskott',),
'selvskryt': ('selvskryt',),
'selvskrytet': ('selvskryt',),
'selvskryt': ('selvskryt',),
'selvskryta': ('selvskryt',),
'selvskrytene': ('selvskryt',),
'selvskudd': ('selvskudd',),
'selvskuddet': ('selvskudd',),
'selvskudd': ('selvskudd',),
'selvskudda': ('selvskudd',),
'selvskuddene': ('selvskudd',),
'selvskyldner': ('selvskyldner',),
'selvskyldneren': ('selvskyldner',),
'selvskyldnere': ('selvskyldner',),
'selvskyldnerne': ('selvskyldner',),
'selvskyldnerkausjon': ('selvskyldnerkausjon',),
'selvskyldnerkausjonen': ('selvskyldnerkausjon',),
'selvskyldnerkausjoner': ('selvskyldnerkausjon',),
'selvskyldnerkausjonene': ('selvskyldnerkausjon',),
'selvskyldnerkausjonist': ('selvskyldnerkausjonist',),
'selvskyldnerkausjonisten': ('selvskyldnerkausjonist',),
'selvskyldnerkausjonister': ('selvskyldnerkausjonist',),
'selvskyldnerkausjonistene': ('selvskyldnerkausjonist',),
'selvstarter': ('selvstarter',),
'selvstarteren': ('selvstarter',),
'selvstartere': ('selvstarter',),
'selvstarterne': ('selvstarter',),
'selvstendighet': ('selvstendighet',),
'selvstendigheten': ('selvstendighet',),
'selvstendigheta': ('selvstendighet',),
'selvstendigheter': ('selvstendighet',),
'selvstendighetene': ('selvstendighet',),
'selvstendighetsfølelse': ('selvstendighetsfølelse',),
'selvstendighetsfølelsen': ('selvstendighetsfølelse',),
'selvstendighetsfølelser': ('selvstendighetsfølelse',),
'selvstendighetsfølelsene': ('selvstendighetsfølelse',),
'selvstendighetsparti': ('selvstendighetsparti',),
'selvstendighetspartiet': ('selvstendighetsparti',),
'selvstendighetsparti': ('selvstendighetsparti',),
'selvstendighetspartier': ('selvstendighetsparti',),
'selvstendighetsparti': ('selvstendighetsparti',),
'selvstendighetspartier': ('selvstendighetsparti',),
'selvstendighetspartia': ('selvstendighetsparti',),
'selvstendighetspartiene': ('selvstendighetsparti',),
'selvstendighetstrang': ('selvstendighetstrang',),
'selvstendighetstrangen': ('selvstendighetstrang',),
'selvstendighetstranger': ('selvstendighetstrang',),
'selvstendighetstrangene': ('selvstendighetstrang',),
'selvstudium': ('selvstudium',),
'selvstudiet': ('selvstudium',),
'selvstudier': ('selvstudium',),
'selvstudia': ('selvstudium',),
'selvstudiene': ('selvstudium',),
'selvstyre': ('selvstyre',),
'selvstyret': ('selvstyre',),
'selvstyrer': ('selvstyre',),
'selvstyra': ('selvstyre',),
'selvstyrene': ('selvstyre',),
'selvstyring': ('selvstyring',),
'selvstyringen': ('selvstyring',),
'selvstyringa': ('selvstyring',),
'selvstyringer': ('selvstyring',),
'selvstyringene': ('selvstyring',),
'selvtekt': ('selvtekt',),
'selvtekten': ('selvtekt',),
'selvtekta': ('selvtekt',),
'selvtekter': ('selvtekt',),
'selvtektene': ('selvtekt',),
'selvtillit': ('selvtillit',),
'selvtilliten': ('selvtillit',),
'selvtillita': ('selvtillit',),
'selvtilliter': ('selvtillit',),
'selvtillitene': ('selvtillit',),
'selvtrimmer': ('selvtrimmer',),
'selvtrimmeren': ('selvtrimmer',),
'selvtrimmere': ('selvtrimmer',),
'selvtrimmerne': ('selvtrimmer',),
'selvtrøst': ('selvtrøst',),
'selvtrøsten': ('selvtrøst',),
'selvtrøsta': ('selvtrøst',),
'selvtrøster': ('selvtrøst',),
'selvtrøstene': ('selvtrøst',),
'selvtukt': ('selvtukt',),
'selvtukten': ('selvtukt',),
'selvtukta': ('selvtukt',),
'selvtukter': ('selvtukt',),
'selvtuktene': ('selvtukt',),
'selvutløser': ('selvutløser',),
'selvutløseren': ('selvutløser',),
'selvutløsere': ('selvutløser',),
'selvutløserne': ('selvutløser',),
'selvutløyser': ('selvutløyser',),
'selvutløyseren': ('selvutløyser',),
'selvutløysere': ('selvutløyser',),
'selvutløyserne': ('selvutløyser',),
'selvvalg': ('selvvalg',),
'selvvalget': ('selvvalg',),
'selvvalg': ('selvvalg',),
'selvvalga': ('selvvalg',),
'selvvalgene': ('selvvalg',),
'selvvalgsbutikk': ('selvvalgsbutikk',),
'selvvalgsbutikken': ('selvvalgsbutikk',),
'selvvalgsbutikker': ('selvvalgsbutikk',),
'selvvalgsbutikkene': ('selvvalgsbutikk',),
'semafor': ('semafor',),
'semaforen': ('semafor',),
'semaforer': ('semafor',),
'semaforene': ('semafor',),
'semaforist': ('semaforist',),
'semaforisten': ('semaforist',),
'semaforister': ('semaforist',),
'semaforistene': ('semaforist',),
'semantiker': ('semantiker',),
'semantikeren': ('semantiker',),
'semantikere': ('semantiker',),
'semantikerne': ('semantiker',),
'semantikk': ('semantikk',),
'semantikken': ('semantikk',),
'semantikker': ('semantikk',),
'semantikkene': ('semantikk',),
'semasiologi': ('semasiologi',),
'semasiologien': ('semasiologi',),
'semasiologier': ('semasiologi',),
'semasiologiene': ('semasiologi',),
'sement': ('sement',),
'sementen': ('sement',),
'sementer': ('sement',),
'sementene': ('sement',),
'semester': ('semester',),
'semesteret': ('semester',),
'semestret': ('semester',),
'semester': ('semester',),
'semestre': ('semester',),
'semestra': ('semester',),
'semestrene': ('semester',),
'semestra': ('semester',),
'semestrene': ('semester',),
'semesteravgift': ('semesteravgift',),
'semesteravgiften': ('semesteravgift',),
'semesteravgifta': ('semesteravgift',),
'semesteravgifter': ('semesteravgift',),
'semesteravgiftene': ('semesteravgift',),
'semifinale': ('semifinale',),
'semifinalen': ('semifinale',),
'semifinaler': ('semifinale',),
'semifinalene': ('semifinale',),
'semifinalist': ('semifinalist',),
'semifinalisten': ('semifinalist',),
'semifinalister': ('semifinalist',),
'semifinalistene': ('semifinalist',),
'semikolon': ('semikolon',),
'semikolonet': ('semikolon',),
'semikolon': ('semikolon',),
'semikoloner': ('semikolon',),
'semikolon': ('semikolon',),
'semikoloner': ('semikolon',),
'semikolona': ('semikolon',),
'semikolonene': ('semikolon',),
'semin': ('semin',),
'seminen': ('semin',),
'seminer': ('semin',),
'seminene': ('semin',),
'seminar': ('seminar',),
'seminaret': ('seminar',),
'seminar': ('seminar',),
'seminarer': ('seminar',),
'seminar': ('seminar',),
'seminarer': ('seminar',),
'seminara': ('seminar',),
'seminarene': ('seminar',),
'seminarisme': ('seminarisme',),
'seminarismen': ('seminarisme',),
'seminarismer': ('seminarisme',),
'seminarismene': ('seminarisme',),
'seminarist': ('seminarist',),
'seminaristen': ('seminarist',),
'seminarister': ('seminarist',),
'seminaristene': ('seminarist',),
'seminavl': ('seminavl',),
'seminavlen': ('seminavl',),
'seminavler': ('seminavl',),
'seminavlene': ('seminavl',),
'seminokse': ('seminokse',),
'seminoksen': ('seminokse',),
'seminokser': ('seminokse',),
'seminoksene': ('seminokse',),
'seminstasjon': ('seminstasjon',),
'seminstasjonen': ('seminstasjon',),
'seminstasjoner': ('seminstasjon',),
'seminstasjonene': ('seminstasjon',),
'semiologi': ('semiologi',),
'semiologien': ('semiologi',),
'semiologier': ('semiologi',),
'semiologiene': ('semiologi',),
'semiotikk': ('semiotikk',),
'semiotikken': ('semiotikk',),
'semiotikker': ('semiotikk',),
'semiotikkene': ('semiotikk',),
'semitrailer': ('semitrailer',),
'semitraileren': ('semitrailer',),
'semitrailere': ('semitrailer',),
'semitrailerne': ('semitrailer',),
'semitt': ('semitt',),
'semitten': ('semitt',),
'semitter': ('semitt',),
'semittene': ('semitt',),
'semittisk': ('semittisk',),
'semittisken': ('semittisk',),
'semittisker': ('semittisk',),
'semittiskene': ('semittisk',),
'semittisme': ('semittisme',),
'semittismen': ('semittisme',),
'semittismer': ('semittisme',),
'semittismene': ('semittisme',),
'semje': ('semje',),
'semjen': ('semje',),
'semja': ('semje',),
'semjer': ('semje',),
'semjene': ('semje',),
'semmel': ('semmel',),
'semmelen': ('semmel',),
'semler': ('semmel',),
'semlene': ('semmel',),
'semule': ('semule',),
'semulen': ('semule',),
'semuler': ('semule',),
'semulene': ('semule',),
'semulegraut': ('semulegraut',),
'semulegrauten': ('semulegraut',),
'semulegrauter': ('semulegraut',),
'semulegrautene': ('semulegraut',),
'semulegryn': ('semulegryn',),
'semulegrynet': ('semulegryn',),
'semulegryn': ('semulegryn',),
'semulegryna': ('semulegryn',),
'semulegrynene': ('semulegryn',),
'semulegrøt': ('semulegrøt',),
'semulegrøten': ('semulegrøt',),
'semulegrøter': ('semulegrøt',),
'semulegrøtene': ('semulegrøt',),
'semulepudding': ('semulepudding',),
'semulepuddingen': ('semulepudding',),
'semulepuddinger': ('semulepudding',),
'semulepuddingene': ('semulepudding',),
'sen': ('sen',),
'senen': ('sen',),
'sen': ('sen',),
'senene': ('sen',),
'senat': ('senat',),
'senatet': ('senat',),
'senat': ('senat',),
'senater': ('senat',),
'senat': ('senat',),
'senater': ('senat',),
'senata': ('senat',),
'senatene': ('senat',),
'senator': ('senator',),
'senatoren': ('senator',),
'senatorer': ('senator',),
'senatorene': ('senator',),
'sendebud': ('sendebud',),
'sendebudet': ('sendebud',),
'sendebud': ('sendebud',),
'sendebuda': ('sendebud',),
'sendebudene': ('sendebud',),
'sendeferd': ('sendeferd',),
'sendeferden': ('sendeferd',),
'sendeferda': ('sendeferd',),
'sendeferder': ('sendeferd',),
'sendeferdene': ('sendeferd',),
'sendelag': ('sendelag',),
'sendelaget': ('sendelag',),
'sendelag': ('sendelag',),
'sendelaga': ('sendelag',),
'sendelagene': ('sendelag',),
'sendelektor': ('sendelektor',),
'sendelektoren': ('sendelektor',),
'sendelektorer': ('sendelektor',),
'sendelektorene': ('sendelektor',),
'sendemann': ('sendemann',),
'sendemannen': ('sendemann',),
'sendemenn': ('sendemann',),
'sendemennene': ('sendemann',),
'sendeplate': ('sendeplate',),
'sendeplaten': ('sendeplate',),
'sendeplata': ('sendeplate',),
'sendeplater': ('sendeplate',),
'sendeplatene': ('sendeplate',),
'sender': ('sender',),
'senderen': ('sender',),
'sendere': ('sender',),
'senderne': ('sender',),
'senderstasjon': ('senderstasjon',),
'senderstasjonen': ('senderstasjon',),
'senderstasjoner': ('senderstasjon',),
'senderstasjonene': ('senderstasjon',),
'sendetid': ('sendetid',),
'sendetiden': ('sendetid',),
'sendetida': ('sendetid',),
'sendetider': ('sendetid',),
'sendetidene': ('sendetid',),
'sending': ('sending',),
'sendingen': ('sending',),
'sendinga': ('sending',),
'sendinger': ('sending',),
'sendingene': ('sending',),
'sendingskorg': ('sendingskorg',),
'sendingskorgen': ('sendingskorg',),
'sendingskorga': ('sendingskorg',),
'sendingskorger': ('sendingskorg',),
'sendingskorgene': ('sendingskorg',),
'sendingskurv': ('sendingskurv',),
'sendingskurven': ('sendingskurv',),
'sendingskurva': ('sendingskurv',),
'sendingskurver': ('sendingskurv',),
'sendingskurvene': ('sendingskurv',),
'sendrektighet': ('sendrektighet',),
'sendrektigheten': ('sendrektighet',),
'sendrektigheta': ('sendrektighet',),
'sendrektigheter': ('sendrektighet',),
'sendrektighetene': ('sendrektighet',),
'sene': ('sene',),
'senen': ('sene',),
'sena': ('sene',),
'sener': ('sene',),
'senene': ('sene',),
'senebetennelse': ('senebetennelse',),
'senebetennelsen': ('senebetennelse',),
'senebetennelser': ('senebetennelse',),
'senebetennelsene': ('senebetennelse',),
'senegaleser': ('senegaleser',),
'senegaleseren': ('senegaleser',),
'senegalesere': ('senegaleser',),
'senegaleserne': ('senegaleser',),
'senehinne': ('senehinne',),
'senehinnen': ('senehinne',),
'senehinna': ('senehinne',),
'senehinner': ('senehinne',),
'senehinnene': ('senehinne',),
'seneskjede': ('seneskjede',),
'seneskjeden': ('seneskjede',),
'seneskjeder': ('seneskjede',),
'seneskjedene': ('seneskjede',),
'seneskjedebetennelse': ('seneskjedebetennelse',),
'seneskjedebetennelsen': ('seneskjedebetennelse',),
'seneskjedebetennelser': ('seneskjedebetennelse',),
'seneskjedebetennelsene': ('seneskjedebetennelse',),
'senestrekk': ('senestrekk',),
'senestrekken': ('senestrekk',),
'senestrekket': ('senestrekk',),
'senestrekker': ('senestrekk',),
'senestrekk': ('senestrekk',),
'senestrekkene': ('senestrekk',),
'senestrekka': ('senestrekk',),
'senestrekkene': ('senestrekk',),
'senetrekning': ('senetrekning',),
'senetrekningen': ('senetrekning',),
'senetrekninga': ('senetrekning',),
'senetrekninger': ('senetrekning',),
'senetrekningene': ('senetrekning',),
'senevev': ('senevev',),
'senevevet': ('senevev',),
'senevev': ('senevev',),
'seneveva': ('senevev',),
'senevevene': ('senevev',),
'seng': ('seng',),
'sengen': ('seng',),
'senga': ('seng',),
'senger': ('seng',),
'sengene': ('seng',),
'sengebenk': ('sengebenk',),
'sengebenken': ('sengebenk',),
'sengebenker': ('sengebenk',),
'sengebenkene': ('sengebenk',),
'sengebotn': ('sengebotn',),
'sengebotnen': ('sengebotn',),
'sengebotner': ('sengebotn',),
'sengebotnene': ('sengebotn',),
'sengebunn': ('sengebunn',),
'sengebunnen': ('sengebunn',),
'sengebunner': ('sengebunn',),
'sengebunnene': ('sengebunn',),
'sengeforlegger': ('sengeforlegger',),
'sengeforleggeren': ('sengeforlegger',),
'sengeforleggere': ('sengeforlegger',),
'sengeforleggerne': ('sengeforlegger',),
'sengehalm': ('sengehalm',),
'sengehalmen': ('sengehalm',),
'sengehalmer': ('sengehalm',),
'sengehalmene': ('sengehalm',),
'sengehest': ('sengehest',),
'sengehesten': ('sengehest',),
'sengehester': ('sengehest',),
'sengehestene': ('sengehest',),
'sengehygge': ('sengehygge',),
'sengehyggen': ('sengehygge',),
'sengehygga': ('sengehygge',),
'sengehygger': ('sengehygge',),
'sengehyggene': ('sengehygge',),
'sengekamerat': ('sengekamerat',),
'sengekameraten': ('sengekamerat',),
'sengekamerater': ('sengekamerat',),
'sengekameratene': ('sengekamerat',),
'sengekammer': ('sengekammer',),
'sengekammeret': ('sengekammer',),
'sengekammer': ('sengekammer',),
'sengekamre': ('sengekammer',),
'sengekamra': ('sengekammer',),
'sengekamrene': ('sengekammer',),
'sengekamra': ('sengekammer',),
'sengekamrene': ('sengekammer',),
'sengekant': ('sengekant',),
'sengekanten': ('sengekant',),
'sengekanter': ('sengekant',),
'sengekantene': ('sengekant',),
'sengeklær': ('sengeklær',),
'sengeklærne': ('sengeklær',),
'sengeplass': ('sengeplass',),
'sengeplassen': ('sengeplass',),
'sengeplasser': ('sengeplass',),
'sengeplassene': ('sengeplass',),
'sengerøyker': ('sengerøyker',),
'sengerøykeren': ('sengerøyker',),
'sengerøykere': ('sengerøyker',),
'sengerøykerne': ('sengerøyker',),
'sengerøyking': ('sengerøyking',),
'sengerøykingen': ('sengerøyking',),
'sengerøykinga': ('sengerøyking',),
'sengerøykinger': ('sengerøyking',),
'sengerøykingene': ('sengerøyking',),
'sengestokk': ('sengestokk',),
'sengestokken': ('sengestokk',),
'sengestokker': ('sengestokk',),
'sengestokkene': ('sengestokk',),
'sengestolpe': ('sengestolpe',),
'sengestolpen': ('sengestolpe',),
'sengestolper': ('sengestolpe',),
'sengestolpene': ('sengestolpe',),
'sengeteppe': ('sengeteppe',),
'sengeteppet': ('sengeteppe',),
'sengetepper': ('sengeteppe',),
'sengeteppa': ('sengeteppe',),
'sengeteppene': ('sengeteppe',),
'sengetid': ('sengetid',),
'sengetiden': ('sengetid',),
'sengetida': ('sengetid',),
'sengetider': ('sengetid',),
'sengetidene': ('sengetid',),
'sengevæter': ('sengevæter',),
'sengevæteren': ('sengevæter',),
'sengevætere': ('sengevæter',),
'sengevæterne': ('sengevæter',),
'sengevæting': ('sengevæting',),
'sengevætingen': ('sengevæting',),
'sengevætinga': ('sengevæting',),
'sengevætinger': ('sengevæting',),
'sengevætingene': ('sengevæting',),
'sengkamerat': ('sengkamerat',),
'sengkameraten': ('sengkamerat',),
'sengkamerater': ('sengkamerat',),
'sengkameratene': ('sengkamerat',),
'sengkammer': ('sengkammer',),
'sengkammeret': ('sengkammer',),
'sengkammer': ('sengkammer',),
'sengkamre': ('sengkammer',),
'sengkamra': ('sengkammer',),
'sengkamrene': ('sengkammer',),
'sengkamra': ('sengkammer',),
'sengkamrene': ('sengkammer',),
'sengklær': ('sengklær',),
'sengklærne': ('sengklær',),
'senilitet': ('senilitet',),
'seniliteten': ('senilitet',),
'seniliteter': ('senilitet',),
'senilitetene': ('senilitet',),
'senior': ('senior',),
'senioren': ('senior',),
'seniorer': ('senior',),
'seniorene': ('senior',),
'seniorat': ('seniorat',),
'senioratet': ('seniorat',),
'seniorat': ('seniorat',),
'seniorater': ('seniorat',),
'seniorat': ('seniorat',),
'seniorater': ('seniorat',),
'seniorata': ('seniorat',),
'senioratene': ('seniorat',),
'seniorklasse': ('seniorklasse',),
'seniorklassen': ('seniorklasse',),
'seniorklassa': ('seniorklasse',),
'seniorklasser': ('seniorklasse',),
'seniorklassene': ('seniorklasse',),
'seniorløper': ('seniorløper',),
'seniorløperen': ('seniorløper',),
'seniorløpere': ('seniorløper',),
'seniorløperne': ('seniorløper',),
'seniorsjef': ('seniorsjef',),
'seniorsjefen': ('seniorsjef',),
'seniorsjefer': ('seniorsjef',),
'seniorsjefene': ('seniorsjef',),
'senit': ('senit',),
'senitet': ('senit',),
'senit': ('senit',),
'senita': ('senit',),
'senitene': ('senit',),
'senk': ('senk',),
'senkapitalisme': ('senkapitalisme',),
'senkapitalismen': ('senkapitalisme',),
'senkapitalismer': ('senkapitalisme',),
'senkapitalismene': ('senkapitalisme',),
'senkekasse': ('senkekasse',),
'senkekassen': ('senkekasse',),
'senkekassa': ('senkekasse',),
'senkekasser': ('senkekasse',),
'senkekassene': ('senkekasse',),
'senkekjøl': ('senkekjøl',),
'senkekjølen': ('senkekjøl',),
'senkekjøler': ('senkekjøl',),
'senkekjølene': ('senkekjøl',),
'senkekjølsbåt': ('senkekjølsbåt',),
'senkekjølsbåten': ('senkekjølsbåt',),
'senkekjølsbåter': ('senkekjølsbåt',),
'senkekjølsbåtene': ('senkekjølsbåt',),
'senkkasse': ('senkkasse',),
'senkkassen': ('senkkasse',),
'senkkassa': ('senkkasse',),
'senkkasser': ('senkkasse',),
'senkkassene': ('senkkasse',),
'senkning': ('senkning',),
'senkningen': ('senkning',),
'senkninga': ('senkning',),
'senkninger': ('senkning',),
'senkningene': ('senkning',),
'senkningsreaksjon': ('senkningsreaksjon',),
'senkningsreaksjonen': ('senkningsreaksjon',),
'senkningsreaksjoner': ('senkningsreaksjon',),
'senkningsreaksjonene': ('senkningsreaksjon',),
'senn': ('senn',),
'senna': ('senna',),
'sennaen': ('senna',),
'sennaer': ('senna',),
'sennaene': ('senna',),
'sennegras': ('sennegras',),
'sennegraset': ('sennegras',),
'sennegras': ('sennegras',),
'sennegrasa': ('sennegras',),
'sennegrasene': ('sennegras',),
'sennegress': ('sennegress',),
'sennegresset': ('sennegress',),
'sennegress': ('sennegress',),
'sennegressa': ('sennegress',),
'sennegressene': ('sennegress',),
'sennep': ('sennep',),
'sennepen': ('sennep',),
'senneper': ('sennep',),
'sennepene': ('sennep',),
'sennepsfrø': ('sennepsfrø',),
'sennepsfrøet': ('sennepsfrø',),
'sennepsfrø': ('sennepsfrø',),
'sennepsfrøa': ('sennepsfrø',),
'sennepsfrøene': ('sennepsfrø',),
'sennepsgass': ('sennepsgass',),
'sennepsgassen': ('sennepsgass',),
'sennepsgasser': ('sennepsgass',),
'sennepsgassene': ('sennepsgass',),
'sennepskorn': ('sennepskorn',),
'sennepskornet': ('sennepskorn',),
'sennepskorn': ('sennepskorn',),
'sennepskorna': ('sennepskorn',),
'sennepskornene': ('sennepskorn',),
'sennepskrukke': ('sennepskrukke',),
'sennepskrukken': ('sennepskrukke',),
'sennepskrukka': ('sennepskrukke',),
'sennepskrukker': ('sennepskrukke',),
'sennepskrukkene': ('sennepskrukke',),
'sennesblad': ('sennesblad',),
'sennesbladet': ('sennesblad',),
'sennesblad': ('sennesblad',),
'sennesblader': ('sennesblad',),
'sennesblad': ('sennesblad',),
'sennesblader': ('sennesblad',),
'sennesblada': ('sennesblad',),
'sennesbladene': ('sennesblad',),
'sennesgraut': ('sennesgraut',),
'sennesgrauten': ('sennesgraut',),
'sennesgrauter': ('sennesgraut',),
'sennesgrautene': ('sennesgraut',),
'sennesgrøt': ('sennesgrøt',),
'sennesgrøten': ('sennesgrøt',),
'sennesgrøter': ('sennesgrøt',),
'sennesgrøtene': ('sennesgrøt',),
'senneste': ('senneste',),
'sennesteen': ('senneste',),
'sennesteer': ('senneste',),
'sennesteene': ('senneste',),
'sensasjon': ('sensasjon',),
'sensasjonen': ('sensasjon',),
'sensasjoner': ('sensasjon',),
'sensasjonene': ('sensasjon',),
'sensasjonsavis': ('sensasjonsavis',),
'sensasjonsavisen': ('sensasjonsavis',),
'sensasjonsavisa': ('sensasjonsavis',),
'sensasjonsaviser': ('sensasjonsavis',),
'sensasjonsavisene': ('sensasjonsavis',),
'sensasjonslyst': ('sensasjonslyst',),
'sensasjonslysten': ('sensasjonslyst',),
'sensasjonslysta': ('sensasjonslyst',),
'sensasjonslyster': ('sensasjonslyst',),
'sensasjonslystene': ('sensasjonslyst',),
'sensasjonspresse': ('sensasjonspresse',),
'sensasjonspressen': ('sensasjonspresse',),
'sensasjonspressa': ('sensasjonspresse',),
'sensasjonspresser': ('sensasjonspresse',),
'sensasjonspressene': ('sensasjonspresse',),
'sensasjonsstoff': ('sensasjonsstoff',),
'sensasjonsstoffet': ('sensasjonsstoff',),
'sensasjonsstoff': ('sensasjonsstoff',),
'sensasjonsstoffer': ('sensasjonsstoff',),
'sensasjonsstoff': ('sensasjonsstoff',),
'sensasjonsstoffer': ('sensasjonsstoff',),
'sensasjonsstoffa': ('sensasjonsstoff',),
'sensasjonsstoffene': ('sensasjonsstoff',),
'sensibilitet': ('sensibilitet',),
'sensibiliteten': ('sensibilitet',),
'sensibiliteter': ('sensibilitet',),
'sensibilitetene': ('sensibilitet',),
'sensitivitet': ('sensitivitet',),
'sensitiviteten': ('sensitivitet',),
'sensitiviteter': ('sensitivitet',),
'sensitivitetene': ('sensitivitet',),
'sensitivitetstrening': ('sensitivitetstrening',),
'sensitivitetstreningen': ('sensitivitetstrening',),
'sensitivitetstreninga': ('sensitivitetstrening',),
'sensitivitetstreninger': ('sensitivitetstrening',),
'sensitivitetstreningene': ('sensitivitetstrening',),
'sensommer': ('sensommer',),
'sensommeren': ('sensommer',),
'sensommere': ('sensommer',),
'sensomrer': ('sensommer',),
'sensomre': ('sensommer',),
'sensommerne': ('sensommer',),
'sensomrene': ('sensommer',),
'sensor': ('sensor',),
'sensoren': ('sensor',),
'sensorer': ('sensor',),
'sensorene': ('sensor',),
'sensualisme': ('sensualisme',),
'sensualismen': ('sensualisme',),
'sensualismer': ('sensualisme',),
'sensualismene': ('sensualisme',),
'sensualist': ('sensualist',),
'sensualisten': ('sensualist',),
'sensualister': ('sensualist',),
'sensualistene': ('sensualist',),
'sensualitet': ('sensualitet',),
'sensualiteten': ('sensualitet',),
'sensualiteter': ('sensualitet',),
'sensualitetene': ('sensualitet',),
'sensur': ('sensur',),
'sensuren': ('sensur',),
'sensurer': ('sensur',),
'sensurene': ('sensur',),
'sentens': ('sentens',),
'sentensen': ('sentens',),
'sentenser': ('sentens',),
'sentensene': ('sentens',),
'senter': ('senter',),
'senteren': ('senter',),
'sentere': ('senter',),
'senterne': ('senter',),
'senter': ('senter',),
'senteret': ('senter',),
'sentret': ('senter',),
'senter': ('senter',),
'sentre': ('senter',),
'sentra': ('senter',),
'sentrene': ('senter',),
'sentra': ('senter',),
'sentrene': ('senter',),
'senterbord': ('senterbord',),
'senterbordet': ('senterbord',),
'senterbord': ('senterbord',),
'senterborder': ('senterbord',),
'senterbord': ('senterbord',),
'senterborder': ('senterbord',),
'senterborda': ('senterbord',),
'senterbordene': ('senterbord',),
'senterhalf': ('senterhalf',),
'senterhalfen': ('senterhalf',),
'senterhalfer': ('senterhalf',),
'senterhalfene': ('senterhalf',),
'senterløper': ('senterløper',),
'senterløperen': ('senterløper',),
'senterløpere': ('senterløper',),
'senterløperne': ('senterløper',),
'sentimentalist': ('sentimentalist',),
'sentimentalisten': ('sentimentalist',),
'sentimentalister': ('sentimentalist',),
'sentimentalistene': ('sentimentalist',),
'sentimentalitet': ('sentimentalitet',),
'sentimentaliteten': ('sentimentalitet',),
'sentimentaliteter': ('sentimentalitet',),
'sentimentalitetene': ('sentimentalitet',),
'sentral': ('sentral',),
'sentralen': ('sentral',),
'sentraler': ('sentral',),
'sentralene': ('sentral',),
'sentraladministrasjon': ('sentraladministrasjon',),
'sentraladministrasjonen': ('sentraladministrasjon',),
'sentraladministrasjoner': ('sentraladministrasjon',),
'sentraladministrasjonene': ('sentraladministrasjon',),
'sentralafrikaner': ('sentralafrikaner',),
'sentralafrikaneren': ('sentralafrikaner',),
'sentralafrikanere': ('sentralafrikaner',),
'sentralafrikanerne': ('sentralafrikaner',),
'sentralbanestasjon': ('sentralbanestasjon',),
'sentralbanestasjonen': ('sentralbanestasjon',),
'sentralbanestasjoner': ('sentralbanestasjon',),
'sentralbanestasjonene': ('sentralbanestasjon',),
'sentralbank': ('sentralbank',),
'sentralbanken': ('sentralbank',),
'sentralbanker': ('sentralbank',),
'sentralbankene': ('sentralbank',),
'sentralbord': ('sentralbord',),
'sentralbordet': ('sentralbord',),
'sentralbord': ('sentralbord',),
'sentralborder': ('sentralbord',),
'sentralbord': ('sentralbord',),
'sentralborder': ('sentralbord',),
'sentralborda': ('sentralbord',),
'sentralbordene': ('sentralbord',),
'sentralbordbetjent': ('sentralbordbetjent',),
'sentralbordbetjenten': ('sentralbordbetjent',),
'sentralbordbetjenter': ('sentralbordbetjent',),
'sentralbordbetjentene': ('sentralbordbetjent',),
'sentralborddame': ('sentralborddame',),
'sentralborddamen': ('sentralborddame',),
'sentralborddama': ('sentralborddame',),
'sentralborddamer': ('sentralborddame',),
'sentralborddamene': ('sentralborddame',),
'sentralenhet': ('sentralenhet',),
'sentralenheten': ('sentralenhet',),
'sentralenheta': ('sentralenhet',),
'sentralenheter': ('sentralenhet',),
'sentralenhetene': ('sentralenhet',),
'sentralforvaltning': ('sentralforvaltning',),
'sentralforvaltningen': ('sentralforvaltning',),
'sentralforvaltninga': ('sentralforvaltning',),
'sentralforvaltninger': ('sentralforvaltning',),
'sentralforvaltningene': ('sentralforvaltning',),
'sentralfyr': ('sentralfyr',),
'sentralfyren': ('sentralfyr',),
'sentralfyrer': ('sentralfyr',),
'sentralfyrene': ('sentralfyr',),
'sentralfyring': ('sentralfyring',),
'sentralfyringen': ('sentralfyring',),
'sentralfyringa': ('sentralfyring',),
'sentralfyringer': ('sentralfyring',),
'sentralfyringene': ('sentralfyring',),
'sentralisasjon': ('sentralisasjon',),
'sentralisasjonen': ('sentralisasjon',),
'sentralisasjoner': ('sentralisasjon',),
'sentralisasjonene': ('sentralisasjon',),
'sentralisering': ('sentralisering',),
'sentraliseringen': ('sentralisering',),
'sentraliseringa': ('sentralisering',),
'sentraliseringer': ('sentralisering',),
'sentraliseringene': ('sentralisering',),
'sentraliseringspolitikk': ('sentraliseringspolitikk',),
'sentraliseringspolitikken': ('sentraliseringspolitikk',),
'sentraliseringspolitikker': ('sentraliseringspolitikk',),
'sentraliseringspolitikkene': ('sentraliseringspolitikk',),
'sentralisme': ('sentralisme',),
'sentralismen': ('sentralisme',),
'sentralismer': ('sentralisme',),
'sentralismene': ('sentralisme',),
'sentralist': ('sentralist',),
'sentralisten': ('sentralist',),
'sentralister': ('sentralist',),
'sentralistene': ('sentralist',),
'sentralkirke': ('sentralkirke',),
'sentralkirken': ('sentralkirke',),
'sentralkirka': ('sentralkirke',),
'sentralkirker': ('sentralkirke',),
'sentralkirkene': ('sentralkirke',),
'sentrallyrikk': ('sentrallyrikk',),
'sentrallyrikken': ('sentrallyrikk',),
'sentrallyrikker': ('sentrallyrikk',),
'sentrallyrikkene': ('sentrallyrikk',),
'sentralnervesystem': ('sentralnervesystem',),
'sentralnervesystemet': ('sentralnervesystem',),
'sentralnervesystem': ('sentralnervesystem',),
'sentralnervesystemer': ('sentralnervesystem',),
'sentralnervesystem': ('sentralnervesystem',),
'sentralnervesystemer': ('sentralnervesystem',),
'sentralnervesystema': ('sentralnervesystem',),
'sentralnervesystemene': ('sentralnervesystem',),
'sentralredaksjon': ('sentralredaksjon',),
'sentralredaksjonen': ('sentralredaksjon',),
'sentralredaksjoner': ('sentralredaksjon',),
'sentralredaksjonene': ('sentralredaksjon',),
'sentralsjukehus': ('sentralsjukehus',),
'sentralsjukehuset': ('sentralsjukehus',),
'sentralsjukehus': ('sentralsjukehus',),
'sentralsjukehusa': ('sentralsjukehus',),
'sentralsjukehusene': ('sentralsjukehus',),
'sentralskole': ('sentralskole',),
'sentralskolen': ('sentralskole',),
'sentralskoler': ('sentralskole',),
'sentralskolene': ('sentralskole',),
'sentralstasjon': ('sentralstasjon',),
'sentralstasjonen': ('sentralstasjon',),
'sentralstasjoner': ('sentralstasjon',),
'sentralstasjonene': ('sentralstasjon',),
'sentralstyre': ('sentralstyre',),
'sentralstyret': ('sentralstyre',),
'sentralstyrer': ('sentralstyre',),
'sentralstyra': ('sentralstyre',),
'sentralstyrene': ('sentralstyre',),
'sentralsykehus': ('sentralsykehus',),
'sentralsykehuset': ('sentralsykehus',),
'sentralsykehus': ('sentralsykehus',),
'sentralsykehusa': ('sentralsykehus',),
'sentralsykehusene': ('sentralsykehus',),
'sentralvarme': ('sentralvarme',),
'sentralvarmen': ('sentralvarme',),
'sentralvarmer': ('sentralvarme',),
'sentralvarmene': ('sentralvarme',),
'sentralvinkel': ('sentralvinkel',),
'sentralvinkelen': ('sentralvinkel',),
'sentralvinkler': ('sentralvinkel',),
'sentralvinklene': ('sentralvinkel',),
'sentrifugalkraft': ('sentrifugalkraft',),
'sentrifugalkraften': ('sentrifugalkraft',),
'sentrifugalkrafta': ('sentrifugalkraft',),
'sentrifugalkrefter': ('sentrifugalkraft',),
'sentrifugalkreftene': ('sentrifugalkraft',),
'sentrifuge': ('sentrifuge',),
'sentrifugen': ('sentrifuge',),
'sentrifuger': ('sentrifuge',),
'sentrifugene': ('sentrifuge',),
'sentring': ('sentring',),
'sentringen': ('sentring',),
'sentringa': ('sentring',),
'sentringer': ('sentring',),
'sentringene': ('sentring',),
'sentripetalkraft': ('sentripetalkraft',),
'sentripetalkraften': ('sentripetalkraft',),
'sentripetalkrafta': ('sentripetalkraft',),
'sentripetalkrefter': ('sentripetalkraft',),
'sentripetalkreftene': ('sentripetalkraft',),
'sentrisme': ('sentrisme',),
'sentrismen': ('sentrisme',),
'sentrismer': ('sentrisme',),
'sentrismene': ('sentrisme',),
'sentrum': ('sentrum',),
'sentrumet': ('sentrum',),
'sentret': ('sentrum',),
'sentra': ('sentrum',),
'sentre': ('sentrum',),
'sentraene': ('sentrum',),
'sentra': ('sentrum',),
'sentrene': ('sentrum',),
'sentrumsdannelse': ('sentrumsdannelse',),
'sentrumsdannelsen': ('sentrumsdannelse',),
'sentrumsdannelser': ('sentrumsdannelse',),
'sentrumsdannelsene': ('sentrumsdannelse',),
'sentrumsdanning': ('sentrumsdanning',),
'sentrumsdanningen': ('sentrumsdanning',),
'sentrumsdanninga': ('sentrumsdanning',),
'sentrumsdanninger': ('sentrumsdanning',),
'sentrumsdanningene': ('sentrumsdanning',),
'sentrumsparti': ('sentrumsparti',),
'sentrumspartiet': ('sentrumsparti',),
'sentrumsparti': ('sentrumsparti',),
'sentrumspartier': ('sentrumsparti',),
'sentrumsparti': ('sentrumsparti',),
'sentrumspartier': ('sentrumsparti',),
'sentrumspartia': ('sentrumsparti',),
'sentrumspartiene': ('sentrumsparti',),
'sentrumsregjering': ('sentrumsregjering',),
'sentrumsregjeringen': ('sentrumsregjering',),
'sentrumsregjeringa': ('sentrumsregjering',),
'sentrumsregjeringer': ('sentrumsregjering',),
'sentrumsregjeringene': ('sentrumsregjering',),
'separasjon': ('separasjon',),
'separasjonen': ('separasjon',),
'separasjoner': ('separasjon',),
'separasjonene': ('separasjon',),
'separatfred': ('separatfred',),
'separatfreden': ('separatfred',),
'separatfreder': ('separatfred',),
'separatfredene': ('separatfred',),
'separatisme': ('separatisme',),
'separatismen': ('separatisme',),
'separatismer': ('separatisme',),
'separatismene': ('separatisme',),
'separatist': ('separatist',),
'separatisten': ('separatist',),
'separatister': ('separatist',),
'separatistene': ('separatist',),
'separatistbevegelse': ('separatistbevegelse',),
'separatistbevegelsen': ('separatistbevegelse',),
'separatistbevegelser': ('separatistbevegelse',),
'separatistbevegelsene': ('separatistbevegelse',),
'separator': ('separator',),
'separatoren': ('separator',),
'separatorer': ('separator',),
'separatorene': ('separator',),
'separatormelk': ('separatormelk',),
'separatormelken': ('separatormelk',),
'separatormelka': ('separatormelk',),
'separatormelker': ('separatormelk',),
'separatormelkene': ('separatormelk',),
'separatormjølk': ('separatormjølk',),
'separatormjølken': ('separatormjølk',),
'separatormjølka': ('separatormjølk',),
'separatormjølker': ('separatormjølk',),
'separatormjølkene': ('separatormjølk',),
'separatutstilling': ('separatutstilling',),
'separatutstillingen': ('separatutstilling',),
'separatutstillinga': ('separatutstilling',),
'separatutstillinger': ('separatutstilling',),
'separatutstillingene': ('separatutstilling',),
'sepia': ('sepia',),
'sepiaen': ('sepia',),
'sepiaer': ('sepia',),
'sepiaene': ('sepia',),
'sepoy': ('sepoy',),
'sepoyen': ('sepoy',),
'sepoyer': ('sepoy',),
'sepoyene': ('sepoy',),
'sepsis': ('sepsis',),
'sepsisen': ('sepsis',),
'sepsiser': ('sepsis',),
'sepsisene': ('sepsis',),
'september': ('september',),
'septer': ('septer',),
'septeret': ('septer',),
'septret': ('septer',),
'septer': ('septer',),
'septre': ('septer',),
'septra': ('septer',),
'septrene': ('septer',),
'septra': ('septer',),
'septrene': ('septer',),
'septett': ('septett',),
'septetten': ('septett',),
'septetter': ('septett',),
'septettene': ('septett',),
'septiktank': ('septiktank',),
'septiktanken': ('septiktank',),
'septiktanker': ('septiktank',),
'septiktankene': ('septiktank',),
'septim': ('septim',),
'septimen': ('septim',),
'septimer': ('septim',),
'septimene': ('septim',),
'septimakkord': ('septimakkord',),
'septimakkorden': ('septimakkord',),
'septimakkorder': ('septimakkord',),
'septimakkordene': ('septimakkord',),
'septuagesima': ('septuagesima',),
'sequoia': ('sequoia',),
'sequoiaen': ('sequoia',),
'sequoiaer': ('sequoia',),
'sequoiaene': ('sequoia',),
'seraf': ('seraf',),
'serafen': ('seraf',),
'serafer': ('seraf',),
'serafene': ('seraf',),
'serafimerorden': ('serafimerorden',),
'serafimerordenen': ('serafimerorden',),
'serafimerordener': ('serafimerorden',),
'serafimerordenene': ('serafimerorden',),
'serai': ('serai',),
'seraiet': ('serai',),
'serai': ('serai',),
'seraier': ('serai',),
'serai': ('serai',),
'seraier': ('serai',),
'seraia': ('serai',),
'seraiene': ('serai',),
'serber': ('serber',),
'serberen': ('serber',),
'serbere': ('serber',),
'serberne': ('serber',),
'serbokroatisk': ('serbokroatisk',),
'serbokroatisken': ('serbokroatisk',),
'serbokroatisker': ('serbokroatisk',),
'serbokroatiskene': ('serbokroatisk',),
'seremoni': ('seremoni',),
'seremonien': ('seremoni',),
'seremonier': ('seremoni',),
'seremoniene': ('seremoni',),
'seremoniell': ('seremoniell',),
'seremoniellet': ('seremoniell',),
'seremoniell': ('seremoniell',),
'seremonieller': ('seremoniell',),
'seremoniell': ('seremoniell',),
'seremonieller': ('seremoniell',),
'seremoniella': ('seremoniell',),
'seremoniellene': ('seremoniell',),
'seremonimester': ('seremonimester',),
'seremonimesteren': ('seremonimester',),
'seremonimestere': ('seremonimester',),
'seremonimestrer': ('seremonimester',),
'seremonimestre': ('seremonimester',),
'seremonimesterne': ('seremonimester',),
'seremonimestrene': ('seremonimester',),
'serenade': ('serenade',),
'serenaden': ('serenade',),
'serenader': ('serenade',),
'serenadene': ('serenade',),
'serialisme': ('serialisme',),
'serialismen': ('serialisme',),
'serialismer': ('serialisme',),
'serialismene': ('serialisme',),
'serie': ('serie',),
'serien': ('serie',),
'serier': ('serie',),
'seriene': ('serie',),
'seriedynamo': ('seriedynamo',),
'seriedynamoen': ('seriedynamo',),
'seriedynamoer': ('seriedynamo',),
'seriedynamoene': ('seriedynamo',),
'seriefabrikasjon': ('seriefabrikasjon',),
'seriefabrikasjonen': ('seriefabrikasjon',),
'seriefabrikasjoner': ('seriefabrikasjon',),
'seriefabrikasjonene': ('seriefabrikasjon',),
'seriekamp': ('seriekamp',),
'seriekampen': ('seriekamp',),
'seriekamper': ('seriekamp',),
'seriekampene': ('seriekamp',),
'seriekobling': ('seriekobling',),
'seriekoblingen': ('seriekobling',),
'seriekoblinga': ('seriekobling',),
'seriekoblinger': ('seriekobling',),
'seriekoblingene': ('seriekobling',),
'seriekopling': ('seriekopling',),
'seriekoplingen': ('seriekopling',),
'seriekoplinga': ('seriekopling',),
'seriekoplinger': ('seriekopling',),
'seriekoplingene': ('seriekopling',),
'serielån': ('serielån',),
'serielånet': ('serielån',),
'serielån': ('serielån',),
'serielåna': ('serielån',),
'serielånene': ('serielån',),
'seriemagasin': ('seriemagasin',),
'seriemagasinet': ('seriemagasin',),
'seriemagasin': ('seriemagasin',),
'seriemagasiner': ('seriemagasin',),
'seriemagasin': ('seriemagasin',),
'seriemagasiner': ('seriemagasin',),
'seriemagasina': ('seriemagasin',),
'seriemagasinene': ('seriemagasin',),
'seriemester': ('seriemester',),
'seriemesteren': ('seriemester',),
'seriemestere': ('seriemester',),
'seriemestrer': ('seriemester',),
'seriemestre': ('seriemester',),
'seriemesterne': ('seriemester',),
'seriemestrene': ('seriemester',),
'seriemorder': ('seriemorder',),
'seriemorderen': ('seriemorder',),
'seriemordere': ('seriemorder',),
'seriemorderne': ('seriemorder',),
'serieproduksjon': ('serieproduksjon',),
'serieproduksjonen': ('serieproduksjon',),
'serieproduksjoner': ('serieproduksjon',),
'serieproduksjonene': ('serieproduksjon',),
'serierunde': ('serierunde',),
'serierunden': ('serierunde',),
'serierunder': ('serierunde',),
'serierundene': ('serierunde',),
'seriff': ('seriff',),
'seriffen': ('seriff',),
'seriffer': ('seriff',),
'seriffene': ('seriff',),
'serigrafi': ('serigrafi',),
'serigrafien': ('serigrafi',),
'serigrafier': ('serigrafi',),
'serigrafiene': ('serigrafi',),
'serigrafi': ('serigrafi',),
'serigrafiet': ('serigrafi',),
'serigrafi': ('serigrafi',),
'serigrafier': ('serigrafi',),
'serigrafi': ('serigrafi',),
'serigrafier': ('serigrafi',),
'serigrafia': ('serigrafi',),
'serigrafiene': ('serigrafi',),
'serinakake': ('serinakake',),
'serinakaken': ('serinakake',),
'serinakaka': ('serinakake',),
'serinakaker': ('serinakake',),
'serinakakene': ('serinakake',),
'seriøsitet': ('seriøsitet',),
'seriøsiteten': ('seriøsitet',),
'seriøsiteter': ('seriøsitet',),
'seriøsitetene': ('seriøsitet',),
'serk': ('serk',),
'serken': ('serk',),
'serker': ('serk',),
'serkene': ('serk',),
'serologi': ('serologi',),
'serologien': ('serologi',),
'serologier': ('serologi',),
'serologiene': ('serologi',),
'serpentin': ('serpentin',),
'serpentinen': ('serpentin',),
'serpentiner': ('serpentin',),
'serpentinene': ('serpentin',),
'sersjant': ('sersjant',),
'sersjanten': ('sersjant',),
'sersjanter': ('sersjant',),
'sersjantene': ('sersjant',),
'sertifikat': ('sertifikat',),
'sertifikatet': ('sertifikat',),
'sertifikat': ('sertifikat',),
'sertifikater': ('sertifikat',),
'sertifikat': ('sertifikat',),
'sertifikater': ('sertifikat',),
'sertifikata': ('sertifikat',),
'sertifikatene': ('sertifikat',),
'serum': ('serum',),
'serumet': ('serum',),
'serumer': ('serum',),
'sera': ('serum',),
'seruma': ('serum',),
'serumene': ('serum',),
'seraene': ('serum',),
'serval': ('serval',),
'servalen': ('serval',),
'servaler': ('serval',),
'servalene': ('serval',),
'servant': ('servant',),
'servanten': ('servant',),
'servanter': ('servant',),
'servantene': ('servant',),
'serve': ('serve',),
'serven': ('serve',),
'server': ('serve',),
'servene': ('serve',),
'servelat': ('servelat',),
'servelaten': ('servelat',),
'servelater': ('servelat',),
'servelatene': ('servelat',),
'servelatpølse': ('servelatpølse',),
'servelatpølsen': ('servelatpølse',),
'servelatpølsa': ('servelatpølse',),
'servelatpølser': ('servelatpølse',),
'servelatpølsene': ('servelatpølse',),
'servering': ('servering',),
'serveringen': ('servering',),
'serveringa': ('servering',),
'serveringer': ('servering',),
'serveringene': ('servering',),
'serveringsdame': ('serveringsdame',),
'serveringsdamen': ('serveringsdame',),
'serveringsdama': ('serveringsdame',),
'serveringsdamer': ('serveringsdame',),
'serveringsdamene': ('serveringsdame',),
'service': ('service',),
'servicen': ('service',),
'servicer': ('service',),
'servicene': ('service',),
'servicebil': ('servicebil',),
'servicebilen': ('servicebil',),
'servicebiler': ('servicebil',),
'servicebilene': ('servicebil',),
'serviceinstitusjon': ('serviceinstitusjon',),
'serviceinstitusjonen': ('serviceinstitusjon',),
'serviceinstitusjoner': ('serviceinstitusjon',),
'serviceinstitusjonene': ('serviceinstitusjon',),
'servicekontrakt': ('servicekontrakt',),
'servicekontrakten': ('servicekontrakt',),
'servicekontrakter': ('servicekontrakt',),
'servicekontraktene': ('servicekontrakt',),
'servicenæring': ('servicenæring',),
'servicenæringen': ('servicenæring',),
'servicenæringa': ('servicenæring',),
'servicenæringer': ('servicenæring',),
'servicenæringene': ('servicenæring',),
'serviceyrke': ('serviceyrke',),
'serviceyrket': ('serviceyrke',),
'serviceyrker': ('serviceyrke',),
'serviceyrka': ('serviceyrke',),
'serviceyrkene': ('serviceyrke',),
'serviett': ('serviett',),
'servietten': ('serviett',),
'servietter': ('serviett',),
'serviettene': ('serviett',),
'serviettholder': ('serviettholder',),
'serviettholderen': ('serviettholder',),
'serviettholdere': ('serviettholder',),
'serviettholderne': ('serviettholder',),
'serviettring': ('serviettring',),
'serviettringen': ('serviettring',),
'serviettringer': ('serviettring',),
'serviettringene': ('serviettring',),
'servilitet': ('servilitet',),
'serviliteten': ('servilitet',),
'serviliteter': ('servilitet',),
'servilitetene': ('servilitet',),
'servise': ('servise',),
'serviset': ('servise',),
'serviser': ('servise',),
'servisa': ('servise',),
'servisene': ('servise',),
'servitrise': ('servitrise',),
'servitrisen': ('servitrise',),
'servitrisa': ('servitrise',),
'servitriser': ('servitrise',),
'servitrisene': ('servitrise',),
'servitutt': ('servitutt',),
'servitutten': ('servitutt',),
'servituttet': ('servitutt',),
'servitutter': ('servitutt',),
'servitutt': ('servitutt',),
'servitutter': ('servitutt',),
'servitutt': ('servitutt',),
'servitutter': ('servitutt',),
'servituttene': ('servitutt',),
'servitutta': ('servitutt',),
'servituttene': ('servitutt',),
'servitør': ('servitør',),
'servitøren': ('servitør',),
'servitører': ('servitør',),
'servitørene': ('servitør',),
'servobrems': ('servobrems',),
'servobremsen': ('servobrems',),
'servobremser': ('servobrems',),
'servobremsene': ('servobrems',),
'servobremse': ('servobremse',),
'servobremsen': ('servobremse',),
'servobremsa': ('servobremse',),
'servobremser': ('servobremse',),
'servobremsene': ('servobremse',),
'servomekanisme': ('servomekanisme',),
'servomekanismen': ('servomekanisme',),
'servomekanismer': ('servomekanisme',),
'servomekanismene': ('servomekanisme',),
'servostyring': ('servostyring',),
'servostyringen': ('servostyring',),
'servostyringa': ('servostyring',),
'servostyringer': ('servostyring',),
'servostyringene': ('servostyring',),
'servoteknikk': ('servoteknikk',),
'servoteknikken': ('servoteknikk',),
'servoteknikker': ('servoteknikk',),
'servoteknikkene': ('servoteknikk',),
'servus': ('servus',),
'sesam': ('sesam',),
'sesamen': ('sesam',),
'sesamer': ('sesam',),
'sesamene': ('sesam',),
'sesam': ('sesam',),
'sesamet': ('sesam',),
'sesam': ('sesam',),
'sesama': ('sesam',),
'sesamene': ('sesam',),
'sesamfrø': ('sesamfrø',),
'sesamfrøet': ('sesamfrø',),
'sesamfrø': ('sesamfrø',),
'sesamfrøa': ('sesamfrø',),
'sesamfrøene': ('sesamfrø',),
'sesjon': ('sesjon',),
'sesjonen': ('sesjon',),
'sesjoner': ('sesjon',),
'sesjonene': ('sesjon',),
'sesong': ('sesong',),
'sesongen': ('sesong',),
'sesonger': ('sesong',),
'sesongene': ('sesong',),
'sesongarbeid': ('sesongarbeid',),
'sesongarbeidet': ('sesongarbeid',),
'sesongarbeid': ('sesongarbeid',),
'sesongarbeider': ('sesongarbeid',),
'sesongarbeid': ('sesongarbeid',),
'sesongarbeider': ('sesongarbeid',),
'sesongarbeida': ('sesongarbeid',),
'sesongarbeidene': ('sesongarbeid',),
'sesongarbeider': ('sesongarbeider',),
'sesongarbeideren': ('sesongarbeider',),
'sesongarbeidere': ('sesongarbeider',),
'sesongarbeiderne': ('sesongarbeider',),
'sesongbillett': ('sesongbillett',),
'sesongbilletten': ('sesongbillett',),
'sesongbilletter': ('sesongbillett',),
'sesongbillettene': ('sesongbillett',),
'sesongkort': ('sesongkort',),
'sesongkortet': ('sesongkort',),
'sesongkort': ('sesongkort',),
'sesongkorta': ('sesongkort',),
'sesongkortene': ('sesongkort',),
'sesongsalg': ('sesongsalg',),
'sesongsalget': ('sesongsalg',),
'sesongsalg': ('sesongsalg',),
'sesongsalga': ('sesongsalg',),
'sesongsalgene': ('sesongsalg',),
'sess': ('sess',),
'sessen': ('sess',),
'sesser': ('sess',),
'sessene': ('sess',),
'sete': ('sete',),
'setet': ('sete',),
'seter': ('sete',),
'seta': ('sete',),
'setene': ('sete',),
'setefødsel': ('setefødsel',),
'setefødselen': ('setefødsel',),
'setefødsler': ('setefødsel',),
'setefødslene': ('setefødsel',),
'setegard': ('setegard',),
'setegarden': ('setegard',),
'setegarder': ('setegard',),
'setegardene': ('setegard',),
'setegård': ('setegård',),
'setegården': ('setegård',),
'setegårder': ('setegård',),
'setegårdene': ('setegård',),
'setekapasitet': ('setekapasitet',),
'setekapasiteten': ('setekapasitet',),
'setekapasiteter': ('setekapasitet',),
'setekapasitetene': ('setekapasitet',),
'seter': ('seter',),
'seteren': ('seter',),
'setra': ('seter',),
'setrer': ('seter',),
'setre': ('seter',),
'setrer': ('seter',),
'setre': ('seter',),
'setrene': ('seter',),
'seterbruk': ('seterbruk',),
'seterbruket': ('seterbruk',),
'seterbruk': ('seterbruk',),
'seterbruka': ('seterbruk',),
'seterbrukene': ('seterbruk',),
'seterbu': ('seterbu',),
'seterbuen': ('seterbu',),
'seterbua': ('seterbu',),
'seterbuer': ('seterbu',),
'seterbuene': ('seterbu',),
'seterdrift': ('seterdrift',),
'seterdriften': ('seterdrift',),
'seterdrifta': ('seterdrift',),
'seterdrifter': ('seterdrift',),
'seterdriftene': ('seterdrift',),
'setergrend': ('setergrend',),
'setergrenden': ('setergrend',),
'setergrenda': ('setergrend',),
'setergrender': ('setergrend',),
'setergrendene': ('setergrend',),
'seterhus': ('seterhus',),
'seterhuset': ('seterhus',),
'seterhus': ('seterhus',),
'seterhusa': ('seterhus',),
'seterhusene': ('seterhus',),
'seterjente': ('seterjente',),
'seterjenten': ('seterjente',),
'seterjenta': ('seterjente',),
'seterjenter': ('seterjente',),
'seterjentene': ('seterjente',),
'seterkost': ('seterkost',),
'seterkosten': ('seterkost',),
'seterkoster': ('seterkost',),
'seterkostene': ('seterkost',),
'setervang': ('setervang',),
'setervangen': ('setervang',),
'setervanger': ('setervang',),
'setervangene': ('setervang',),
'seterveg': ('seterveg',),
'setervegen': ('seterveg',),
'seterveger': ('seterveg',),
'setervegene': ('seterveg',),
'setervei': ('setervei',),
'seterveien': ('setervei',),
'seterveier': ('setervei',),
'seterveiene': ('setervei',),
'setervoll': ('setervoll',),
'setervollen': ('setervoll',),
'setervoller': ('setervoll',),
'setervollene': ('setervoll',),
'setesdøl': ('setesdøl',),
'setesdølen': ('setesdøl',),
'setesdøler': ('setesdøl',),
'setesdølene': ('setesdøl',),
'setning': ('setning',),
'setningen': ('setning',),
'setninga': ('setning',),
'setninger': ('setning',),
'setningene': ('setning',),
'setningsaksent': ('setningsaksent',),
'setningsaksenten': ('setningsaksent',),
'setningsaksenter': ('setningsaksent',),
'setningsaksentene': ('setningsaksent',),
'setningsbygning': ('setningsbygning',),
'setningsbygningen': ('setningsbygning',),
'setningsbygninga': ('setningsbygning',),
'setningsbygninger': ('setningsbygning',),
'setningsbygningene': ('setningsbygning',),
'setningsdel': ('setningsdel',),
'setningsdelen': ('setningsdel',),
'setningsdeler': ('setningsdel',),
'setningsdelene': ('setningsdel',),
'setningsemne': ('setningsemne',),
'setningsemnet': ('setningsemne',),
'setningsemner': ('setningsemne',),
'setningsemna': ('setningsemne',),
'setningsemnene': ('setningsemne',),
'setningsknute': ('setningsknute',),
'setningsknuten': ('setningsknute',),
'setningsknuter': ('setningsknute',),
'setningsknutene': ('setningsknute',),
'setningsledd': ('setningsledd',),
'setningsleddet': ('setningsledd',),
'setningsledd': ('setningsledd',),
'setningsledda': ('setningsledd',),
'setningsleddene': ('setningsledd',),
'setningslære': ('setningslære',),
'setningslæren': ('setningslære',),
'setningslæra': ('setningslære',),
'setningslærer': ('setningslære',),
'setningslærene': ('setningslære',),
'setningsmelodi': ('setningsmelodi',),
'setningsmelodien': ('setningsmelodi',),
'setningsmelodier': ('setningsmelodi',),
'setningsmelodiene': ('setningsmelodi',),
'setningsrest': ('setningsrest',),
'setningsresten': ('setningsrest',),
'setningsrester': ('setningsrest',),
'setningsrestene': ('setningsrest',),
'setningstype': ('setningstype',),
'setningstypen': ('setningstype',),
'setningstyper': ('setningstype',),
'setningstypene': ('setningstype',),
'sett': ('sett',),
'settet': ('sett',),
'sett': ('sett',),
'setta': ('sett',),
'settene': ('sett',),
'settball': ('settball',),
'settballen': ('settball',),
'settballer': ('settball',),
'settballene': ('settball',),
'settbord': ('settbord',),
'settbordet': ('settbord',),
'settbord': ('settbord',),
'settborder': ('settbord',),
'settbord': ('settbord',),
'settborder': ('settbord',),
'settborda': ('settbord',),
'settbordene': ('settbord',),
'settedommer': ('settedommer',),
'settedommeren': ('settedommer',),
'settedommere': ('settedommer',),
'settedommerne': ('settedommer',),
'settefisk': ('settefisk',),
'settefisken': ('settefisk',),
'settefisker': ('settefisk',),
'settefiskene': ('settefisk',),
'settemaskin': ('settemaskin',),
'settemaskinen': ('settemaskin',),
'settemaskiner': ('settemaskin',),
'settemaskinene': ('settemaskin',),
'setteordfører': ('setteordfører',),
'setteordføreren': ('setteordfører',),
'setteordførere': ('setteordfører',),
'setteordførerne': ('setteordfører',),
'settepotet': ('settepotet',),
'settepoteten': ('settepotet',),
'settepoteter': ('settepotet',),
'settepotetene': ('settepotet',),
'setter': ('setter',),
'setteren': ('setter',),
'settere': ('setter',),
'setterne': ('setter',),
'setteri': ('setteri',),
'setteriet': ('setteri',),
'setteri': ('setteri',),
'setterier': ('setteri',),
'setteri': ('setteri',),
'setterier': ('setteri',),
'setteria': ('setteri',),
'setteriene': ('setteri',),
'setterlærling': ('setterlærling',),
'setterlærlingen': ('setterlærling',),
'setterlærlinger': ('setterlærling',),
'setterlærlingene': ('setterlærling',),
'setthammar': ('setthammar',),
'setthammaren': ('setthammar',),
'setthamrer': ('setthammar',),
'setthamrene': ('setthammar',),
'setthammer': ('setthammer',),
'setthammeren': ('setthammer',),
'setthammere': ('setthammer',),
'setthamrer': ('setthammer',),
'setthamre': ('setthammer',),
'setthammerne': ('setthammer',),
'setthamrene': ('setthammer',),
'settjern': ('settjern',),
'settjernet': ('settjern',),
'settjern': ('settjern',),
'settjerna': ('settjern',),
'settjernene': ('settjern',),
'settlement': ('settlement',),
'settlementet': ('settlement',),
'settlement': ('settlement',),
'settlementer': ('settlement',),
'settlement': ('settlement',),
'settlementer': ('settlement',),
'settlementa': ('settlement',),
'settlementene': ('settlement',),
'settler': ('settler',),
'settleren': ('settler',),
'settlere': ('settler',),
'settlerne': ('settler',),
'settseier': ('settseier',),
'settseieren': ('settseier',),
'settseiere': ('settseier',),
'settseirer': ('settseier',),
'settseire': ('settseier',),
'settseierne': ('settseier',),
'settseirene': ('settseier',),
'settsiffer': ('settsiffer',),
'settsifferet': ('settsiffer',),
'settsiffer': ('settsiffer',),
'settsifre': ('settsiffer',),
'settsifra': ('settsiffer',),
'settsifrene': ('settsiffer',),
'settsifra': ('settsiffer',),
'settsifrene': ('settsiffer',),
'settskrue': ('settskrue',),
'settskruen': ('settskrue',),
'settskruer': ('settskrue',),
'settskruene': ('settskrue',),
'settung': ('settung',),
'settungen': ('settung',),
'settunger': ('settung',),
'settungene': ('settung',),
'severdighet': ('severdighet',),
'severdigheten': ('severdighet',),
'severdigheta': ('severdighet',),
'severdigheter': ('severdighet',),
'severdighetene': ('severdighet',),
'sevje': ('sevje',),
'sevjen': ('sevje',),
'sevja': ('sevje',),
'sevjer': ('sevje',),
'sevjene': ('sevje',),
'sevresporselen': ('sevresporselen',),
'sevresporselenet': ('sevresporselen',),
'sevresporselen': ('sevresporselen',),
'sevresporselener': ('sevresporselen',),
'sevresporselen': ('sevresporselen',),
'sevresporselener': ('sevresporselen',),
'sevresporselena': ('sevresporselen',),
'sevresporselenene': ('sevresporselen',),
'sex': ('sex',),
'sexen': ('sex',),
'sexer': ('sex',),
'sexene': ('sex',),
'sex appeal': ('sex appeal',),
'sex appealen': ('sex appeal',),
'sex appealer': ('sex appeal',),
'sex appealene': ('sex appeal',),
'sexbombe': ('sexbombe',),
'sexbomben': ('sexbombe',),
'sexbomba': ('sexbombe',),
'sexbomber': ('sexbombe',),
'sexbombene': ('sexbombe',),
'sexfilm': ('sexfilm',),
'sexfilmen': ('sexfilm',),
'sexfilmer': ('sexfilm',),
'sexfilmene': ('sexfilm',),
'sexklubb': ('sexklubb',),
'sexklubben': ('sexklubb',),
'sexklubber': ('sexklubb',),
'sexklubbene': ('sexklubb',),
'sexolog': ('sexolog',),
'sexologen': ('sexolog',),
'sexologer': ('sexolog',),
'sexologene': ('sexolog',),
'sexologi': ('sexologi',),
'sexologien': ('sexologi',),
'sexologier': ('sexologi',),
'sexologiene': ('sexologi',),
'sexus': ('sexus',),
'seycheller': ('seycheller',),
'seychelleren': ('seycheller',),
'seychellere': ('seycheller',),
'seychellerne': ('seycheller',),
'sfinks': ('sfinks',),
'sfinksen': ('sfinks',),
'sfinkser': ('sfinks',),
'sfinksene': ('sfinks',),
'sfragistikk': ('sfragistikk',),
'sfragistikken': ('sfragistikk',),
'sfragistikker': ('sfragistikk',),
'sfragistikkene': ('sfragistikk',),
'sfære': ('sfære',),
'sfæren': ('sfære',),
'sfærer': ('sfære',),
'sfærene': ('sfære',),
'shake': ('shake',),
'shaken': ('shake',),
'shaker': ('shake',),
'shakene': ('shake',),
'shaker': ('shaker',),
'shakeren': ('shaker',),
'shakere': ('shaker',),
'shakerne': ('shaker',),
'shantung': ('shantung',),
'shantungen': ('shantung',),
'shantunger': ('shantung',),
'shantungene': ('shantung',),
'sharper': ('sharper',),
'sharperen': ('sharper',),
'sharpere': ('sharper',),
'sharperne': ('sharper',),
'shelf': ('shelf',),
'shelfen': ('shelf',),
'shelfer': ('shelf',),
'shelfene': ('shelf',),
'shelf-is': ('shelf-is',),
'shelf-isen': ('shelf-is',),
'shelf-iser': ('shelf-is',),
'shelf-is': ('shelf-is',),
'shelf-isene': ('shelf-is',),
'shelterdekk': ('shelterdekk',),
'shelterdekket': ('shelterdekk',),
'shelterdekk': ('shelterdekk',),
'shelterdekka': ('shelterdekk',),
'shelterdekkene': ('shelterdekk',),
'shelterdekker': ('shelterdekker',),
'shelterdekkeren': ('shelterdekker',),
'shelterdekkere': ('shelterdekker',),
'shelterdekkerne': ('shelterdekker',),
'sheriff': ('sheriff',),
'sheriffen': ('sheriff',),
'sheriffer': ('sheriff',),
'sheriffene': ('sheriff',),
'sherpa': ('sherpa',),
'sherpaen': ('sherpa',),
'sherpaer': ('sherpa',),
'sherpaene': ('sherpa',),
'sherry': ('sherry',),
'sherryen': ('sherry',),
'sherryer': ('sherry',),
'sherryene': ('sherry',),
'shetlender': ('shetlender',),
'shetlenderen': ('shetlender',),
'shetlendere': ('shetlender',),
'shetlenderne': ('shetlender',),
'shetlending': ('shetlending',),
'shetlendingen': ('shetlending',),
'shetlendinger': ('shetlending',),
'shetlendingene': ('shetlending',),
'shilling': ('shilling',),
'shillingen': ('shilling',),
'shilling': ('shilling',),
'shillingene': ('shilling',),
'shingel': ('shingel',),
'shingelen': ('shingel',),
'shingler': ('shingel',),
'shinglene': ('shingel',),
'shintoisme': ('shintoisme',),
'shintoismen': ('shintoisme',),
'shintoismer': ('shintoisme',),
'shintoismene': ('shintoisme',),
'shintoist': ('shintoist',),
'shintoisten': ('shintoist',),
'shintoister': ('shintoist',),
'shintoistene': ('shintoist',),
'shipping': ('shipping',),
'shippingen': ('shipping',),
'shippinger': ('shipping',),
'shippingene': ('shipping',),
'shippingfolk': ('shippingfolk',),
'shippingfolket': ('shippingfolk',),
'shippingfolk': ('shippingfolk',),
'shippingfolka': ('shippingfolk',),
'shippingfolkene': ('shippingfolk',),
'shit': ('shit',),
'shiten': ('shit',),
'shiter': ('shit',),
'shitene': ('shit',),
'shop': ('shop',),
'shopen': ('shop',),
'shoper': ('shop',),
'shopene': ('shop',),
'shopping': ('shopping',),
'shoppingen': ('shopping',),
'shoppinger': ('shopping',),
'shoppingene': ('shopping',),
'shoppingsenter': ('shoppingsenter',),
'shoppingsenteret': ('shoppingsenter',),
'shoppingsentret': ('shoppingsenter',),
'shoppingsenter': ('shoppingsenter',),
'shoppingsentre': ('shoppingsenter',),
'shoppingsentra': ('shoppingsenter',),
'shoppingsentrene': ('shoppingsenter',),
'shoppingsentra': ('shoppingsenter',),
'shoppingsentrene': ('shoppingsenter',),
'short story': ('short story',),
'short storyen': ('short story',),
'short storyer': ('short story',),
'short storyene': ('short story',),
'shortpassing': ('shortpassing',),
'shortpassingen': ('shortpassing',),
'shortpassinger': ('shortpassing',),
'shortpassingene': ('shortpassing',),
'shorts': ('shorts',),
'shortsen': ('shorts',),
'shortser': ('shorts',),
'shorts': ('shorts',),
'shortsene': ('shorts',),
'shovel': ('shovel',),
'shovelen': ('shovel',),
'shovler': ('shovel',),
'shovlene': ('shovel',),
'shoveldoser': ('shoveldoser',),
'shoveldoseren': ('shoveldoser',),
'shoveldosere': ('shoveldoser',),
'shoveldoserne': ('shoveldoser',),
'show': ('show',),
'showet': ('show',),
'show': ('show',),
'showa': ('show',),
'showene': ('show',),
'showbusiness': ('showbusiness',),
'showbusinessen': ('showbusiness',),
'showbusinesser': ('showbusiness',),
'showbusinessene': ('showbusiness',),
'shrapnel': ('shrapnel',),
'shrapnelen': ('shrapnel',),
'shrapnels': ('shrapnel',),
'shrapnelene': ('shrapnel',),
'shunt': ('shunt',),
'shunten': ('shunt',),
'shunter': ('shunt',),
'shuntene': ('shunt',),
'shuntdynamo': ('shuntdynamo',),
'shuntdynamoen': ('shuntdynamo',),
'shuntdynamoer': ('shuntdynamo',),
'shuntdynamoene': ('shuntdynamo',),
'si': ('si',),
'si-en': ('si',),
'si-er': ('si',),
'si-ene': ('si',),
'si': ('si',),
'sial': ('sial',),
'sialet': ('sial',),
'sial': ('sial',),
'siala': ('sial',),
'sialene': ('sial',),
'siameser': ('siameser',),
'siameseren': ('siameser',),
'siamesere': ('siameser',),
'siameserne': ('siameser',),
'sibirer': ('sibirer',),
'sibireren': ('sibirer',),
'sibirere': ('sibirer',),
'sibirerne': ('sibirer',),
'sibylle': ('sibylle',),
'sibyllen': ('sibylle',),
'sibylla': ('sibylle',),
'sibyller': ('sibylle',),
'sibyllene': ('sibylle',),
'sicilianer': ('sicilianer',),
'sicilianeren': ('sicilianer',),
'sicilianere': ('sicilianer',),
'sicilianerne': ('sicilianer',),
'sida': ('sida',),
'sidaen': ('sida',),
'sidaer': ('sida',),
'sidaene': ('sida',),
'sidd': ('sidd',),
'sidden': ('sidd',),
'sidda': ('sidd',),
'sidder': ('sidd',),
'siddene': ('sidd',),
'sidde': ('sidde',),
'sidden': ('sidde',),
'sidda': ('sidde',),
'sidder': ('sidde',),
'siddene': ('sidde',),
'side': ('side',),
'siden': ('side',),
'sida': ('side',),
'sider': ('side',),
'sidene': ('side',),
'sidebane': ('sidebane',),
'sidebanen': ('sidebane',),
'sidebaner': ('sidebane',),
'sidebanene': ('sidebane',),
'sidebein': ('sidebein',),
'sidebeinet': ('sidebein',),
'sidebein': ('sidebein',),
'sidebeina': ('sidebein',),
'sidebeinene': ('sidebein',),
'sidebemerkning': ('sidebemerkning',),
'sidebemerkningen': ('sidebemerkning',),
'sidebemerkninga': ('sidebemerkning',),
'sidebemerkninger': ('sidebemerkning',),
'sidebemerkningene': ('sidebemerkning',),
'sideben': ('sideben',),
'sidebenet': ('sideben',),
'sideben': ('sideben',),
'sidebena': ('sideben',),
'sidebenene': ('sideben',),
'sideblikk': ('sideblikk',),
'sideblikket': ('sideblikk',),
'sideblikk': ('sideblikk',),
'sideblikka': ('sideblikk',),
'sideblikkene': ('sideblikk',),
'sidebygning': ('sidebygning',),
'sidebygningen': ('sidebygning',),
'sidebygninga': ('sidebygning',),
'sidebygninger': ('sidebygning',),
'sidebygningene': ('sidebygning',),
'sidebytte': ('sidebytte',),
'sidebyttet': ('sidebytte',),
'sidebytter': ('sidebytte',),
'sidebytta': ('sidebytte',),
'sidebyttene': ('sidebytte',),
'sidedal': ('sidedal',),
'sidedalen': ('sidedal',),
'sidedaler': ('sidedal',),
'sidedalene': ('sidedal',),
'sideelv': ('sideelv',),
'sideelven': ('sideelv',),
'sideelva': ('sideelv',),
'sideelver': ('sideelv',),
'sideelvene': ('sideelv',),
'sideflate': ('sideflate',),
'sideflaten': ('sideflate',),
'sideflata': ('sideflate',),
'sideflater': ('sideflate',),
'sideflatene': ('sideflate',),
'sideflesk': ('sideflesk',),
'sideflesket': ('sideflesk',),
'sideflesk': ('sideflesk',),
'sidefleska': ('sideflesk',),
'sidefleskene': ('sideflesk',),
'sideform': ('sideform',),
'sideformen': ('sideform',),
'sideforma': ('sideform',),
'sideformer': ('sideform',),
'sideformene': ('sideform',),
'sidegang': ('sidegang',),
'sidegangen': ('sidegang',),
'sideganger': ('sidegang',),
'sidegangene': ('sidegang',),
'sidegate': ('sidegate',),
'sidegaten': ('sidegate',),
'sidegata': ('sidegate',),
'sidegater': ('sidegate',),
'sidegatene': ('sidegate',),
'sidegrein': ('sidegrein',),
'sidegreinen': ('sidegrein',),
'sidegreina': ('sidegrein',),
'sidegreiner': ('sidegrein',),
'sidegreinene': ('sidegrein',),
'sidegren': ('sidegren',),
'sidegrenen': ('sidegren',),
'sidegrena': ('sidegren',),
'sidegrener': ('sidegren',),
'sidegrenene': ('sidegren',),
'sidelinje': ('sidelinje',),
'sidelinjen': ('sidelinje',),
'sidelinja': ('sidelinje',),
'sidelinjer': ('sidelinje',),
'sidelinjene': ('sidelinje',),
'sidelomme': ('sidelomme',),
'sidelommen': ('sidelomme',),
'sidelomma': ('sidelomme',),
'sidelommer': ('sidelomme',),
'sidelommene': ('sidelomme',),
'sidemann': ('sidemann',),
'sidemannen': ('sidemann',),
'sidemenn': ('sidemann',),
'sidemennene': ('sidemann',),
'sidemål': ('sidemål',),
'sidemålet': ('sidemål',),
'sidemål': ('sidemål',),
'sidemåla': ('sidemål',),
'sidemålene': ('sidemål',),
'sidensvans': ('sidensvans',),
'sidensvansen': ('sidensvans',),
'sidensvanser': ('sidensvans',),
'sidensvansene': ('sidensvans',),
'sideordning': ('sideordning',),
'sideordningen': ('sideordning',),
'sideordninga': ('sideordning',),
'sideordninger': ('sideordning',),
'sideordningene': ('sideordning',),
'sider': ('sider',),
'sideren': ('sider',),
'sidere': ('sider',),
'sidrer': ('sider',),
'sidre': ('sider',),
'siderne': ('sider',),
'sidrene': ('sider',),
'siderom': ('siderom',),
'siderommet': ('siderom',),
'siderom': ('siderom',),
'sideromma': ('siderom',),
'siderommene': ('siderom',),
'sideror': ('sideror',),
'sideroret': ('sideror',),
'sideror': ('sideror',),
'siderora': ('sideror',),
'siderorene': ('sideror',),
'sideskip': ('sideskip',),
'sideskipet': ('sideskip',),
'sideskip': ('sideskip',),
'sideskipa': ('sideskip',),
'sideskipene': ('sideskip',),
'sidespark': ('sidespark',),
'sidesparket': ('sidespark',),
'sidespark': ('sidespark',),
'sidesparka': ('sidespark',),
'sidesparkene': ('sidespark',),
'sidespor': ('sidespor',),
'sidesporet': ('sidespor',),
'sidespor': ('sidespor',),
'sidespora': ('sidespor',),
'sidesporene': ('sidespor',),
'sidesprang': ('sidesprang',),
'sidespranget': ('sidesprang',),
'sidesprang': ('sidesprang',),
'sidespranga': ('sidesprang',),
'sidesprangene': ('sidesprang',),
'sidestilling': ('sidestilling',),
'sidestillingen': ('sidestilling',),
'sidestillinga': ('sidestilling',),
'sidestillinger': ('sidestilling',),
'sidestillingene': ('sidestilling',),
'sidestykke': ('sidestykke',),
'sidestykket': ('sidestykke',),
'sidestykker': ('sidestykke',),
'sidestykka': ('sidestykke',),
'sidestykkene': ('sidestykke',),
'sidestyring': ('sidestyring',),
'sidestyringen': ('sidestyring',),
'sidestyringa': ('sidestyring',),
'sidestyringer': ('sidestyring',),
'sidestyringene': ('sidestyring',),
'sidetråler': ('sidetråler',),
'sidetråleren': ('sidetråler',),
'sidetrålere': ('sidetråler',),
'sidetrålerne': ('sidetråler',),
'sideveg': ('sideveg',),
'sidevegen': ('sideveg',),
'sideveger': ('sideveg',),
'sidevegene': ('sideveg',),
'sidevei': ('sidevei',),
'sideveien': ('sidevei',),
'sideveier': ('sidevei',),
'sideveiene': ('sidevei',),
'sidevind': ('sidevind',),
'sidevinden': ('sidevind',),
'sidevinder': ('sidevind',),
'sidevindene': ('sidevind',),
'sidevogn': ('sidevogn',),
'sidevognen': ('sidevogn',),
'sidevogna': ('sidevogn',),
'sidevogner': ('sidevogn',),
'sidevognene': ('sidevogn',),
'sidlende': ('sidlende',),
'sidlendet': ('sidlende',),
'sidlender': ('sidlende',),
'sidlenda': ('sidlende',),
'sidlendene': ('sidlende',),
'siemens': ('siemens',),
'siemensen': ('siemens',),
'siemens': ('siemens',),
'siemensene': ('siemens',),
'sierraleoner': ('sierraleoner',),
'sierraleoneren': ('sierraleoner',),
'sierraleonere': ('sierraleoner',),
'sierraleonerne': ('sierraleoner',),
'siesta': ('siesta',),
'siestaen': ('siesta',),
'siestaer': ('siesta',),
'siestaene': ('siesta',),
'sievert': ('sievert',),
'sieverten': ('sievert',),
'sievert': ('sievert',),
'sievertene': ('sievert',),
'siffer': ('siffer',),
'sifferet': ('siffer',),
'siffer': ('siffer',),
'sifre': ('siffer',),
'sifra': ('siffer',),
'sifrene': ('siffer',),
'sifra': ('siffer',),
'sifrene': ('siffer',),
'sifferkode': ('sifferkode',),
'sifferkoden': ('sifferkode',),
'sifferkoder': ('sifferkode',),
'sifferkodene': ('sifferkode',),
'sifferlås': ('sifferlås',),
'sifferlåsen': ('sifferlås',),
'sifferlåset': ('sifferlås',),
'sifferlåser': ('sifferlås',),
'sifferlås': ('sifferlås',),
'sifferlåser': ('sifferlås',),
'sifferlås': ('sifferlås',),
'sifferlåser': ('sifferlås',),
'sifferlåsene': ('sifferlås',),
'sifferlåsa': ('sifferlås',),
'sifferlåsene': ('sifferlås',),
'sifferskrift': ('sifferskrift',),
'sifferskriften': ('sifferskrift',),
'sifferskrifta': ('sifferskrift',),
'sifferskrifter': ('sifferskrift',),
'sifferskriftene': ('sifferskrift',),
'siffertekst': ('siffertekst',),
'sifferteksten': ('siffertekst',),
'sifferteksta': ('siffertekst',),
'siffertekster': ('siffertekst',),
'siffertekstene': ('siffertekst',),
'siffertelegram': ('siffertelegram',),
'siffertelegrammet': ('siffertelegram',),
'siffertelegram': ('siffertelegram',),
'siffertelegrammer': ('siffertelegram',),
'siffertelegramma': ('siffertelegram',),
'siffertelegrammene': ('siffertelegram',),
'siffertelegramma': ('siffertelegram',),
'siffertelegrammene': ('siffertelegram',),
'sifferur': ('sifferur',),
'sifferuret': ('sifferur',),
'sifferur': ('sifferur',),
'sifferura': ('sifferur',),
'sifferurene': ('sifferur',),
'sifong': ('sifong',),
'sifongen': ('sifong',),
'sifonger': ('sifong',),
'sifongene': ('sifong',),
'sig': ('sig',),
'siget': ('sig',),
'sig': ('sig',),
'siga': ('sig',),
'sigene': ('sig',),
'sigar': ('sigar',),
'sigaren': ('sigar',),
'sigarer': ('sigar',),
'sigarene': ('sigar',),
'sigarett': ('sigarett',),
'sigaretten': ('sigarett',),
'sigaretter': ('sigarett',),
'sigarettene': ('sigarett',),
'sigarettmunnstykke': ('sigarettmunnstykke',),
'sigarettmunnstykket': ('sigarettmunnstykke',),
'sigarettmunnstykker': ('sigarettmunnstykke',),
'sigarettmunnstykka': ('sigarettmunnstykke',),
'sigarettmunnstykkene': ('sigarettmunnstykke',),
'sigarettpakke': ('sigarettpakke',),
'sigarettpakken': ('sigarettpakke',),
'sigarettpakka': ('sigarettpakke',),
'sigarettpakker': ('sigarettpakke',),
'sigarettpakkene': ('sigarettpakke',),
'sigarettpapir': ('sigarettpapir',),
'sigarettpapiret': ('sigarettpapir',),
'sigarettpapir': ('sigarettpapir',),
'sigarettpapirer': ('sigarettpapir',),
'sigarettpapir': ('sigarettpapir',),
'sigarettpapirer': ('sigarettpapir',),
'sigarettpapira': ('sigarettpapir',),
'sigarettpapirene': ('sigarettpapir',),
'sigarettstump': ('sigarettstump',),
'sigarettstumpen': ('sigarettstump',),
'sigarettstumper': ('sigarettstump',),
'sigarettstumpene': ('sigarettstump',),
'sigarillo': ('sigarillo',),
'sigarilloen': ('sigarillo',),
'sigarilloer': ('sigarillo',),
'sigarilloene': ('sigarillo',),
'sigarkasse': ('sigarkasse',),
'sigarkassen': ('sigarkasse',),
'sigarkassa': ('sigarkasse',),
'sigarkasser': ('sigarkasse',),
'sigarkassene': ('sigarkasse',),
'sigd': ('sigd',),
'sigden': ('sigd',),
'sigder': ('sigd',),
'sigdene': ('sigd',),
'sigdalsfrokost': ('sigdalsfrokost',),
'sigdalsfrokosten': ('sigdalsfrokost',),
'sigdalsfrokoster': ('sigdalsfrokost',),
'sigdalsfrokostene': ('sigdalsfrokost',),
'sigdøl': ('sigdøl',),
'sigdølen': ('sigdøl',),
'sigdøler': ('sigdøl',),
'sigdølene': ('sigdøl',),
'sigende': ('sigende',),
'sightseeing': ('sightseeing',),
'sightseeingen': ('sightseeing',),
'sightseeinger': ('sightseeing',),
'sightseeingene': ('sightseeing',),
'sigill': ('sigill',),
'sigillet': ('sigill',),
'sigill': ('sigill',),
'sigiller': ('sigill',),
'sigill': ('sigill',),
'sigiller': ('sigill',),
'sigilla': ('sigill',),
'sigillene': ('sigill',),
'sigillografi': ('sigillografi',),
'sigillografien': ('sigillografi',),
'sigillografier': ('sigillografi',),
'sigillografiene': ('sigillografi',),
'sigma': ('sigma',),
'sigmaen': ('sigma',),
'sigmaer': ('sigma',),
'sigmaene': ('sigma',),
'signal': ('signal',),
'signalet': ('signal',),
'signal': ('signal',),
'signaler': ('signal',),
'signal': ('signal',),
'signaler': ('signal',),
'signala': ('signal',),
'signalene': ('signal',),
'signalement': ('signalement',),
'signalementet': ('signalement',),
'signalement': ('signalement',),
'signalementer': ('signalement',),
'signalement': ('signalement',),
'signalementer': ('signalement',),
'signalementa': ('signalement',),
'signalementene': ('signalement',),
'signalflagg': ('signalflagg',),
'signalflagget': ('signalflagg',),
'signalflagg': ('signalflagg',),
'signalflagga': ('signalflagg',),
'signalflaggene': ('signalflagg',),
'signalhorn': ('signalhorn',),
'signalhornet': ('signalhorn',),
'signalhorn': ('signalhorn',),
'signalhorna': ('signalhorn',),
'signalhornene': ('signalhorn',),
'signalist': ('signalist',),
'signalisten': ('signalist',),
'signalister': ('signalist',),
'signalistene': ('signalist',),
'signalklokke': ('signalklokke',),
'signalklokken': ('signalklokke',),
'signalklokka': ('signalklokke',),
'signalklokker': ('signalklokke',),
'signalklokkene': ('signalklokke',),
'signallampe': ('signallampe',),
'signallampen': ('signallampe',),
'signallampa': ('signallampe',),
'signallamper': ('signallampe',),
'signallampene': ('signallampe',),
'signallys': ('signallys',),
'signallyset': ('signallys',),
'signallys': ('signallys',),
'signallysa': ('signallys',),
'signallysene': ('signallys',),
'signalpistol': ('signalpistol',),
'signalpistolen': ('signalpistol',),
'signalpistoler': ('signalpistol',),
'signalpistolene': ('signalpistol',),
'signalsystem': ('signalsystem',),
'signalsystemet': ('signalsystem',),
'signalsystem': ('signalsystem',),
'signalsystemer': ('signalsystem',),
'signalsystem': ('signalsystem',),
'signalsystemer': ('signalsystem',),
'signalsystema': ('signalsystem',),
'signalsystemene': ('signalsystem',),
'signalør': ('signalør',),
'signaløren': ('signalør',),
'signalører': ('signalør',),
'signalørene': ('signalør',),
'signatar': ('signatar',),
'signataren': ('signatar',),
'signatarer': ('signatar',),
'signatarene': ('signatar',),
'signatarmakt': ('signatarmakt',),
'signatarmakten': ('signatarmakt',),
'signatarmakta': ('signatarmakt',),
'signatarmakter': ('signatarmakt',),
'signatarmaktene': ('signatarmakt',),
'signatur': ('signatur',),
'signaturen': ('signatur',),
'signaturer': ('signatur',),
'signaturene': ('signatur',),
'signeformular': ('signeformular',),
'signeformularen': ('signeformular',),
'signeformularet': ('signeformular',),
'signeformularer': ('signeformular',),
'signeformular': ('signeformular',),
'signeformularer': ('signeformular',),
'signeformular': ('signeformular',),
'signeformularer': ('signeformular',),
'signeformularene': ('signeformular',),
'signeformulara': ('signeformular',),
'signeformularene': ('signeformular',),
'signekall': ('signekall',),
'signekallen': ('signekall',),
'signekaller': ('signekall',),
'signekallene': ('signekall',),
'signekjerring': ('signekjerring',),
'signekjerringen': ('signekjerring',),
'signekjerringa': ('signekjerring',),
'signekjerringer': ('signekjerring',),
'signekjerringene': ('signekjerring',),
'signet': ('signet',),
'signetet': ('signet',),
'signet': ('signet',),
'signeter': ('signet',),
'signet': ('signet',),
'signeter': ('signet',),
'signeta': ('signet',),
'signetene': ('signet',),
'signetring': ('signetring',),
'signetringen': ('signetring',),
'signetringer': ('signetring',),
'signetringene': ('signetring',),
'signifikans': ('signifikans',),
'signifikansen': ('signifikans',),
'signifikanser': ('signifikans',),
'signifikansene': ('signifikans',),
'signing': ('signing',),
'signingen': ('signing',),
'signinga': ('signing',),
'signinger': ('signing',),
'signingene': ('signing',),
'signora': ('signora',),
'signoraen': ('signora',),
'signoraer': ('signora',),
'signoraene': ('signora',),
'signore': ('signore',),
'signoren': ('signore',),
'signorer': ('signore',),
'signorene': ('signore',),
'signorina': ('signorina',),
'signorinaen': ('signorina',),
'signorinaer': ('signorina',),
'signorinaene': ('signorina',),
'signorino': ('signorino',),
'signorinoen': ('signorino',),
'signorinoer': ('signorino',),
'signorinoene': ('signorino',),
'signum': ('signum',),
'signumet': ('signum',),
'signa': ('signum',),
'signaene': ('signum',),
'sigøyner': ('sigøyner',),
'sigøyneren': ('sigøyner',),
'sigøynere': ('sigøyner',),
'sigøynerne': ('sigøyner',),
'sigøynermusikk': ('sigøynermusikk',),
'sigøynermusikken': ('sigøynermusikk',),
'sigøynermusikker': ('sigøynermusikk',),
'sigøynermusikkene': ('sigøynermusikk',),
'sigøynerorkester': ('sigøynerorkester',),
'sigøynerorkesteret': ('sigøynerorkester',),
'sigøynerorkestret': ('sigøynerorkester',),
'sigøynerorkester': ('sigøynerorkester',),
'sigøynerorkestre': ('sigøynerorkester',),
'sigøynerorkestra': ('sigøynerorkester',),
'sigøynerorkestrene': ('sigøynerorkester',),
'sigøynerorkestra': ('sigøynerorkester',),
'sigøynerorkestrene': ('sigøynerorkester',),
'sigøynerspråk': ('sigøynerspråk',),
'sigøynerspråket': ('sigøynerspråk',),
'sigøynerspråk': ('sigøynerspråk',),
'sigøynerspråka': ('sigøynerspråk',),
'sigøynerspråkene': ('sigøynerspråk',),
'sik': ('sik',),
'siken': ('sik',),
'siker': ('sik',),
'sikene': ('sik',),
'sik': ('sik',),
'siket': ('sik',),
'sik': ('sik',),
'sika': ('sik',),
'sikene': ('sik',),
'sik': ('sik',),
'siken': ('sik',),
'sika': ('sik',),
'siker': ('sik',),
'sikene': ('sik',),
'sikade': ('sikade',),
'sikaden': ('sikade',),
'sikader': ('sikade',),
'sikadene': ('sikade',),
'sikahjort': ('sikahjort',),
'sikahjorten': ('sikahjort',),
'sikahjorter': ('sikahjort',),
'sikahjortene': ('sikahjort',),
'sikh': ('sikh',),
'sikhen': ('sikh',),
'sikher': ('sikh',),
'sikhene': ('sikh',),
'sikkativ': ('sikkativ',),
'sikkativet': ('sikkativ',),
'sikkativ': ('sikkativ',),
'sikkativer': ('sikkativ',),
'sikkativ': ('sikkativ',),
'sikkativer': ('sikkativ',),
'sikkativa': ('sikkativ',),
'sikkativene': ('sikkativ',),
'sikkel': ('sikkel',),
'sikkelet': ('sikkel',),
'siklet': ('sikkel',),
'sikkel': ('sikkel',),
'sikla': ('sikkel',),
'siklene': ('sikkel',),
'sikla': ('sikkel',),
'siklene': ('sikkel',),
'sikkerhet': ('sikkerhet',),
'sikkerheten': ('sikkerhet',),
'sikkerheta': ('sikkerhet',),
'sikkerheter': ('sikkerhet',),
'sikkerhetene': ('sikkerhet',),
'sikkerhetsavtale': ('sikkerhetsavtale',),
'sikkerhetsavtalen': ('sikkerhetsavtale',),
'sikkerhetsavtaler': ('sikkerhetsavtale',),
'sikkerhetsavtalene': ('sikkerhetsavtale',),
'sikkerhetsbelte': ('sikkerhetsbelte',),
'sikkerhetsbeltet': ('sikkerhetsbelte',),
'sikkerhetsbelter': ('sikkerhetsbelte',),
'sikkerhetsbelta': ('sikkerhetsbelte',),
'sikkerhetsbeltene': ('sikkerhetsbelte',),
'sikkerhetscelle': ('sikkerhetscelle',),
'sikkerhetscellen': ('sikkerhetscelle',),
'sikkerhetscella': ('sikkerhetscelle',),
'sikkerhetsceller': ('sikkerhetscelle',),
'sikkerhetscellene': ('sikkerhetscelle',),
'sikkerhetsforanstaltning': ('sikkerhetsforanstaltning',),
'sikkerhetsforanstaltningen': ('sikkerhetsforanstaltning',),
'sikkerhetsforanstaltninga': ('sikkerhetsforanstaltning',),
'sikkerhetsforanstaltninger': ('sikkerhetsforanstaltning',),
'sikkerhetsforanstaltningene': ('sikkerhetsforanstaltning',),
'sikkerhetsforskrift': ('sikkerhetsforskrift',),
'sikkerhetsforskriften': ('sikkerhetsforskrift',),
'sikkerhetsforskrifta': ('sikkerhetsforskrift',),
'sikkerhetsforskrifter': ('sikkerhetsforskrift',),
'sikkerhetsforskriftene': ('sikkerhetsforskrift',),
'sikkerhetshvelv': ('sikkerhetshvelv',),
'sikkerhetshvelvet': ('sikkerhetshvelv',),
'sikkerhetshvelv': ('sikkerhetshvelv',),
'sikkerhetshvelva': ('sikkerhetshvelv',),
'sikkerhetshvelvene': ('sikkerhetshvelv',),
'sikkerhetskonferanse': ('sikkerhetskonferanse',),
'sikkerhetskonferansen': ('sikkerhetskonferanse',),
'sikkerhetskonferanser': ('sikkerhetskonferanse',),
'sikkerhetskonferansene': ('sikkerhetskonferanse',),
'sikkerhetslenke': ('sikkerhetslenke',),
'sikkerhetslenken': ('sikkerhetslenke',),
'sikkerhetslenka': ('sikkerhetslenke',),
'sikkerhetslenker': ('sikkerhetslenke',),
'sikkerhetslenkene': ('sikkerhetslenke',),
'sikkerhetslås': ('sikkerhetslås',),
'sikkerhetslåsen': ('sikkerhetslås',),
'sikkerhetslåset': ('sikkerhetslås',),
'sikkerhetslåser': ('sikkerhetslås',),
'sikkerhetslås': ('sikkerhetslås',),
'sikkerhetslåser': ('sikkerhetslås',),
'sikkerhetslås': ('sikkerhetslås',),
'sikkerhetslåser': ('sikkerhetslås',),
'sikkerhetslåsene': ('sikkerhetslås',),
'sikkerhetslåsa': ('sikkerhetslås',),
'sikkerhetslåsene': ('sikkerhetslås',),
'sikkerhetsnål': ('sikkerhetsnål',),
'sikkerhetsnålen': ('sikkerhetsnål',),
'sikkerhetsnåla': ('sikkerhetsnål',),
'sikkerhetsnåler': ('sikkerhetsnål',),
'sikkerhetsnålene': ('sikkerhetsnål',),
'sikkerhetspoliti': ('sikkerhetspoliti',),
'sikkerhetspolitiet': ('sikkerhetspoliti',),
'sikkerhetspoliti': ('sikkerhetspoliti',),
'sikkerhetspolitier': ('sikkerhetspoliti',),
'sikkerhetspoliti': ('sikkerhetspoliti',),
'sikkerhetspolitier': ('sikkerhetspoliti',),
'sikkerhetspolitia': ('sikkerhetspoliti',),
'sikkerhetspolitiene': ('sikkerhetspoliti',),
'sikkerhetspolitikk': ('sikkerhetspolitikk',),
'sikkerhetspolitikken': ('sikkerhetspolitikk',),
'sikkerhetspolitikker': ('sikkerhetspolitikk',),
'sikkerhetspolitikkene': ('sikkerhetspolitikk',),
'sikkerhetsråd': ('sikkerhetsråd',),
'sikkerhetsrådet': ('sikkerhetsråd',),
'sikkerhetsråd': ('sikkerhetsråd',),
'sikkerhetsråda': ('sikkerhetsråd',),
'sikkerhetsrådene': ('sikkerhetsråd',),
'sikkerhetssele': ('sikkerhetssele',),
'sikkerhetsselen': ('sikkerhetssele',),
'sikkerhetsseler': ('sikkerhetssele',),
'sikkerhetsselene': ('sikkerhetssele',),
'sikkerhetstiltak': ('sikkerhetstiltak',),
'sikkerhetstiltaket': ('sikkerhetstiltak',),
'sikkerhetstiltak': ('sikkerhetstiltak',),
'sikkerhetstiltaka': ('sikkerhetstiltak',),
'sikkerhetstiltakene': ('sikkerhetstiltak',),
'sikkerhetstjeneste': ('sikkerhetstjeneste',),
'sikkerhetstjenesten': ('sikkerhetstjeneste',),
'sikkerhetstjenester': ('sikkerhetstjeneste',),
'sikkerhetstjenestene': ('sikkerhetstjeneste',),
'sikkerhetsventil': ('sikkerhetsventil',),
'sikkerhetsventilen': ('sikkerhetsventil',),
'sikkerhetsventiler': ('sikkerhetsventil',),
'sikkerhetsventilene': ('sikkerhetsventil',),
'sikkimeser': ('sikkimeser',),
'sikkimeseren': ('sikkimeser',),
'sikkimesere': ('sikkimeser',),
'sikkimeserne': ('sikkimeser',),
'sikksakk': ('sikksakk',),
'sikksakkband': ('sikksakkband',),
'sikksakkbandet': ('sikksakkband',),
'sikksakkband': ('sikksakkband',),
'sikksakkbanda': ('sikksakkband',),
'sikksakkbandene': ('sikksakkband',),
'sikksakkbånd': ('sikksakkbånd',),
'sikksakkbåndet': ('sikksakkbånd',),
'sikksakkbånd': ('sikksakkbånd',),
'sikksakkbånda': ('sikksakkbånd',),
'sikksakkbåndene': ('sikksakkbånd',),
'sikksakklyn': ('sikksakklyn',),
'sikksakklynet': ('sikksakklyn',),
'sikksakklyn': ('sikksakklyn',),
'sikksakklyna': ('sikksakklyn',),
'sikksakklynene': ('sikksakklyn',),
'sikling': ('sikling',),
'siklingen': ('sikling',),
'siklinger': ('sikling',),
'siklingene': ('sikling',),
'sikori': ('sikori',),
'sikorien': ('sikori',),
'sikorier': ('sikori',),
'sikoriene': ('sikori',),
'sikring': ('sikring',),
'sikringen': ('sikring',),
'sikringa': ('sikring',),
'sikringer': ('sikring',),
'sikringene': ('sikring',),
'sikringsanstalt': ('sikringsanstalt',),
'sikringsanstalten': ('sikringsanstalt',),
'sikringsanstalter': ('sikringsanstalt',),
'sikringsanstaltene': ('sikringsanstalt',),
'sikringsboks': ('sikringsboks',),
'sikringsboksen': ('sikringsboks',),
'sikringsbokser': ('sikringsboks',),
'sikringsboksene': ('sikringsboks',),
'sikringsfange': ('sikringsfange',),
'sikringsfangen': ('sikringsfange',),
'sikringsfanger': ('sikringsfange',),
'sikringsfangene': ('sikringsfange',),
'sikringskost': ('sikringskost',),
'sikringskosten': ('sikringskost',),
'sikringskoster': ('sikringskost',),
'sikringskostene': ('sikringskost',),
'sikringsskap': ('sikringsskap',),
'sikringsskapet': ('sikringsskap',),
'sikringsskap': ('sikringsskap',),
'sikringsskapa': ('sikringsskap',),
'sikringsskapene': ('sikringsskap',),
'sikringstavle': ('sikringstavle',),
'sikringstavlen': ('sikringstavle',),
'sikringstavla': ('sikringstavle',),
'sikringstavler': ('sikringstavle',),
'sikringstavlene': ('sikringstavle',),
'sikringsventil': ('sikringsventil',),
'sikringsventilen': ('sikringsventil',),
'sikringsventiler': ('sikringsventil',),
'sikringsventilene': ('sikringsventil',),
'sikspens': ('sikspens',),
'sikspensen': ('sikspens',),
'sikspenser': ('sikspens',),
'sikspensene': ('sikspens',),
'sikspenslue': ('sikspenslue',),
'sikspensluen': ('sikspenslue',),
'sikspenslua': ('sikspenslue',),
'sikspensluer': ('sikspenslue',),
'sikspensluene': ('sikspenslue',),
'sikt': ('sikt',),
'sikten': ('sikt',),
'sikter': ('sikt',),
'siktene': ('sikt',),
'sikt': ('sikt',),
'sikten': ('sikt',),
'sikta': ('sikt',),
'sikter': ('sikt',),
'siktene': ('sikt',),
'siktbarhet': ('siktbarhet',),
'siktbarheten': ('siktbarhet',),
'siktbarheta': ('siktbarhet',),
'siktbarheter': ('siktbarhet',),
'siktbarhetene': ('siktbarhet',),
'sikte': ('sikte',),
'siktet': ('sikte',),
'sikter': ('sikte',),
'sikta': ('sikte',),
'siktene': ('sikte',),
'siktelinje': ('siktelinje',),
'siktelinjen': ('siktelinje',),
'siktelinja': ('siktelinje',),
'siktelinjer': ('siktelinje',),
'siktelinjene': ('siktelinje',),
'siktelse': ('siktelse',),
'siktelsen': ('siktelse',),
'siktelser': ('siktelse',),
'siktelsene': ('siktelse',),
'siktemel': ('siktemel',),
'siktemelet': ('siktemel',),
'siktemel': ('siktemel',),
'siktemela': ('siktemel',),
'siktemelene': ('siktemel',),
'siktemiddel': ('siktemiddel',),
'siktemiddelet': ('siktemiddel',),
'siktemidlet': ('siktemiddel',),
'siktemiddel': ('siktemiddel',),
'siktemidler': ('siktemiddel',),
'siktemidla': ('siktemiddel',),
'siktemidlene': ('siktemiddel',),
'siktemidla': ('siktemiddel',),
'siktemidlene': ('siktemiddel',),
'siktemjøl': ('siktemjøl',),
'siktemjølet': ('siktemjøl',),
'siktemjøl': ('siktemjøl',),
'siktemjøla': ('siktemjøl',),
'siktemjølene': ('siktemjøl',),
'siktemål': ('siktemål',),
'siktemålet': ('siktemål',),
'siktemål': ('siktemål',),
'siktemåla': ('siktemål',),
'siktemålene': ('siktemål',),
'siktepunkt': ('siktepunkt',),
'siktepunktet': ('siktepunkt',),
'siktepunkt': ('siktepunkt',),
'siktepunkter': ('siktepunkt',),
'siktepunkt': ('siktepunkt',),
'siktepunkter': ('siktepunkt',),
'siktepunkta': ('siktepunkt',),
'siktepunktene': ('siktepunkt',),
'sikteskår': ('sikteskår',),
'sikteskåret': ('sikteskår',),
'sikteskår': ('sikteskår',),
'sikteskåra': ('sikteskår',),
'sikteskårene': ('sikteskår',),
'siktveksel': ('siktveksel',),
'siktvekselen': ('siktveksel',),
'siktveksler': ('siktveksel',),
'siktvekslene': ('siktveksel',),
'sil': ('sil',),
'silen': ('sil',),
'siler': ('sil',),
'silene': ('sil',),
'siland': ('siland',),
'silanden': ('siland',),
'silanda': ('siland',),
'silender': ('siland',),
'silendene': ('siland',),
'sild': ('sild',),
'silden': ('sild',),
'silda': ('sild',),
'silder': ('sild',),
'sild': ('sild',),
'silder': ('sild',),
'sild': ('sild',),
'sildene': ('sild',),
'sildebruk': ('sildebruk',),
'sildebruket': ('sildebruk',),
'sildebruk': ('sildebruk',),
'sildebruka': ('sildebruk',),
'sildebrukene': ('sildebruk',),
'sildefisk': ('sildefisk',),
'sildefisken': ('sildefisk',),
'sildefisker': ('sildefisk',),
'sildefiskene': ('sildefisk',),
'sildefiske': ('sildefiske',),
'sildefisket': ('sildefiske',),
'sildefisker': ('sildefiske',),
'sildefiska': ('sildefiske',),
'sildefiskene': ('sildefiske',),
'sildeganing': ('sildeganing',),
'sildeganingen': ('sildeganing',),
'sildeganinga': ('sildeganing',),
'sildeganinger': ('sildeganing',),
'sildeganingene': ('sildeganing',),
'sildegarn': ('sildegarn',),
'sildegarnet': ('sildegarn',),
'sildegarn': ('sildegarn',),
'sildegarna': ('sildegarn',),
'sildegarnene': ('sildegarn',),
'sildehai': ('sildehai',),
'sildehaien': ('sildehai',),
'sildehaier': ('sildehai',),
'sildehaiene': ('sildehai',),
'sildekake': ('sildekake',),
'sildekaken': ('sildekake',),
'sildekaka': ('sildekake',),
'sildekaker': ('sildekake',),
'sildekakene': ('sildekake',),
'sildekonge': ('sildekonge',),
'sildekongen': ('sildekonge',),
'sildekonger': ('sildekonge',),
'sildekongene': ('sildekonge',),
'sildemel': ('sildemel',),
'sildemelet': ('sildemel',),
'sildemel': ('sildemel',),
'sildemela': ('sildemel',),
'sildemelene': ('sildemel',),
'sildemelfabrikk': ('sildemelfabrikk',),
'sildemelfabrikken': ('sildemelfabrikk',),
'sildemelfabrikker': ('sildemelfabrikk',),
'sildemelfabrikkene': ('sildemelfabrikk',),
'sildemjølfabrikk': ('sildemjølfabrikk',),
'sildemjølfabrikken': ('sildemjølfabrikk',),
'sildemjølfabrikker': ('sildemjølfabrikk',),
'sildemjølfabrikkene': ('sildemjølfabrikk',),
'sildemåke': ('sildemåke',),
'sildemåken': ('sildemåke',),
'sildemåka': ('sildemåke',),
'sildemåker': ('sildemåke',),
'sildemåkene': ('sildemåke',),
'sildemåse': ('sildemåse',),
'sildemåsen': ('sildemåse',),
'sildemåser': ('sildemåse',),
'sildemåsene': ('sildemåse',),
'sildeolje': ('sildeolje',),
'sildeoljen': ('sildeolje',),
'sildeolja': ('sildeolje',),
'sildeoljer': ('sildeolje',),
'sildeoljene': ('sildeolje',),
'sildepumpe': ('sildepumpe',),
'sildepumpen': ('sildepumpe',),
'sildepumpa': ('sildepumpe',),
'sildepumper': ('sildepumpe',),
'sildepumpene': ('sildepumpe',),
'silder': ('silder',),
'silderet': ('silder',),
'sildret': ('silder',),
'silder': ('silder',),
'sildre': ('silder',),
'sildra': ('silder',),
'sildrene': ('silder',),
'sildra': ('silder',),
'sildrene': ('silder',),
'silderasp': ('silderasp',),
'silderaspet': ('silderasp',),
'silderasp': ('silderasp',),
'silderaspa': ('silderasp',),
'silderaspene': ('silderasp',),
'sildesalat': ('sildesalat',),
'sildesalaten': ('sildesalat',),
'sildesalater': ('sildesalat',),
'sildesalatene': ('sildesalat',),
'sildesteng': ('sildesteng',),
'sildestenget': ('sildesteng',),
'sildesteng': ('sildesteng',),
'sildestenga': ('sildesteng',),
'sildestengene': ('sildesteng',),
'sildestim': ('sildestim',),
'sildestimen': ('sildestim',),
'sildestimer': ('sildestim',),
'sildestimene': ('sildestim',),
'sildestørje': ('sildestørje',),
'sildestørjen': ('sildestørje',),
'sildestørja': ('sildestørje',),
'sildestørjer': ('sildestørje',),
'sildestørjene': ('sildestørje',),
'sildevraker': ('sildevraker',),
'sildevrakeren': ('sildevraker',),
'sildevrakere': ('sildevraker',),
'sildevrakerne': ('sildevraker',),
'sildolje': ('sildolje',),
'sildoljen': ('sildolje',),
'sildolja': ('sildolje',),
'sildoljer': ('sildolje',),
'sildoljene': ('sildolje',),
'sildre': ('sildre',),
'sildren': ('sildre',),
'sildra': ('sildre',),
'sildrer': ('sildre',),
'sildrene': ('sildre',),
'sildrebekk': ('sildrebekk',),
'sildrebekken': ('sildrebekk',),
'sildrebekker': ('sildrebekk',),
'sildrebekkene': ('sildrebekk',),
'sildrefamilie': ('sildrefamilie',),
'sildrefamilien': ('sildrefamilie',),
'sildrefamilier': ('sildrefamilie',),
'sildrefamiliene': ('sildrefamilie',),
'sildråpe': ('sildråpe',),
'sildråpen': ('sildråpe',),
'sildråper': ('sildråpe',),
'sildråpene': ('sildråpe',),
'silentium': ('silentium',),
'silhuett': ('silhuett',),
'silhuetten': ('silhuett',),
'silhuetter': ('silhuett',),
'silhuettene': ('silhuett',),
'silhår': ('silhår',),
'silhåret': ('silhår',),
'silhår': ('silhår',),
'silhåra': ('silhår',),
'silhårene': ('silhår',),
'silikat': ('silikat',),
'silikatet': ('silikat',),
'silikat': ('silikat',),
'silikater': ('silikat',),
'silikat': ('silikat',),
'silikater': ('silikat',),
'silikata': ('silikat',),
'silikatene': ('silikat',),
'silikon': ('silikon',),
'silikonet': ('silikon',),
'silikon': ('silikon',),
'silikoner': ('silikon',),
'silikon': ('silikon',),
'silikoner': ('silikon',),
'silikona': ('silikon',),
'silikonene': ('silikon',),
'silikose': ('silikose',),
'silikosen': ('silikose',),
'silikoser': ('silikose',),
'silikosene': ('silikose',),
'silisium': ('silisium',),
'silisiumet': ('silisium',),
'silisium': ('silisium',),
'silisiuma': ('silisium',),
'silisiumene': ('silisium',),
'silisiumkarbid': ('silisiumkarbid',),
'silisiumkarbiden': ('silisiumkarbid',),
'silisiumkarbidet': ('silisiumkarbid',),
'silisiumkarbider': ('silisiumkarbid',),
'silisiumkarbid': ('silisiumkarbid',),
'silisiumkarbider': ('silisiumkarbid',),
'silisiumkarbid': ('silisiumkarbid',),
'silisiumkarbider': ('silisiumkarbid',),
'silisiumkarbidene': ('silisiumkarbid',),
'silisiumkarbida': ('silisiumkarbid',),
'silisiumkarbidene': ('silisiumkarbid',),
'silke': ('silke',),
'silken': ('silke',),
'silker': ('silke',),
'silkene': ('silke',),
'silkeatlask': ('silkeatlask',),
'silkeatlasken': ('silkeatlask',),
'silkeatlasker': ('silkeatlask',),
'silkeatlaskene': ('silkeatlask',),
'silkebroderi': ('silkebroderi',),
'silkebroderiet': ('silkebroderi',),
'silkebroderi': ('silkebroderi',),
'silkebroderier': ('silkebroderi',),
'silkebroderi': ('silkebroderi',),
'silkebroderier': ('silkebroderi',),
'silkebroderia': ('silkebroderi',),
'silkebroderiene': ('silkebroderi',),
'silkeføre': ('silkeføre',),
'silkeføret': ('silkeføre',),
'silkefører': ('silkeføre',),
'silkeføra': ('silkeføre',),
'silkeførene': ('silkeføre',),
'silkehanske': ('silkehanske',),
'silkehansken': ('silkehanske',),
'silkehansker': ('silkehanske',),
'silkehanskene': ('silkehanske',),
'silkehår': ('silkehår',),
'silkehåret': ('silkehår',),
'silkehår': ('silkehår',),
'silkehåra': ('silkehår',),
'silkehårene': ('silkehår',),
'silkekjole': ('silkekjole',),
'silkekjolen': ('silkekjole',),
'silkekjoler': ('silkekjole',),
'silkekjolene': ('silkekjole',),
'silkekokong': ('silkekokong',),
'silkekokongen': ('silkekokong',),
'silkekokonger': ('silkekokong',),
'silkekokongene': ('silkekokong',),
'silkemusling': ('silkemusling',),
'silkemuslingen': ('silkemusling',),
'silkemuslinger': ('silkemusling',),
'silkemuslingene': ('silkemusling',),
'silkeorm': ('silkeorm',),
'silkeormen': ('silkeorm',),
'silkeormer': ('silkeorm',),
'silkeormene': ('silkeorm',),
'silkepapir': ('silkepapir',),
'silkepapiret': ('silkepapir',),
'silkepapir': ('silkepapir',),
'silkepapirer': ('silkepapir',),
'silkepapir': ('silkepapir',),
'silkepapirer': ('silkepapir',),
'silkepapira': ('silkepapir',),
'silkepapirene': ('silkepapir',),
'silkeramp': ('silkeramp',),
'silkerampen': ('silkeramp',),
'silkeramper': ('silkeramp',),
'silkerampene': ('silkeramp',),
'silkeseng': ('silkeseng',),
'silkesengen': ('silkeseng',),
'silkesenga': ('silkeseng',),
'silkesenger': ('silkeseng',),
'silkesengene': ('silkeseng',),
'silkesnor': ('silkesnor',),
'silkesnoren': ('silkesnor',),
'silkesnora': ('silkesnor',),
'silkesnorer': ('silkesnor',),
'silkesnorene': ('silkesnor',),
'silkespinner': ('silkespinner',),
'silkespinneren': ('silkespinner',),
'silkespinnere': ('silkespinner',),
'silkespinnerne': ('silkespinner',),
'silkestjert': ('silkestjert',),
'silkestjerten': ('silkestjert',),
'silkestjerter': ('silkestjert',),
'silkestjertene': ('silkestjert',),
'silkestrømpe': ('silkestrømpe',),
'silkestrømpen': ('silkestrømpe',),
'silkestrømpa': ('silkestrømpe',),
'silkestrømper': ('silkestrømpe',),
'silkestrømpene': ('silkestrømpe',),
'silketrykk': ('silketrykk',),
'silketrykket': ('silketrykk',),
'silketrykk': ('silketrykk',),
'silketrykka': ('silketrykk',),
'silketrykkene': ('silketrykk',),
'silketrykker': ('silketrykker',),
'silketrykkeren': ('silketrykker',),
'silketrykkere': ('silketrykker',),
'silketrykkerne': ('silketrykker',),
'silketråd': ('silketråd',),
'silketråden': ('silketråd',),
'silketråder': ('silketråd',),
'silketrådene': ('silketråd',),
'silklede': ('silklede',),
'silkledet': ('silklede',),
'silkleder': ('silklede',),
'silkleda': ('silklede',),
'silkledene': ('silklede',),
'silo': ('silo',),
'siloen': ('silo',),
'siloer': ('silo',),
'siloene': ('silo',),
'silosaft': ('silosaft',),
'silosaften': ('silosaft',),
'silosafta': ('silosaft',),
'silosafter': ('silosaft',),
'silosaftene': ('silosaft',),
'silosvans': ('silosvans',),
'silosvansen': ('silosvans',),
'silosvanser': ('silosvans',),
'silosvansene': ('silosvans',),
'silregn': ('silregn',),
'silregnet': ('silregn',),
'silregn': ('silregn',),
'silregna': ('silregn',),
'silregnene': ('silregn',),
'silt': ('silt',),
'silten': ('silt',),
'silter': ('silt',),
'siltene': ('silt',),
'silur': ('silur',),
'siluren': ('silur',),
'silurer': ('silur',),
'silurene': ('silur',),
'silurformasjon': ('silurformasjon',),
'silurformasjonen': ('silurformasjon',),
'silurformasjoner': ('silurformasjon',),
'silurformasjonene': ('silurformasjon',),
'silurperiode': ('silurperiode',),
'silurperioden': ('silurperiode',),
'silurperioder': ('silurperiode',),
'silurperiodene': ('silurperiode',),
'silursystem': ('silursystem',),
'silursystemet': ('silursystem',),
'silursystem': ('silursystem',),
'silursystemer': ('silursystem',),
'silursystem': ('silursystem',),
'silursystemer': ('silursystem',),
'silursystema': ('silursystem',),
'silursystemene': ('silursystem',),
'sima': ('sima',),
'simaet': ('sima',),
'sima': ('sima',),
'simaa': ('sima',),
'simaene': ('sima',),
'simalag': ('simalag',),
'simalaget': ('simalag',),
'simalag': ('simalag',),
'simalaga': ('simalag',),
'simalagene': ('simalag',),
'simili': ('simili',),
'similiet': ('simili',),
'simili': ('simili',),
'similier': ('simili',),
'simili': ('simili',),
'similier': ('simili',),
'similia': ('simili',),
'similiene': ('simili',),
'similidiamant': ('similidiamant',),
'similidiamanten': ('similidiamant',),
'similidiamanter': ('similidiamant',),
'similidiamantene': ('similidiamant',),
'similismykke': ('similismykke',),
'similismykket': ('similismykke',),
'similismykker': ('similismykke',),
'similismykka': ('similismykke',),
'similismykkene': ('similismykke',),
'similor': ('similor',),
'similoret': ('similor',),
'similor': ('similor',),
'similora': ('similor',),
'similorene': ('similor',),
'simle': ('simle',),
'simlen': ('simle',),
'simla': ('simle',),
'simler': ('simle',),
'simlene': ('simle',),
'simoni': ('simoni',),
'simonien': ('simoni',),
'simonier': ('simoni',),
'simoniene': ('simoni',),
'simonsdag': ('simonsdag',),
'simonsdagen': ('simonsdag',),
'simonsdager': ('simonsdag',),
'simonsdagene': ('simonsdag',),
'simonsmess': ('simonsmess',),
'simonsmessen': ('simonsmess',),
'simonsmessa': ('simonsmess',),
'simonsmesser': ('simonsmess',),
'simonsmessene': ('simonsmess',),
'simonsmesse': ('simonsmesse',),
'simonsmessen': ('simonsmesse',),
'simonsmessa': ('simonsmesse',),
'simonsmesser': ('simonsmesse',),
'simonsmessene': ('simonsmesse',),
'simpe': ('simpe',),
'simpen': ('simpe',),
'simpa': ('simpe',),
'simper': ('simpe',),
'simpene': ('simpe',),
'simpelhet': ('simpelhet',),
'simpelheten': ('simpelhet',),
'simpelheta': ('simpelhet',),
'simpelheter': ('simpelhet',),
'simpelhetene': ('simpelhet',),
'simpleksord': ('simpleksord',),
'simpleksordet': ('simpleksord',),
'simpleksord': ('simpleksord',),
'simpleksorda': ('simpleksord',),
'simpleksordene': ('simpleksord',),
'simplifikasjon': ('simplifikasjon',),
'simplifikasjonen': ('simplifikasjon',),
'simplifikasjoner': ('simplifikasjon',),
'simplifikasjonene': ('simplifikasjon',),
'simulant': ('simulant',),
'simulanten': ('simulant',),
'simulanter': ('simulant',),
'simulantene': ('simulant',),
'simulasjon': ('simulasjon',),
'simulasjonen': ('simulasjon',),
'simulasjoner': ('simulasjon',),
'simulasjonene': ('simulasjon',),
'simulator': ('simulator',),
'simulatoren': ('simulator',),
'simulatorer': ('simulator',),
'simulatorene': ('simulator',),
'simuleringsmodell': ('simuleringsmodell',),
'simuleringsmodellen': ('simuleringsmodell',),
'simuleringsmodeller': ('simuleringsmodell',),
'simuleringsmodellene': ('simuleringsmodell',),
'simultanoversettelse': ('simultanoversettelse',),
'simultanoversettelsen': ('simultanoversettelse',),
'simultanoversettelser': ('simultanoversettelse',),
'simultanoversettelsene': ('simultanoversettelse',),
'simultanparti': ('simultanparti',),
'simultanpartiet': ('simultanparti',),
'simultanparti': ('simultanparti',),
'simultanpartier': ('simultanparti',),
'simultanparti': ('simultanparti',),
'simultanpartier': ('simultanparti',),
'simultanpartia': ('simultanparti',),
'simultanpartiene': ('simultanparti',),
'simultantolk': ('simultantolk',),
'simultantolken': ('simultantolk',),
'simultantolker': ('simultantolk',),
'simultantolkene': ('simultantolk',),
'sinder': ('sinder',),
'sinderet': ('sinder',),
'sindret': ('sinder',),
'sinder': ('sinder',),
'sindre': ('sinder',),
'sindra': ('sinder',),
'sindrene': ('sinder',),
'sindra': ('sinder',),
'sindrene': ('sinder',),
'sinders': ('sinders',),
'sindersen': ('sinders',),
'sinderser': ('sinders',),
'sindersene': ('sinders',),
'sindighet': ('sindighet',),
'sindigheten': ('sindighet',),
'sindigheta': ('sindighet',),
'sindigheter': ('sindighet',),
'sindighetene': ('sindighet',),
'sine qua non': ('sine qua non',),
'sinekyre': ('sinekyre',),
'sinekyren': ('sinekyre',),
'sinekyrer': ('sinekyre',),
'sinekyrene': ('sinekyre',),
'sinekyrist': ('sinekyrist',),
'sinekyristen': ('sinekyrist',),
'sinekyrister': ('sinekyrist',),
'sinekyristene': ('sinekyrist',),
'sinemelk': ('sinemelk',),
'sinemelken': ('sinemelk',),
'sinemelka': ('sinemelk',),
'sinemelker': ('sinemelk',),
'sinemelkene': ('sinemelk',),
'sinemjølk': ('sinemjølk',),
'sinemjølken': ('sinemjølk',),
'sinemjølka': ('sinemjølk',),
'sinemjølker': ('sinemjølk',),
'sinemjølkene': ('sinemjølk',),
'sinfonia': ('sinfonia',),
'sinfoniaen': ('sinfonia',),
'sinfoniaer': ('sinfonia',),
'sinfoniaene': ('sinfonia',),
'singaleser': ('singaleser',),
'singaleseren': ('singaleser',),
'singalesere': ('singaleser',),
'singaleserne': ('singaleser',),
'singaporer': ('singaporer',),
'singaporeren': ('singaporer',),
'singaporere': ('singaporer',),
'singaporerne': ('singaporer',),
'singel': ('singel',),
'singelen': ('singel',),
'singler': ('singel',),
'singlene': ('singel',),
'singel': ('singel',),
'singelen': ('singel',),
'singelet': ('singel',),
'singlet': ('singel',),
'singler': ('singel',),
'singlene': ('singel',),
'singla': ('singel',),
'singlene': ('singel',),
'singla': ('singel',),
'singlene': ('singel',),
'singelplate': ('singelplate',),
'singelplaten': ('singelplate',),
'singelplata': ('singelplate',),
'singelplater': ('singelplate',),
'singelplatene': ('singelplate',),
'single': ('single',),
'singlen': ('single',),
'singler': ('single',),
'singlene': ('single',),
'singlesculler': ('singlesculler',),
'singlesculleren': ('singlesculler',),
'singlescullere': ('singlesculler',),
'singlescullerne': ('singlesculler',),
'singlet': ('singlet',),
'singleten': ('singlet',),
'singleter': ('singlet',),
'singletene': ('singlet',),
'singleton': ('singleton',),
'singletonen': ('singleton',),
'singleton': ('singleton',),
'singletonene': ('singleton',),
'singular': ('singular',),
'singularen': ('singular',),
'singularer': ('singular',),
'singularene': ('singular',),
'singularform': ('singularform',),
'singularformen': ('singularform',),
'singularforma': ('singularform',),
'singularformer': ('singularform',),
'singularformene': ('singularform',),
'singularis': ('singularis',),
'singularisen': ('singularis',),
'singulariser': ('singularis',),
'singularisene': ('singularis',),
'singularisme': ('singularisme',),
'singularismen': ('singularisme',),
'singularismer': ('singularisme',),
'singularismene': ('singularisme',),
'sink': ('sink',),
'sinken': ('sink',),
'sinker': ('sink',),
'sinkene': ('sink',),
'sink': ('sink',),
'sinken': ('sink',),
'sinket': ('sink',),
'sinker': ('sink',),
'sink': ('sink',),
'sinkene': ('sink',),
'sinka': ('sink',),
'sinkene': ('sink',),
'sinkblende': ('sinkblende',),
'sinkblenden': ('sinkblende',),
'sinkblender': ('sinkblende',),
'sinkblendene': ('sinkblende',),
'sinke': ('sinke',),
'sinken': ('sinke',),
'sinker': ('sinke',),
'sinkene': ('sinke',),
'sinkelekse': ('sinkelekse',),
'sinkeleksen': ('sinkelekse',),
'sinkeleksa': ('sinkelekse',),
'sinkelekser': ('sinkelekse',),
'sinkeleksene': ('sinkelekse',),
'sinkemaskin': ('sinkemaskin',),
'sinkemaskinen': ('sinkemaskin',),
'sinkemaskiner': ('sinkemaskin',),
'sinkemaskinene': ('sinkemaskin',),
'sinkfarge': ('sinkfarge',),
'sinkfargen': ('sinkfarge',),
'sinkfarger': ('sinkfarge',),
'sinkfargene': ('sinkfarge',),
'sinkhvitt': ('sinkhvitt',),
'sinkkvitt': ('sinkkvitt',),
'sinklegering': ('sinklegering',),
'sinklegeringen': ('sinklegering',),
'sinklegeringa': ('sinklegering',),
'sinklegeringer': ('sinklegering',),
'sinklegeringene': ('sinklegering',),
'sinkoksid': ('sinkoksid',),
'sinkoksidet': ('sinkoksid',),
'sinkoksid': ('sinkoksid',),
'sinkoksider': ('sinkoksid',),
'sinkoksid': ('sinkoksid',),
'sinkoksider': ('sinkoksid',),
'sinkoksida': ('sinkoksid',),
'sinkoksidene': ('sinkoksid',),
'sinksalve': ('sinksalve',),
'sinksalven': ('sinksalve',),
'sinksalva': ('sinksalve',),
'sinksalver': ('sinksalve',),
'sinksalvene': ('sinksalve',),
'sinn': ('sinn',),
'sinnet': ('sinn',),
'sinn': ('sinn',),
'sinna': ('sinn',),
'sinnene': ('sinn',),
'sinnatagg': ('sinnatagg',),
'sinnataggen': ('sinnatagg',),
'sinnatagger': ('sinnatagg',),
'sinnataggene': ('sinnatagg',),
'sinnbilde': ('sinnbilde',),
'sinnbildet': ('sinnbilde',),
'sinnbilder': ('sinnbilde',),
'sinnbilda': ('sinnbilde',),
'sinnbildene': ('sinnbilde',),
'sinne': ('sinne',),
'sinnet': ('sinne',),
'sinner': ('sinne',),
'sinna': ('sinne',),
'sinnene': ('sinne',),
'sinnelag': ('sinnelag',),
'sinnelaget': ('sinnelag',),
'sinnelag': ('sinnelag',),
'sinnelaga': ('sinnelag',),
'sinnelagene': ('sinnelag',),
'sinnetokt': ('sinnetokt',),
'sinnetokten': ('sinnetokt',),
'sinnetokta': ('sinnetokt',),
'sinnetokter': ('sinnetokt',),
'sinnetoktene': ('sinnetokt',),
'sinnsbevegelse': ('sinnsbevegelse',),
'sinnsbevegelsen': ('sinnsbevegelse',),
'sinnsbevegelser': ('sinnsbevegelse',),
'sinnsbevegelsene': ('sinnsbevegelse',),
'sinnsforvirring': ('sinnsforvirring',),
'sinnsforvirringen': ('sinnsforvirring',),
'sinnsforvirringa': ('sinnsforvirring',),
'sinnsforvirringer': ('sinnsforvirring',),
'sinnsforvirringene': ('sinnsforvirring',),
'sinnslidelse': ('sinnslidelse',),
'sinnslidelsen': ('sinnslidelse',),
'sinnslidelser': ('sinnslidelse',),
'sinnslidelsene': ('sinnslidelse',),
'sinnsopprør': ('sinnsopprør',),
'sinnsopprøret': ('sinnsopprør',),
'sinnsopprør': ('sinnsopprør',),
'sinnsopprøra': ('sinnsopprør',),
'sinnsopprørene': ('sinnsopprør',),
'sinnsro': ('sinnsro',),
'sinnsroen': ('sinnsro',),
'sinnsroa': ('sinnsro',),
'sinnsroer': ('sinnsro',),
'sinnsroene': ('sinnsro',),
'sinnssjukdom': ('sinnssjukdom',),
'sinnssjukdommen': ('sinnssjukdom',),
'sinnssjukdommer': ('sinnssjukdom',),
'sinnssjukdommene': ('sinnssjukdom',),
'sinnssjukeasyl': ('sinnssjukeasyl',),
'sinnssjukeasylet': ('sinnssjukeasyl',),
'sinnssjukeasyl': ('sinnssjukeasyl',),
'sinnssjukeasyler': ('sinnssjukeasyl',),
'sinnssjukeasyl': ('sinnssjukeasyl',),
'sinnssjukeasyler': ('sinnssjukeasyl',),
'sinnssjukeasyla': ('sinnssjukeasyl',),
'sinnssjukeasylene': ('sinnssjukeasyl',),
'sinnssjukehus': ('sinnssjukehus',),
'sinnssjukehuset': ('sinnssjukehus',),
'sinnssjukehus': ('sinnssjukehus',),
'sinnssjukehusa': ('sinnssjukehus',),
'sinnssjukehusene': ('sinnssjukehus',),
'sinnsstemning': ('sinnsstemning',),
'sinnsstemningen': ('sinnsstemning',),
'sinnsstemninga': ('sinnsstemning',),
'sinnsstemninger': ('sinnsstemning',),
'sinnsstemningene': ('sinnsstemning',),
'sinnsstyrke': ('sinnsstyrke',),
'sinnsstyrken': ('sinnsstyrke',),
'sinnsstyrker': ('sinnsstyrke',),
'sinnsstyrkene': ('sinnsstyrke',),
'sinnssykdom': ('sinnssykdom',),
'sinnssykdommen': ('sinnssykdom',),
'sinnssykdommer': ('sinnssykdom',),
'sinnssykdommene': ('sinnssykdom',),
'sinnssykeasyl': ('sinnssykeasyl',),
'sinnssykeasylet': ('sinnssykeasyl',),
'sinnssykeasyl': ('sinnssykeasyl',),
'sinnssykeasyler': ('sinnssykeasyl',),
'sinnssykeasyl': ('sinnssykeasyl',),
'sinnssykeasyler': ('sinnssykeasyl',),
'sinnssykeasyla': ('sinnssykeasyl',),
'sinnssykeasylene': ('sinnssykeasyl',),
'sinnssykehus': ('sinnssykehus',),
'sinnssykehuset': ('sinnssykehus',),
'sinnssykehus': ('sinnssykehus',),
'sinnssykehusa': ('sinnssykehus',),
'sinnssykehusene': ('sinnssykehus',),
'sinnstilstand': ('sinnstilstand',),
'sinnstilstanden': ('sinnstilstand',),
'sinnstilstander': ('sinnstilstand',),
'sinnstilstandene': ('sinnstilstand',),
'sinober': ('sinober',),
'sinoberen': ('sinober',),
'sinobere': ('sinober',),
'sinobrer': ('sinober',),
'sinobre': ('sinober',),
'sinoberne': ('sinober',),
'sinobrene': ('sinober',),
'sinolog': ('sinolog',),
'sinologen': ('sinolog',),
'sinologer': ('sinolog',),
'sinologene': ('sinolog',),
'sinologi': ('sinologi',),
'sinologien': ('sinologi',),
'sinologier': ('sinologi',),
'sinologiene': ('sinologi',),
'sinter': ('sinter',),
'sinteren': ('sinter',),
'sintere': ('sinter',),
'sintrer': ('sinter',),
'sintre': ('sinter',),
'sinterne': ('sinter',),
'sintrene': ('sinter',),
'sinus': ('sinus',),
'sinusen': ('sinus',),
'sinuser': ('sinus',),
'sinusene': ('sinus',),
'sinusitt': ('sinusitt',),
'sinusitten': ('sinusitt',),
'sinusitter': ('sinusitt',),
'sinusittene': ('sinusitt',),
'sinusknute': ('sinusknute',),
'sinusknuten': ('sinusknute',),
'sinusknuter': ('sinusknute',),
'sinusknutene': ('sinusknute',),
'sinustabell': ('sinustabell',),
'sinustabellen': ('sinustabell',),
'sinustabeller': ('sinustabell',),
'sinustabellene': ('sinustabell',),
'sionisme': ('sionisme',),
'sionismen': ('sionisme',),
'sionismer': ('sionisme',),
'sionismene': ('sionisme',),
'sionist': ('sionist',),
'sionisten': ('sionist',),
'sionister': ('sionist',),
'sionistene': ('sionist',),
'sioux': ('sioux',),
'siouxen': ('sioux',),
'siouxer': ('sioux',),
'siouxene': ('sioux',),
'sioux': ('sioux',),
'siouxindianer': ('siouxindianer',),
'siouxindianeren': ('siouxindianer',),
'siouxindianere': ('siouxindianer',),
'siouxindianerne': ('siouxindianer',),
'sip': ('sip',),
'sipet': ('sip',),
'sip': ('sip',),
'sipa': ('sip',),
'sipene': ('sip',),
'sipp': ('sipp',),
'sippet': ('sipp',),
'sipp': ('sipp',),
'sippa': ('sipp',),
'sippene': ('sipp',),
'sir': ('sir',),
'siren': ('sir',),
'sirer': ('sir',),
'sirene': ('sir',),
'sira': ('sira',),
'siraen': ('sira',),
'siraer': ('sira',),
'siraene': ('sira',),
'sirat': ('sirat',),
'siratet': ('sirat',),
'sirat': ('sirat',),
'sirater': ('sirat',),
'sirat': ('sirat',),
'sirater': ('sirat',),
'sirata': ('sirat',),
'siratene': ('sirat',),
'siregn': ('siregn',),
'siregnet': ('siregn',),
'siregn': ('siregn',),
'siregna': ('siregn',),
'siregnene': ('siregn',),
'sirene': ('sirene',),
'sirenen': ('sirene',),
'sirena': ('sirene',),
'sirener': ('sirene',),
'sirenene': ('sirene',),
'sireneprøve': ('sireneprøve',),
'sireneprøven': ('sireneprøve',),
'sireneprøva': ('sireneprøve',),
'sireneprøver': ('sireneprøve',),
'sireneprøvene': ('sireneprøve',),
'sirenesang': ('sirenesang',),
'sirenesangen': ('sirenesang',),
'sirenesanger': ('sirenesang',),
'sirenesangene': ('sirenesang',),
'siriss': ('siriss',),
'sirissen': ('siriss',),
'sirisser': ('siriss',),
'sirissene': ('siriss',),
'sirkel': ('sirkel',),
'sirkelen': ('sirkel',),
'sirkler': ('sirkel',),
'sirklene': ('sirkel',),
'sirkelbevis': ('sirkelbevis',),
'sirkelbeviset': ('sirkelbevis',),
'sirkelbevis': ('sirkelbevis',),
'sirkelbeviser': ('sirkelbevis',),
'sirkelbevis': ('sirkelbevis',),
'sirkelbeviser': ('sirkelbevis',),
'sirkelbevisa': ('sirkelbevis',),
'sirkelbevisene': ('sirkelbevis',),
'sirkeldefinisjon': ('sirkeldefinisjon',),
'sirkeldefinisjonen': ('sirkeldefinisjon',),
'sirkeldefinisjoner': ('sirkeldefinisjon',),
'sirkeldefinisjonene': ('sirkeldefinisjon',),
'sirkelsag': ('sirkelsag',),
'sirkelsagen': ('sirkelsag',),
'sirkelsaga': ('sirkelsag',),
'sirkelsager': ('sirkelsag',),
'sirkelsagene': ('sirkelsag',),
'sirkeltrening': ('sirkeltrening',),
'sirkeltreningen': ('sirkeltrening',),
'sirkeltreninga': ('sirkeltrening',),
'sirkeltreninger': ('sirkeltrening',),
'sirkeltreningene': ('sirkeltrening',),
'sirkulasjon': ('sirkulasjon',),
'sirkulasjonen': ('sirkulasjon',),
'sirkulasjoner': ('sirkulasjon',),
'sirkulasjonene': ('sirkulasjon',),
'sirkulære': ('sirkulære',),
'sirkulæret': ('sirkulære',),
'sirkulærer': ('sirkulære',),
'sirkulæra': ('sirkulære',),
'sirkulærene': ('sirkulære',),
'sirkus': ('sirkus',),
'sirkuset': ('sirkus',),
'sirkus': ('sirkus',),
'sirkuser': ('sirkus',),
'sirkus': ('sirkus',),
'sirkuser': ('sirkus',),
'sirkusa': ('sirkus',),
'sirkusene': ('sirkus',),
'sirkusartist': ('sirkusartist',),
'sirkusartisten': ('sirkusartist',),
'sirkusartister': ('sirkusartist',),
'sirkusartistene': ('sirkusartist',),
'sirkushest': ('sirkushest',),
'sirkushesten': ('sirkushest',),
'sirkushester': ('sirkushest',),
'sirkushestene': ('sirkushest',),
'sirs': ('sirs',),
'sirsen': ('sirs',),
'sirser': ('sirs',),
'sirsene': ('sirs',),
'sirup': ('sirup',),
'sirupen': ('sirup',),
'siruper': ('sirup',),
'sirupene': ('sirup',),
'sirupskake': ('sirupskake',),
'sirupskaken': ('sirupskake',),
'sirupskaka': ('sirupskake',),
'sirupskaker': ('sirupskake',),
'sirupskakene': ('sirupskake',),
'sirupssnipp': ('sirupssnipp',),
'sirupssnippen': ('sirupssnipp',),
'sirupssnipper': ('sirupssnipp',),
'sirupssnippene': ('sirupssnipp',),
'sisal': ('sisal',),
'sisalen': ('sisal',),
'sisaler': ('sisal',),
'sisalene': ('sisal',),
'sisalhamp': ('sisalhamp',),
'sisalhampen': ('sisalhamp',),
'sisalhamper': ('sisalhamp',),
'sisalhampene': ('sisalhamp',),
'sisel': ('sisel',),
'siselen': ('sisel',),
'siseler': ('sisel',),
'siselene': ('sisel',),
'siselør': ('siselør',),
'siseløren': ('siselør',),
'siselører': ('siselør',),
'siselørene': ('siselør',),
'sisik': ('sisik',),
'sisiken': ('sisik',),
'sisiker': ('sisik',),
'sisikene': ('sisik',),
'sisselrot': ('sisselrot',),
'sisselroten': ('sisselrot',),
'sisselrota': ('sisselrot',),
'sisselrot': ('sisselrot',),
'sisselrotene': ('sisselrot',),
'sisselrotfamilie': ('sisselrotfamilie',),
'sisselrotfamilien': ('sisselrotfamilie',),
'sisselrotfamilier': ('sisselrotfamilie',),
'sisselrotfamiliene': ('sisselrotfamilie',),
'sistemann': ('sistemann',),
'sistemannen': ('sistemann',),
'sistemenn': ('sistemann',),
'sistemennene': ('sistemann',),
'sisten': ('sisten',),
'sisu': ('sisu',),
'sisuen': ('sisu',),
'sisuer': ('sisu',),
'sisuene': ('sisu',),
'sisyfosarbeid': ('sisyfosarbeid',),
'sisyfosarbeidet': ('sisyfosarbeid',),
'sisyfosarbeid': ('sisyfosarbeid',),
'sisyfosarbeider': ('sisyfosarbeid',),
'sisyfosarbeid': ('sisyfosarbeid',),
'sisyfosarbeider': ('sisyfosarbeid',),
'sisyfosarbeida': ('sisyfosarbeid',),
'sisyfosarbeidene': ('sisyfosarbeid',),
'sitant': ('sitant',),
'sitanten': ('sitant',),
'sitanter': ('sitant',),
'sitantene': ('sitant',),
'sitar': ('sitar',),
'sitaren': ('sitar',),
'sitarer': ('sitar',),
'sitarene': ('sitar',),
'sitat': ('sitat',),
'sitatet': ('sitat',),
'sitat': ('sitat',),
'sitater': ('sitat',),
'sitat': ('sitat',),
'sitater': ('sitat',),
'sitata': ('sitat',),
'sitatene': ('sitat',),
'sitatfusk': ('sitatfusk',),
'sitatfusket': ('sitatfusk',),
'sitatfusk': ('sitatfusk',),
'sitatfuska': ('sitatfusk',),
'sitatfuskene': ('sitatfusk',),
'sitattegn': ('sitattegn',),
'sitattegnet': ('sitattegn',),
'sitattegn': ('sitattegn',),
'sitattegna': ('sitattegn',),
'sitattegnene': ('sitattegn',),
'sitdownstreik': ('sitdownstreik',),
'sitdownstreiken': ('sitdownstreik',),
'sitdownstreiker': ('sitdownstreik',),
'sitdownstreikene': ('sitdownstreik',),
'siter': ('siter',),
'siteren': ('siter',),
'sitere': ('siter',),
'siterne': ('siter',),
'sitkagran': ('sitkagran',),
'sitkagranen': ('sitkagran',),
'sitkagrana': ('sitkagran',),
'sitkagraner': ('sitkagran',),
'sitkagranene': ('sitkagran',),
'sitron': ('sitron',),
'sitronen': ('sitron',),
'sitroner': ('sitron',),
'sitronene': ('sitron',),
'sitronbrus': ('sitronbrus',),
'sitronbrusen': ('sitronbrus',),
'sitronbrus': ('sitronbrus',),
'sitronbrusene': ('sitronbrus',),
'sitronpresse': ('sitronpresse',),
'sitronpressen': ('sitronpresse',),
'sitronpressa': ('sitronpresse',),
'sitronpresser': ('sitronpresse',),
'sitronpressene': ('sitronpresse',),
'sitronsommerfugl': ('sitronsommerfugl',),
'sitronsommerfuglen': ('sitronsommerfugl',),
'sitronsommerfugler': ('sitronsommerfugl',),
'sitronsommerfuglene': ('sitronsommerfugl',),
'sitronsyre': ('sitronsyre',),
'sitronsyren': ('sitronsyre',),
'sitronsyra': ('sitronsyre',),
'sitronsyrer': ('sitronsyre',),
'sitronsyrene': ('sitronsyre',),
'sitrontre': ('sitrontre',),
'sitrontreet': ('sitrontre',),
'sitrontre': ('sitrontre',),
'sitrontrær': ('sitrontre',),
'sitrontrea': ('sitrontre',),
'sitrontrærne': ('sitrontre',),
'sitrusfrukt': ('sitrusfrukt',),
'sitrusfrukten': ('sitrusfrukt',),
'sitrusfrukta': ('sitrusfrukt',),
'sitrusfrukter': ('sitrusfrukt',),
'sitrusfruktene': ('sitrusfrukt',),
'sittefot': ('sittefot',),
'sittefoten': ('sittefot',),
'sitteføtter': ('sittefot',),
'sitteføttene': ('sittefot',),
'sitteplass': ('sitteplass',),
'sitteplassen': ('sitteplass',),
'sitteplasser': ('sitteplass',),
'sitteplassene': ('sitteplass',),
'sitterrokke': ('sitterrokke',),
'sitterrokken': ('sitterrokke',),
'sitterrokka': ('sitterrokke',),
'sitterrokker': ('sitterrokke',),
'sitterrokkene': ('sitterrokke',),
'sitterål': ('sitterål',),
'sitterålen': ('sitterål',),
'sitteråler': ('sitterål',),
'sitterålene': ('sitterål',),
'sittestreik': ('sittestreik',),
'sittestreiken': ('sittestreik',),
'sittestreiker': ('sittestreik',),
'sittestreikene': ('sittestreik',),
'sittnedstreik': ('sittnedstreik',),
'sittnedstreiken': ('sittnedstreik',),
'sittnedstreiker': ('sittnedstreik',),
'sittnedstreikene': ('sittnedstreik',),
'situasjon': ('situasjon',),
'situasjonen': ('situasjon',),
'situasjoner': ('situasjon',),
'situasjonene': ('situasjon',),
'situasjonsbilde': ('situasjonsbilde',),
'situasjonsbildet': ('situasjonsbilde',),
'situasjonsbilder': ('situasjonsbilde',),
'situasjonsbilda': ('situasjonsbilde',),
'situasjonsbildene': ('situasjonsbilde',),
'situasjonskomikk': ('situasjonskomikk',),
'situasjonskomikken': ('situasjonskomikk',),
'situasjonskomikker': ('situasjonskomikk',),
'situasjonskomikkene': ('situasjonskomikk',),
'situasjonsrapport': ('situasjonsrapport',),
'situasjonsrapporten': ('situasjonsrapport',),
'situasjonsrapporter': ('situasjonsrapport',),
'situasjonsrapportene': ('situasjonsrapport',),
'siv': ('siv',),
'sivet': ('siv',),
'siv': ('siv',),
'siva': ('siv',),
'sivene': ('siv',),
'sivfamilie': ('sivfamilie',),
'sivfamilien': ('sivfamilie',),
'sivfamilier': ('sivfamilie',),
'sivfamiliene': ('sivfamilie',),
'sivhøne': ('sivhøne',),
'sivhønen': ('sivhøne',),
'sivhøna': ('sivhøne',),
'sivhøner': ('sivhøne',),
'sivhønene': ('sivhøne',),
'sivil': ('sivil',),
'sivilagronom': ('sivilagronom',),
'sivilagronomen': ('sivilagronom',),
'sivilagronomer': ('sivilagronom',),
'sivilagronomene': ('sivilagronom',),
'sivilarbeid': ('sivilarbeid',),
'sivilarbeidet': ('sivilarbeid',),
'sivilarbeid': ('sivilarbeid',),
'sivilarbeida': ('sivilarbeid',),
'sivilarbeidene': ('sivilarbeid',),
'sivilarbeider': ('sivilarbeider',),
'sivilarbeideren': ('sivilarbeider',),
'sivilarbeidere': ('sivilarbeider',),
'sivilarbeiderne': ('sivilarbeider',),
'sivilbefolkning': ('sivilbefolkning',),
'sivilbefolkningen': ('sivilbefolkning',),
'sivilbefolkninga': ('sivilbefolkning',),
'sivilbefolkninger': ('sivilbefolkning',),
'sivilbefolkningene': ('sivilbefolkning',),
'sivildomstol': ('sivildomstol',),
'sivildomstolen': ('sivildomstol',),
'sivildomstoler': ('sivildomstol',),
'sivildomstolene': ('sivildomstol',),
'sivilforsvar': ('sivilforsvar',),
'sivilforsvaret': ('sivilforsvar',),
'sivilforsvar': ('sivilforsvar',),
'sivilforsvara': ('sivilforsvar',),
'sivilforsvarene': ('sivilforsvar',),
'sivilingeniør': ('sivilingeniør',),
'sivilingeniøren': ('sivilingeniør',),
'sivilingeniører': ('sivilingeniør',),
'sivilingeniørene': ('sivilingeniør',),
'sivilisasjon': ('sivilisasjon',),
'sivilisasjonen': ('sivilisasjon',),
'sivilisasjoner': ('sivilisasjon',),
'sivilisasjonene': ('sivilisasjon',),
'sivilisator': ('sivilisator',),
'sivilisatoren': ('sivilisator',),
'sivilisatorer': ('sivilisator',),
'sivilisatorene': ('sivilisator',),
'sivilist': ('sivilist',),
'sivilisten': ('sivilist',),
'sivilister': ('sivilist',),
'sivilistene': ('sivilist',),
'sivilombudsmann': ('sivilombudsmann',),
'sivilombudsmannen': ('sivilombudsmann',),
'sivilombudsmenn': ('sivilombudsmann',),
'sivilombudsmennene': ('sivilombudsmann',),
'sivilperson': ('sivilperson',),
'sivilpersonen': ('sivilperson',),
'sivilpersoner': ('sivilperson',),
'sivilpersonene': ('sivilperson',),
'sivilprosess': ('sivilprosess',),
'sivilprosessen': ('sivilprosess',),
'sivilprosesser': ('sivilprosess',),
'sivilprosessene': ('sivilprosess',),
'sivilrett': ('sivilrett',),
'sivilretten': ('sivilrett',),
'sivilretter': ('sivilrett',),
'sivilrettene': ('sivilrett',),
'sivilsak': ('sivilsak',),
'sivilsaken': ('sivilsak',),
'sivilsaka': ('sivilsak',),
'sivilsaker': ('sivilsak',),
'sivilsakene': ('sivilsak',),
'sivilstand': ('sivilstand',),
'sivilstanden': ('sivilstand',),
'sivilstander': ('sivilstand',),
'sivilstandene': ('sivilstand',),
'siviløkonom': ('siviløkonom',),
'siviløkonomen': ('siviløkonom',),
'siviløkonomer': ('siviløkonom',),
'siviløkonomene': ('siviløkonom',),
'sivmatte': ('sivmatte',),
'sivmatten': ('sivmatte',),
'sivmatta': ('sivmatte',),
'sivmatter': ('sivmatte',),
'sivmattene': ('sivmatte',),
'sivsanger': ('sivsanger',),
'sivsangeren': ('sivsanger',),
'sivsangere': ('sivsanger',),
'sivsangerne': ('sivsanger',),
'sivstarr': ('sivstarr',),
'sivstarren': ('sivstarr',),
'sivstarrer': ('sivstarr',),
'sivstarrene': ('sivstarr',),
'sjablong': ('sjablong',),
'sjablongen': ('sjablong',),
'sjablonger': ('sjablong',),
'sjablongene': ('sjablong',),
'sjagreng': ('sjagreng',),
'sjagrengen': ('sjagreng',),
'sjagrenger': ('sjagreng',),
'sjagrengene': ('sjagreng',),
'sjah': ('sjah',),
'sjahen': ('sjah',),
'sjaher': ('sjah',),
'sjahene': ('sjah',),
'sjakal': ('sjakal',),
'sjakalen': ('sjakal',),
'sjakaler': ('sjakal',),
'sjakalene': ('sjakal',),
'sjakett': ('sjakett',),
'sjaketten': ('sjakett',),
'sjaketter': ('sjakett',),
'sjakettene': ('sjakett',),
'sjakk': ('sjakk',),
'sjakken': ('sjakk',),
'sjakker': ('sjakk',),
'sjakkene': ('sjakk',),
'sjakkbrett': ('sjakkbrett',),
'sjakkbrettet': ('sjakkbrett',),
'sjakkbrett': ('sjakkbrett',),
'sjakkbretter': ('sjakkbrett',),
'sjakkbrett': ('sjakkbrett',),
'sjakkbretter': ('sjakkbrett',),
'sjakkbretta': ('sjakkbrett',),
'sjakkbrettene': ('sjakkbrett',),
'sjakkbrikke': ('sjakkbrikke',),
'sjakkbrikken': ('sjakkbrikke',),
'sjakkbrikka': ('sjakkbrikke',),
'sjakkbrikker': ('sjakkbrikke',),
'sjakkbrikkene': ('sjakkbrikke',),
'sjakkel': ('sjakkel',),
'sjakkelen': ('sjakkel',),
'sjakler': ('sjakkel',),
'sjaklene': ('sjakkel',),
'sjakkmatt': ('sjakkmatt',),
'sjako': ('sjako',),
'sjakoen': ('sjako',),
'sjakoer': ('sjako',),
'sjakoene': ('sjako',),
'sjakrer': ('sjakrer',),
'sjakreren': ('sjakrer',),
'sjakrere': ('sjakrer',),
'sjakrerne': ('sjakrer',),
'sjakt': ('sjakt',),
'sjakten': ('sjakt',),
'sjakta': ('sjakt',),
'sjakter': ('sjakt',),
'sjaktene': ('sjakt',),
'sjaktel': ('sjaktel',),
'sjaktelen': ('sjaktel',),
'sjaktler': ('sjaktel',),
'sjaktlene': ('sjaktel',),
'sjal': ('sjal',),
'sjalet': ('sjal',),
'sjal': ('sjal',),
'sjala': ('sjal',),
'sjalene': ('sjal',),
'sjallstykke': ('sjallstykke',),
'sjallstykket': ('sjallstykke',),
'sjallstykker': ('sjallstykke',),
'sjallstykka': ('sjallstykke',),
'sjallstykkene': ('sjallstykke',),
'sjalottløk': ('sjalottløk',),
'sjalottløken': ('sjalottløk',),
'sjalottløker': ('sjalottløk',),
'sjalottløkene': ('sjalottløk',),
'sjalskrage': ('sjalskrage',),
'sjalskragen': ('sjalskrage',),
'sjalskrager': ('sjalskrage',),
'sjalskragene': ('sjalskrage',),
'sjalskrave': ('sjalskrave',),
'sjalskraven': ('sjalskrave',),
'sjalskraver': ('sjalskrave',),
'sjalskravene': ('sjalskrave',),
'sjalter': ('sjalter',),
'sjalteren': ('sjalter',),
'sjaltere': ('sjalter',),
'sjalterne': ('sjalter',),
'sjalupp': ('sjalupp',),
'sjaluppen': ('sjalupp',),
'sjalupper': ('sjalupp',),
'sjaluppene': ('sjalupp',),
'sjalusidrama': ('sjalusidrama',),
'sjalusidramaet': ('sjalusidrama',),
'sjalusidrama': ('sjalusidrama',),
'sjalusidramaer': ('sjalusidrama',),
'sjalusidramaene': ('sjalusidrama',),
'sjalusidør': ('sjalusidør',),
'sjalusidøren': ('sjalusidør',),
'sjalusidøra': ('sjalusidør',),
'sjalusidører': ('sjalusidør',),
'sjalusidørene': ('sjalusidør',),
'sjalusiskap': ('sjalusiskap',),
'sjalusiskapet': ('sjalusiskap',),
'sjalusiskap': ('sjalusiskap',),
'sjalusiskapa': ('sjalusiskap',),
'sjalusiskapene': ('sjalusiskap',),
'sjaman': ('sjaman',),
'sjamanen': ('sjaman',),
'sjamaner': ('sjaman',),
'sjamanene': ('sjaman',),
'sjamanisme': ('sjamanisme',),
'sjamanismen': ('sjamanisme',),
'sjamanismer': ('sjamanisme',),
'sjamanismene': ('sjamanisme',),
'sjampinjong': ('sjampinjong',),
'sjampinjongen': ('sjampinjong',),
'sjampinjonger': ('sjampinjong',),
'sjampinjongene': ('sjampinjong',),
'sjampinjongsuppe': ('sjampinjongsuppe',),
'sjampinjongsuppen': ('sjampinjongsuppe',),
'sjampinjongsuppa': ('sjampinjongsuppe',),
'sjampinjongsupper': ('sjampinjongsuppe',),
'sjampinjongsuppene': ('sjampinjongsuppe',),
'sjampo': ('sjampo',),
'sjampoen': ('sjampo',),
'sjampoer': ('sjampo',),
'sjampoene': ('sjampo',),
'sjanger': ('sjanger',),
'sjangeren': ('sjanger',),
'sjangere': ('sjanger',),
'sjangrer': ('sjanger',),
'sjangre': ('sjanger',),
'sjangerne': ('sjanger',),
'sjangrene': ('sjanger',),
'sjangerbilde': ('sjangerbilde',),
'sjangerbildet': ('sjangerbilde',),
'sjangerbilder': ('sjangerbilde',),
'sjangerbilda': ('sjangerbilde',),
'sjangerbildene': ('sjangerbilde',),
'sjanker': ('sjanker',),
'sjankeren': ('sjanker',),
'sjankere': ('sjanker',),
'sjankrer': ('sjanker',),
'sjankre': ('sjanker',),
'sjankerne': ('sjanker',),
'sjankrene': ('sjanker',),
'sjanse': ('sjanse',),
'sjansen': ('sjanse',),
'sjanser': ('sjanse',),
'sjansene': ('sjanse',),
'sjanseseilas': ('sjanseseilas',),
'sjanseseilasen': ('sjanseseilas',),
'sjanseseilaser': ('sjanseseilas',),
'sjanseseilasene': ('sjanseseilas',),
'sjansespell': ('sjansespell',),
'sjansespellet': ('sjansespell',),
'sjansespell': ('sjansespell',),
'sjansespella': ('sjansespell',),
'sjansespellene': ('sjansespell',),
'sjansespill': ('sjansespill',),
'sjansespillet': ('sjansespill',),
'sjansespill': ('sjansespill',),
'sjansespilla': ('sjansespill',),
'sjansespillene': ('sjansespill',),
'sjanti': ('sjanti',),
'sjantien': ('sjanti',),
'sjantier': ('sjanti',),
'sjantiene': ('sjanti',),
'sjapp': ('sjapp',),
'sjappen': ('sjapp',),
'sjappa': ('sjapp',),
'sjapper': ('sjapp',),
'sjappene': ('sjapp',),
'sjappe': ('sjappe',),
'sjappen': ('sjappe',),
'sjappa': ('sjappe',),
'sjapper': ('sjappe',),
'sjappene': ('sjappe',),
'sjargong': ('sjargong',),
'sjargongen': ('sjargong',),
'sjargonger': ('sjargong',),
'sjargongene': ('sjargong',),
'sjark': ('sjark',),
'sjarken': ('sjark',),
'sjarker': ('sjark',),
'sjarkene': ('sjark',),
'sjarlatan': ('sjarlatan',),
'sjarlatanen': ('sjarlatan',),
'sjarlataner': ('sjarlatan',),
'sjarlatanene': ('sjarlatan',),
'sjarlataneri': ('sjarlataneri',),
'sjarlataneriet': ('sjarlataneri',),
'sjarlataneri': ('sjarlataneri',),
'sjarlatanerier': ('sjarlataneri',),
'sjarlataneri': ('sjarlataneri',),
'sjarlatanerier': ('sjarlataneri',),
'sjarlataneria': ('sjarlataneri',),
'sjarlataneriene': ('sjarlataneri',),
'sjarmoffensiv': ('sjarmoffensiv',),
'sjarmoffensiven': ('sjarmoffensiv',),
'sjarmoffensiver': ('sjarmoffensiv',),
'sjarmoffensivene': ('sjarmoffensiv',),
'sjarmtroll': ('sjarmtroll',),
'sjarmtrollet': ('sjarmtroll',),
'sjarmtroll': ('sjarmtroll',),
'sjarmtrolla': ('sjarmtroll',),
'sjarmtrollene': ('sjarmtroll',),
'sjarmør': ('sjarmør',),
'sjarmøren': ('sjarmør',),
'sjarmører': ('sjarmør',),
'sjarmørene': ('sjarmør',),
'sjask': ('sjask',),
'sjasket': ('sjask',),
'sjask': ('sjask',),
'sjaska': ('sjask',),
'sjaskene': ('sjask',),
'sjaslik': ('sjaslik',),
'sjasliken': ('sjaslik',),
'sjasliker': ('sjaslik',),
'sjaslikene': ('sjaslik',),
'sjasmin': ('sjasmin',),
'sjasminen': ('sjasmin',),
'sjasminer': ('sjasmin',),
'sjasminene': ('sjasmin',),
'sjattering': ('sjattering',),
'sjatteringen': ('sjattering',),
'sjatteringa': ('sjattering',),
'sjatteringer': ('sjattering',),
'sjatteringene': ('sjattering',),
'sjau': ('sjau',),
'sjauen': ('sjau',),
'sjauer': ('sjau',),
'sjauene': ('sjau',),
'sjauer': ('sjauer',),
'sjaueren': ('sjauer',),
'sjauere': ('sjauer',),
'sjauerne': ('sjauer',),
'sjauergjeng': ('sjauergjeng',),
'sjauergjengen': ('sjauergjeng',),
'sjauergjenger': ('sjauergjeng',),
'sjauergjengene': ('sjauergjeng',),
'sjef': ('sjef',),
'sjefen': ('sjef',),
'sjefer': ('sjef',),
'sjefene': ('sjef',),
'sjefredaktør': ('sjefredaktør',),
'sjefredaktøren': ('sjefredaktør',),
'sjefredaktører': ('sjefredaktør',),
'sjefredaktørene': ('sjefredaktør',),
'sjefsekretær': ('sjefsekretær',),
'sjefsekretæren': ('sjefsekretær',),
'sjefsekretærer': ('sjefsekretær',),
'sjefsekretærene': ('sjefsekretær',),
'sjefsregulativ': ('sjefsregulativ',),
'sjefsregulativet': ('sjefsregulativ',),
'sjefsregulativ': ('sjefsregulativ',),
'sjefsregulativer': ('sjefsregulativ',),
'sjefsregulativ': ('sjefsregulativ',),
'sjefsregulativer': ('sjefsregulativ',),
'sjefsregulativa': ('sjefsregulativ',),
'sjefsregulativene': ('sjefsregulativ',),
'sjefssekretær': ('sjefssekretær',),
'sjefssekretæren': ('sjefssekretær',),
'sjefssekretærer': ('sjefssekretær',),
'sjefssekretærene': ('sjefssekretær',),
'sjefsstilling': ('sjefsstilling',),
'sjefsstillingen': ('sjefsstilling',),
'sjefsstillinga': ('sjefsstilling',),
'sjefsstillinger': ('sjefsstilling',),
'sjefsstillingene': ('sjefsstilling',),
'sjeider': ('sjeider',),
'sjeideren': ('sjeider',),
'sjeidere': ('sjeider',),
'sjeiderne': ('sjeider',),
'sjeik': ('sjeik',),
'sjeiken': ('sjeik',),
'sjeiker': ('sjeik',),
'sjeikene': ('sjeik',),
'sjekk': ('sjekk',),
'sjekken': ('sjekk',),
'sjekker': ('sjekk',),
'sjekkene': ('sjekk',),
'sjekkfalsk': ('sjekkfalsk',),
'sjekkfalsken': ('sjekkfalsk',),
'sjekkfalsker': ('sjekkfalsk',),
'sjekkfalskene': ('sjekkfalsk',),
'sjekkhefte': ('sjekkhefte',),
'sjekkheftet': ('sjekkhefte',),
'sjekkhefter': ('sjekkhefte',),
'sjekkhefta': ('sjekkhefte',),
'sjekkheftene': ('sjekkhefte',),
'sjekkonto': ('sjekkonto',),
'sjekkontoen': ('sjekkonto',),
'sjekkontoer': ('sjekkonto',),
'sjekkonti': ('sjekkonto',),
'sjekkontoene': ('sjekkonto',),
'sjekkontiene': ('sjekkonto',),
'sjekksvindler': ('sjekksvindler',),
'sjekksvindleren': ('sjekksvindler',),
'sjekksvindlere': ('sjekksvindler',),
'sjekksvindlerne': ('sjekksvindler',),
'sjekte': ('sjekte',),
'sjekten': ('sjekte',),
'sjekta': ('sjekte',),
'sjekter': ('sjekte',),
'sjektene': ('sjekte',),
'sjel': ('sjel',),
'sjelen': ('sjel',),
'sjela': ('sjel',),
'sjeler': ('sjel',),
'sjelene': ('sjel',),
'sjeldenhet': ('sjeldenhet',),
'sjeldenheten': ('sjeldenhet',),
'sjeldenheta': ('sjeldenhet',),
'sjeldenheter': ('sjeldenhet',),
'sjeldenhetene': ('sjeldenhet',),
'sjeleangst': ('sjeleangst',),
'sjeleangsten': ('sjeleangst',),
'sjeleangster': ('sjeleangst',),
'sjeleangstene': ('sjeleangst',),
'sjelefred': ('sjelefred',),
'sjelefreden': ('sjelefred',),
'sjelefreder': ('sjelefred',),
'sjelefredene': ('sjelefred',),
'sjelegave': ('sjelegave',),
'sjelegaven': ('sjelegave',),
'sjelegava': ('sjelegave',),
'sjelegaver': ('sjelegave',),
'sjelegavene': ('sjelegave',),
'sjelegransker': ('sjelegransker',),
'sjelegranskeren': ('sjelegransker',),
'sjelegranskere': ('sjelegransker',),
'sjelegranskerne': ('sjelegransker',),
'sjelekamp': ('sjelekamp',),
'sjelekampen': ('sjelekamp',),
'sjelekamper': ('sjelekamp',),
'sjelekampene': ('sjelekamp',),
'sjelekjenner': ('sjelekjenner',),
'sjelekjenneren': ('sjelekjenner',),
'sjelekjennere': ('sjelekjenner',),
'sjelekjennerne': ('sjelekjenner',),
'sjelekval': ('sjelekval',),
'sjelekvalen': ('sjelekval',),
'sjelekvaler': ('sjelekval',),
'sjelekvalene': ('sjelekval',),
'sjelelege': ('sjelelege',),
'sjelelegen': ('sjelelege',),
'sjeleleger': ('sjelelege',),
'sjelelegene': ('sjelelege',),
'sjeleliv': ('sjeleliv',),
'sjelelivet': ('sjeleliv',),
'sjeleliv': ('sjeleliv',),
'sjeleliva': ('sjeleliv',),
'sjelelivene': ('sjeleliv',),
'sjelelære': ('sjelelære',),
'sjelelæren': ('sjelelære',),
'sjelelæra': ('sjelelære',),
'sjelelærer': ('sjelelære',),
'sjelelærene': ('sjelelære',),
'sjelemesse': ('sjelemesse',),
'sjelemessen': ('sjelemesse',),
'sjelemessa': ('sjelemesse',),
'sjelemesser': ('sjelemesse',),
'sjelemessene': ('sjelemesse',),
'sjelenød': ('sjelenød',),
'sjelenøden': ('sjelenød',),
'sjelenøda': ('sjelenød',),
'sjelenøder': ('sjelenød',),
'sjelenødene': ('sjelenød',),
'sjelero': ('sjelero',),
'sjeleroen': ('sjelero',),
'sjeleroa': ('sjelero',),
'sjeleroer': ('sjelero',),
'sjeleroene': ('sjelero',),
'sjelesorg': ('sjelesorg',),
'sjelesorgen': ('sjelesorg',),
'sjelesorga': ('sjelesorg',),
'sjelesorger': ('sjelesorg',),
'sjelesorgene': ('sjelesorg',),
'sjelesørger': ('sjelesørger',),
'sjelesørgeren': ('sjelesørger',),
'sjelesørgere': ('sjelesørger',),
'sjelesørgerne': ('sjelesørger',),
'sjelevandring': ('sjelevandring',),
'sjelevandringen': ('sjelevandring',),
'sjelevandringa': ('sjelevandring',),
'sjelevandringer': ('sjelevandring',),
'sjelevandringene': ('sjelevandring',),
'sjelsevne': ('sjelsevne',),
'sjelsevnen': ('sjelsevne',),
'sjelsevna': ('sjelsevne',),
'sjelsevner': ('sjelsevne',),
'sjelsevnene': ('sjelsevne',),
'sjelsro': ('sjelsro',),
'sjelsroen': ('sjelsro',),
'sjelsroa': ('sjelsro',),
'sjelsroer': ('sjelsro',),
'sjelsroene': ('sjelsro',),
'sjelsstyrke': ('sjelsstyrke',),
'sjelsstyrken': ('sjelsstyrke',),
'sjelsstyrker': ('sjelsstyrke',),
'sjelsstyrkene': ('sjelsstyrke',),
'sjelstilstand': ('sjelstilstand',),
'sjelstilstanden': ('sjelstilstand',),
'sjelstilstander': ('sjelstilstand',),
'sjelstilstandene': ('sjelstilstand',),
'sjenanse': ('sjenanse',),
'sjenansen': ('sjenanse',),
'sjenanser': ('sjenanse',),
'sjenansene': ('sjenanse',),
'sjenerthet': ('sjenerthet',),
'sjenertheten': ('sjenerthet',),
'sjenertheta': ('sjenerthet',),
'sjenertheter': ('sjenerthet',),
'sjenerthetene': ('sjenerthet',),
'sjenerøsitet': ('sjenerøsitet',),
'sjenerøsiteten': ('sjenerøsitet',),
'sjenerøsiteter': ('sjenerøsitet',),
'sjenerøsitetene': ('sjenerøsitet',),
'sjenever': ('sjenever',),
'sjeneveren': ('sjenever',),
'sjeneverer': ('sjenever',),
'sjeneverene': ('sjenever',),
'sjenkel': ('sjenkel',),
'sjenkelen': ('sjenkel',),
'sjenkler': ('sjenkel',),
'sjenklene': ('sjenkel',),
'sjeselong': ('sjeselong',),
'sjeselongen': ('sjeselong',),
'sjeselonger': ('sjeselong',),
'sjeselongene': ('sjeselong',),
'sjeté': ('sjeté',),
'sjetéen': ('sjeté',),
'sjeteen': ('sjeté',),
'sjetéer': ('sjeté',),
'sjeteer': ('sjeté',),
'sjetéene': ('sjeté',),
'sjeteene': ('sjeté',),
'sjetong': ('sjetong',),
'sjetongen': ('sjetong',),
'sjetonger': ('sjetong',),
'sjetongene': ('sjetong',),
'sjettedel': ('sjettedel',),
'sjettedelen': ('sjettedel',),
'sjettedeler': ('sjettedel',),
'sjettedelene': ('sjettedel',),
'sjeviot': ('sjeviot',),
'sjevioten': ('sjeviot',),
'sjevioter': ('sjeviot',),
'sjeviotene': ('sjeviot',),
'sjeviotdress': ('sjeviotdress',),
'sjeviotdressen': ('sjeviotdress',),
'sjeviotdresser': ('sjeviotdress',),
'sjeviotdressene': ('sjeviotdress',),
'sjeviotsau': ('sjeviotsau',),
'sjeviotsauen': ('sjeviotsau',),
'sjeviotsauer': ('sjeviotsau',),
'sjeviotsauene': ('sjeviotsau',),
'sjevrå': ('sjevrå',),
'sjevråen': ('sjevrå',),
'sjevråer': ('sjevrå',),
'sjevråene': ('sjevrå',),
'sjevråstøvel': ('sjevråstøvel',),
'sjevråstøvelen': ('sjevråstøvel',),
'sjevråstøvler': ('sjevråstøvel',),
'sjevråstøvlene': ('sjevråstøvel',),
'sjia': ('sjia',),
'sjiaen': ('sjia',),
'sjiaer': ('sjia',),
'sjiaene': ('sjia',),
'sjiamuslim': ('sjiamuslim',),
'sjiamuslimen': ('sjiamuslim',),
'sjiamuslimer': ('sjiamuslim',),
'sjiamuslimene': ('sjiamuslim',),
'sjibbolett': ('sjibbolett',),
'sjibbolettet': ('sjibbolett',),
'sjibbolett': ('sjibbolett',),
'sjibboletter': ('sjibbolett',),
'sjibbolett': ('sjibbolett',),
'sjibboletter': ('sjibbolett',),
'sjibboletta': ('sjibbolett',),
'sjibbolettene': ('sjibbolett',),
'sjiisme': ('sjiisme',),
'sjiismen': ('sjiisme',),
'sjiismer': ('sjiisme',),
'sjiismene': ('sjiisme',),
'sjiitt': ('sjiitt',),
'sjiitten': ('sjiitt',),
'sjiitter': ('sjiitt',),
'sjiittene': ('sjiitt',),
'sjikane': ('sjikane',),
'sjikanen': ('sjikane',),
'sjikaner': ('sjikane',),
'sjikanene': ('sjikane',),
'sjikt': ('sjikt',),
'sjiktet': ('sjikt',),
'sjikt': ('sjikt',),
'sjikta': ('sjikt',),
'sjiktene': ('sjikt',),
'sjimpanse': ('sjimpanse',),
'sjimpansen': ('sjimpanse',),
'sjimpanser': ('sjimpanse',),
'sjimpansene': ('sjimpanse',),
'sjingel': ('sjingel',),
'sjingelen': ('sjingel',),
'sjingler': ('sjingel',),
'sjinglene': ('sjingel',),
'sjiraff': ('sjiraff',),
'sjiraffen': ('sjiraff',),
'sjiraffer': ('sjiraff',),
'sjiraffene': ('sjiraff',),
'sjirokko': ('sjirokko',),
'sjirokkoen': ('sjirokko',),
'sjirokkoer': ('sjirokko',),
'sjirokkoene': ('sjirokko',),
'sjirting': ('sjirting',),
'sjirtingen': ('sjirting',),
'sjirtinger': ('sjirting',),
'sjirtingene': ('sjirting',),
'sjirtingbind': ('sjirtingbind',),
'sjirtingbindet': ('sjirtingbind',),
'sjirtingbind': ('sjirtingbind',),
'sjirtingbinda': ('sjirtingbind',),
'sjirtingbindene': ('sjirtingbind',),
'sjoddi': ('sjoddi',),
'sjoddien': ('sjoddi',),
'sjoddier': ('sjoddi',),
'sjoddiene': ('sjoddi',),
'sjofelhet': ('sjofelhet',),
'sjofelheten': ('sjofelhet',),
'sjofelheta': ('sjofelhet',),
'sjofelheter': ('sjofelhet',),
'sjofelhetene': ('sjofelhet',),
'sjog': ('sjog',),
'sjoget': ('sjog',),
'sjog': ('sjog',),
'sjoga': ('sjog',),
'sjogene': ('sjog',),
'sjogs': ('sjogs',),
'sjogset': ('sjogs',),
'sjogs': ('sjogs',),
'sjogsa': ('sjogs',),
'sjogsene': ('sjogs',),
'sjokk': ('sjokk',),
'sjokket': ('sjokk',),
'sjokk': ('sjokk',),
'sjokka': ('sjokk',),
'sjokkene': ('sjokk',),
'sjokkbehandling': ('sjokkbehandling',),
'sjokkbehandlingen': ('sjokkbehandling',),
'sjokkbehandlinga': ('sjokkbehandling',),
'sjokkbehandlinger': ('sjokkbehandling',),
'sjokkbehandlingene': ('sjokkbehandling',),
'sjokkbølge': ('sjokkbølge',),
'sjokkbølgen': ('sjokkbølge',),
'sjokkbølga': ('sjokkbølge',),
'sjokkbølger': ('sjokkbølge',),
'sjokkbølgene': ('sjokkbølge',),
'sjokkinnfrysing': ('sjokkinnfrysing',),
'sjokkinnfrysingen': ('sjokkinnfrysing',),
'sjokkinnfrysinga': ('sjokkinnfrysing',),
'sjokkinnfrysinger': ('sjokkinnfrysing',),
'sjokkinnfrysingene': ('sjokkinnfrysing',),
'sjokkpris': ('sjokkpris',),
'sjokkprisen': ('sjokkpris',),
'sjokkpriser': ('sjokkpris',),
'sjokkprisene': ('sjokkpris',),
'sjokkskade': ('sjokkskade',),
'sjokkskaden': ('sjokkskade',),
'sjokkskader': ('sjokkskade',),
'sjokkskadene': ('sjokkskade',),
'sjokkåpning': ('sjokkåpning',),
'sjokkåpningen': ('sjokkåpning',),
'sjokkåpninga': ('sjokkåpning',),
'sjokkåpninger': ('sjokkåpning',),
'sjokkåpningene': ('sjokkåpning',),
'sjokolade': ('sjokolade',),
'sjokoladen': ('sjokolade',),
'sjokolader': ('sjokolade',),
'sjokoladene': ('sjokolade',),
'sjokoladekake': ('sjokoladekake',),
'sjokoladekaken': ('sjokoladekake',),
'sjokoladekaka': ('sjokoladekake',),
'sjokoladekaker': ('sjokoladekake',),
'sjokoladekakene': ('sjokoladekake',),
'sjokoladeplate': ('sjokoladeplate',),
'sjokoladeplaten': ('sjokoladeplate',),
'sjokoladeplata': ('sjokoladeplate',),
'sjokoladeplater': ('sjokoladeplate',),
'sjokoladeplatene': ('sjokoladeplate',),
'sjokoladepudding': ('sjokoladepudding',),
'sjokoladepuddingen': ('sjokoladepudding',),
'sjokoladepuddinger': ('sjokoladepudding',),
'sjokoladepuddingene': ('sjokoladepudding',),
'sjonglør': ('sjonglør',),
'sjongløren': ('sjonglør',),
'sjonglører': ('sjonglør',),
'sjonglørene': ('sjonglør',),
'sjudel': ('sjudel',),
'sjudelen': ('sjudel',),
'sjudeler': ('sjudel',),
'sjudelene': ('sjudel',),
'sjuendedel': ('sjuendedel',),
'sjuendedelen': ('sjuendedel',),
'sjuendedeler': ('sjuendedel',),
'sjuendedelene': ('sjuendedel',),
'sjuer': ('sjuer',),
'sjueren': ('sjuer',),
'sjuere': ('sjuer',),
'sjuerne': ('sjuer',),
'sjukdom': ('sjukdom',),
'sjukdommen': ('sjukdom',),
'sjukdommer': ('sjukdom',),
'sjukdommene': ('sjukdom',),
'sjukdomsforfall': ('sjukdomsforfall',),
'sjukdomsforfallet': ('sjukdomsforfall',),
'sjukdomsforfall': ('sjukdomsforfall',),
'sjukdomsforfalla': ('sjukdomsforfall',),
'sjukdomsforfallene': ('sjukdomsforfall',),
'sjukdomstilfelle': ('sjukdomstilfelle',),
'sjukdomstilfellet': ('sjukdomstilfelle',),
'sjukdomstilfeller': ('sjukdomstilfelle',),
'sjukdomstilfelle': ('sjukdomstilfelle',),
'sjukdomstilfeller': ('sjukdomstilfelle',),
'sjukdomstilfelle': ('sjukdomstilfelle',),
'sjukdomstilfella': ('sjukdomstilfelle',),
'sjukdomstilfellene': ('sjukdomstilfelle',),
'sjuke': ('sjuke',),
'sjuken': ('sjuke',),
'sjuker': ('sjuke',),
'sjukene': ('sjuke',),
'sjukebesøk': ('sjukebesøk',),
'sjukebesøket': ('sjukebesøk',),
'sjukebesøk': ('sjukebesøk',),
'sjukebesøka': ('sjukebesøk',),
'sjukebesøkene': ('sjukebesøk',),
'sjukebil': ('sjukebil',),
'sjukebilen': ('sjukebil',),
'sjukebiler': ('sjukebil',),
'sjukebilene': ('sjukebil',),
'sjukebåre': ('sjukebåre',),
'sjukebåren': ('sjukebåre',),
'sjukebåra': ('sjukebåre',),
'sjukebårer': ('sjukebåre',),
'sjukebårene': ('sjukebåre',),
'sjukegymnast': ('sjukegymnast',),
'sjukegymnasten': ('sjukegymnast',),
'sjukegymnaster': ('sjukegymnast',),
'sjukegymnastene': ('sjukegymnast',),
'sjukegymnastikk': ('sjukegymnastikk',),
'sjukegymnastikken': ('sjukegymnastikk',),
'sjukegymnastikker': ('sjukegymnastikk',),
'sjukegymnastikkene': ('sjukegymnastikk',),
'sjukeheim': ('sjukeheim',),
'sjukeheimen': ('sjukeheim',),
'sjukeheimer': ('sjukeheim',),
'sjukeheimene': ('sjukeheim',),
'sjukehjem': ('sjukehjem',),
'sjukehjemmet': ('sjukehjem',),
'sjukehjem': ('sjukehjem',),
'sjukehjemma': ('sjukehjem',),
'sjukehjemmene': ('sjukehjem',),
'sjukehotell': ('sjukehotell',),
'sjukehotellet': ('sjukehotell',),
'sjukehotell': ('sjukehotell',),
'sjukehoteller': ('sjukehotell',),
'sjukehotell': ('sjukehotell',),
'sjukehoteller': ('sjukehotell',),
'sjukehotella': ('sjukehotell',),
'sjukehotellene': ('sjukehotell',),
'sjukehus': ('sjukehus',),
'sjukehuset': ('sjukehus',),
'sjukehus': ('sjukehus',),
'sjukehusa': ('sjukehus',),
'sjukehusene': ('sjukehus',),
'sjukejournal': ('sjukejournal',),
'sjukejournalen': ('sjukejournal',),
'sjukejournaler': ('sjukejournal',),
'sjukejournalene': ('sjukejournal',),
'sjukekasse': ('sjukekasse',),
'sjukekassen': ('sjukekasse',),
'sjukekassa': ('sjukekasse',),
'sjukekasser': ('sjukekasse',),
'sjukekassene': ('sjukekasse',),
'sjukeleie': ('sjukeleie',),
'sjukeleiet': ('sjukeleie',),
'sjukeleier': ('sjukeleie',),
'sjukeleia': ('sjukeleie',),
'sjukeleiene': ('sjukeleie',),
'sjukeliste': ('sjukeliste',),
'sjukelisten': ('sjukeliste',),
'sjukelista': ('sjukeliste',),
'sjukelister': ('sjukeliste',),
'sjukelistene': ('sjukeliste',),
'sjukelønn': ('sjukelønn',),
'sjukelønnen': ('sjukelønn',),
'sjukelønna': ('sjukelønn',),
'sjukelønner': ('sjukelønn',),
'sjukelønnene': ('sjukelønn',),
'sjukemelding': ('sjukemelding',),
'sjukemeldingen': ('sjukemelding',),
'sjukemeldinga': ('sjukemelding',),
'sjukemeldinger': ('sjukemelding',),
'sjukemeldingene': ('sjukemelding',),
'sjukepasser': ('sjukepasser',),
'sjukepasseren': ('sjukepasser',),
'sjukepassere': ('sjukepasser',),
'sjukepasserne': ('sjukepasser',),
'sjukepenger': ('sjukepenger',),
'sjukepengene': ('sjukepenger',),
'sjukepleie': ('sjukepleie',),
'sjukepleien': ('sjukepleie',),
'sjukepleia': ('sjukepleie',),
'sjukepleier': ('sjukepleie',),
'sjukepleiene': ('sjukepleie',),
'sjukepleier': ('sjukepleier',),
'sjukepleieren': ('sjukepleier',),
'sjukepleiere': ('sjukepleier',),
'sjukepleierne': ('sjukepleier',),
'sjukepleierelev': ('sjukepleierelev',),
'sjukepleiereleven': ('sjukepleierelev',),
'sjukepleierelever': ('sjukepleierelev',),
'sjukepleierelevene': ('sjukepleierelev',),
'sjukepleierskole': ('sjukepleierskole',),
'sjukepleierskolen': ('sjukepleierskole',),
'sjukepleierskoler': ('sjukepleierskole',),
'sjukepleierskolene': ('sjukepleierskole',),
'sjukesal': ('sjukesal',),
'sjukesalen': ('sjukesal',),
'sjukesaler': ('sjukesal',),
'sjukesalene': ('sjukesal',),
'sjukeseng': ('sjukeseng',),
'sjukesengen': ('sjukeseng',),
'sjukesenga': ('sjukeseng',),
'sjukesenger': ('sjukeseng',),
'sjukesengene': ('sjukeseng',),
'sjukestove': ('sjukestove',),
'sjukestoven': ('sjukestove',),
'sjukestova': ('sjukestove',),
'sjukestover': ('sjukestove',),
'sjukestovene': ('sjukestove',),
'sjukestue': ('sjukestue',),
'sjukestuen': ('sjukestue',),
'sjukestua': ('sjukestue',),
'sjukestuer': ('sjukestue',),
'sjukestuene': ('sjukestue',),
'sjukesøster': ('sjukesøster',),
'sjukesøsteren': ('sjukesøster',),
'sjukesøstera': ('sjukesøster',),
'sjukesøstrer': ('sjukesøster',),
'sjukesøstre': ('sjukesøster',),
'sjukesøstrer': ('sjukesøster',),
'sjukesøstrene': ('sjukesøster',),
'sjuketransport': ('sjuketransport',),
'sjuketransporten': ('sjuketransport',),
'sjuketransporter': ('sjuketransport',),
'sjuketransportene': ('sjuketransport',),
'sjukling': ('sjukling',),
'sjuklingen': ('sjukling',),
'sjuklinger': ('sjukling',),
'sjuklingene': ('sjukling',),
'sjukmelding': ('sjukmelding',),
'sjukmeldingen': ('sjukmelding',),
'sjukmeldinga': ('sjukmelding',),
'sjukmeldinger': ('sjukmelding',),
'sjukmeldingene': ('sjukmelding',),
'sjumilsfart': ('sjumilsfart',),
'sjumilsfarten': ('sjumilsfart',),
'sjumilsfarter': ('sjumilsfart',),
'sjumilsfartene': ('sjumilsfart',),
'sjumilsstøvler': ('sjumilsstøvler',),
'sjumilsstøvlene': ('sjumilsstøvler',),
'sjursmess': ('sjursmess',),
'sjursmessen': ('sjursmess',),
'sjursmessa': ('sjursmess',),
'sjursmesser': ('sjursmess',),
'sjursmessene': ('sjursmess',),
'sjursmesse': ('sjursmesse',),
'sjursmessen': ('sjursmesse',),
'sjursmessa': ('sjursmesse',),
'sjursmesser': ('sjursmesse',),
'sjursmessene': ('sjursmesse',),
'sjusk': ('sjusk',),
'sjusken': ('sjusk',),
'sjusker': ('sjusk',),
'sjuskene': ('sjusk',),
'sjusk': ('sjusk',),
'sjusket': ('sjusk',),
'sjusk': ('sjusk',),
'sjuska': ('sjusk',),
'sjuskene': ('sjusk',),
'sjuskarbeid': ('sjuskarbeid',),
'sjuskarbeidet': ('sjuskarbeid',),
'sjuskarbeid': ('sjuskarbeid',),
'sjuskarbeider': ('sjuskarbeid',),
'sjuskarbeid': ('sjuskarbeid',),
'sjuskarbeider': ('sjuskarbeid',),
'sjuskarbeida': ('sjuskarbeid',),
'sjuskarbeidene': ('sjuskarbeid',),
'sjuske': ('sjuske',),
'sjusken': ('sjuske',),
'sjuska': ('sjuske',),
'sjusker': ('sjuske',),
'sjuskene': ('sjuske',),
'sjuskearbeid': ('sjuskearbeid',),
'sjuskearbeidet': ('sjuskearbeid',),
'sjuskearbeid': ('sjuskearbeid',),
'sjuskearbeider': ('sjuskearbeid',),
'sjuskearbeid': ('sjuskearbeid',),
'sjuskearbeider': ('sjuskearbeid',),
'sjuskearbeida': ('sjuskearbeid',),
'sjuskearbeidene': ('sjuskearbeid',),
'sjuskeri': ('sjuskeri',),
'sjuskeriet': ('sjuskeri',),
'sjuskeri': ('sjuskeri',),
'sjuskerier': ('sjuskeri',),
'sjuskeri': ('sjuskeri',),
'sjuskerier': ('sjuskeri',),
'sjuskeria': ('sjuskeri',),
'sjuskeriene': ('sjuskeri',),
'sjuskjære': ('sjuskjære',),
'sjuskjæren': ('sjuskjære',),
'sjuskjæra': ('sjuskjære',),
'sjuskjærer': ('sjuskjære',),
'sjuskjærene': ('sjuskjære',),
'sjusover': ('sjusover',),
'sjusoveren': ('sjusover',),
'sjusovere': ('sjusover',),
'sjusoverne': ('sjusover',),
'sjusoverdag': ('sjusoverdag',),
'sjusoverdagen': ('sjusoverdag',),
'sjusoverdager': ('sjusoverdag',),
'sjusoverdagene': ('sjusoverdag',),
'sjutall': ('sjutall',),
'sjutallet': ('sjutall',),
'sjutall': ('sjutall',),
'sjutalla': ('sjutall',),
'sjutallene': ('sjutall',),
'sjutid': ('sjutid',),
'sjutiden': ('sjutid',),
'sjutida': ('sjutid',),
'sjutider': ('sjutid',),
'sjutidene': ('sjutid',),
'sjuåring': ('sjuåring',),
'sjuåringen': ('sjuåring',),
'sjuåringer': ('sjuåring',),
'sjuåringene': ('sjuåring',),
'sjuårsalder': ('sjuårsalder',),
'sjuårsalderen': ('sjuårsalder',),
'sjuårsaldere': ('sjuårsalder',),
'sjuårsaldrer': ('sjuårsalder',),
'sjuårsaldre': ('sjuårsalder',),
'sjuårsalderne': ('sjuårsalder',),
'sjuårsaldrene': ('sjuårsalder',),
'sjy': ('sjy',),
'sjyen': ('sjy',),
'sjyer': ('sjy',),
'sjyene': ('sjy',),
'sjå': ('sjå',),
'sjået': ('sjå',),
'sjå': ('sjå',),
'sjåa': ('sjå',),
'sjåene': ('sjå',),
'sjåfør': ('sjåfør',),
'sjåføren': ('sjåfør',),
'sjåfører': ('sjåfør',),
'sjåførene': ('sjåfør',),
'sjåførlærer': ('sjåførlærer',),
'sjåførlæreren': ('sjåførlærer',),
'sjåførlærere': ('sjåførlærer',),
'sjåførlærerne': ('sjåførlærer',),
'sjåvinisme': ('sjåvinisme',),
'sjåvinismen': ('sjåvinisme',),
'sjåvinismer': ('sjåvinisme',),
'sjåvinismene': ('sjåvinisme',),
'sjåvinist': ('sjåvinist',),
'sjåvinisten': ('sjåvinist',),
'sjåvinister': ('sjåvinist',),
'sjåvinistene': ('sjåvinist',),
'sjællender': ('sjællender',),
'sjællenderen': ('sjællender',),
'sjællendere': ('sjællender',),
'sjællenderne': ('sjællender',),
'sjø': ('sjø',),
'sjøen': ('sjø',),
'sjøer': ('sjø',),
'sjøene': ('sjø',),
'sjøanemone': ('sjøanemone',),
'sjøanemonen': ('sjøanemone',),
'sjøanemoner': ('sjøanemone',),
'sjøanemonene': ('sjøanemone',),
'sjøassuranse': ('sjøassuranse',),
'sjøassuransen': ('sjøassuranse',),
'sjøassuranser': ('sjøassuranse',),
'sjøassuransene': ('sjøassuranse',),
'sjøaure': ('sjøaure',),
'sjøauren': ('sjøaure',),
'sjøaurer': ('sjøaure',),
'sjøaurene': ('sjøaure',),
'sjøbad': ('sjøbad',),
'sjøbadet': ('sjøbad',),
'sjøbad': ('sjøbad',),
'sjøbada': ('sjøbad',),
'sjøbadene': ('sjøbad',),
'sjøben': ('sjøben',),
'sjøbenet': ('sjøben',),
'sjøben': ('sjøben',),
'sjøbena': ('sjøben',),
'sjøbenene': ('sjøben',),
'sjøblomst': ('sjøblomst',),
'sjøblomsten': ('sjøblomst',),
'sjøblomster': ('sjøblomst',),
'sjøblomstene': ('sjøblomst',),
'sjøbolle': ('sjøbolle',),
'sjøbollen': ('sjøbolle',),
'sjøboller': ('sjøbolle',),
'sjøbollene': ('sjøbolle',),
'sjøbotn': ('sjøbotn',),
'sjøbotnen': ('sjøbotn',),
'sjøbotner': ('sjøbotn',),
'sjøbotnene': ('sjøbotn',),
'sjøbris': ('sjøbris',),
'sjøbrisen': ('sjøbris',),
'sjøbriser': ('sjøbris',),
'sjøbrisene': ('sjøbris',),
'sjøbruk': ('sjøbruk',),
'sjøbruket': ('sjøbruk',),
'sjøbruk': ('sjøbruk',),
'sjøbruka': ('sjøbruk',),
'sjøbrukene': ('sjøbruk',),
'sjøbu': ('sjøbu',),
'sjøbuen': ('sjøbu',),
'sjøbua': ('sjøbu',),
'sjøbuer': ('sjøbu',),
'sjøbuene': ('sjøbu',),
'sjøbunn': ('sjøbunn',),
'sjøbunnen': ('sjøbunn',),
'sjøbunner': ('sjøbunn',),
'sjøbunnene': ('sjøbunn',),
'sjøbuss': ('sjøbuss',),
'sjøbussen': ('sjøbuss',),
'sjøbusser': ('sjøbuss',),
'sjøbussene': ('sjøbuss',),
'sjøbåt': ('sjøbåt',),
'sjøbåten': ('sjøbåt',),
'sjøbåter': ('sjøbåt',),
'sjøbåtene': ('sjøbåt',),
'sjødyktighetsattest': ('sjødyktighetsattest',),
'sjødyktighetsattesten': ('sjødyktighetsattest',),
'sjødyktighetsattester': ('sjødyktighetsattest',),
'sjødyktighetsattestene': ('sjødyktighetsattest',),
'sjødyr': ('sjødyr',),
'sjødyret': ('sjødyr',),
'sjødyr': ('sjødyr',),
'sjødyra': ('sjødyr',),
'sjødyrene': ('sjødyr',),
'sjøfarer': ('sjøfarer',),
'sjøfareren': ('sjøfarer',),
'sjøfarere': ('sjøfarer',),
'sjøfarerne': ('sjøfarer',),
'sjøfart': ('sjøfart',),
'sjøfarten': ('sjøfart',),
'sjøfarter': ('sjøfart',),
'sjøfartene': ('sjøfart',),
'sjøfartsby': ('sjøfartsby',),
'sjøfartsbyen': ('sjøfartsby',),
'sjøfartsbyer': ('sjøfartsby',),
'sjøfartsbyene': ('sjøfartsby',),
'sjøfartsdirektorat': ('sjøfartsdirektorat',),
'sjøfartsdirektoratet': ('sjøfartsdirektorat',),
'sjøfartsdirektorat': ('sjøfartsdirektorat',),
'sjøfartsdirektorater': ('sjøfartsdirektorat',),
'sjøfartsdirektorat': ('sjøfartsdirektorat',),
'sjøfartsdirektorater': ('sjøfartsdirektorat',),
'sjøfartsdirektorata': ('sjøfartsdirektorat',),
'sjøfartsdirektoratene': ('sjøfartsdirektorat',),
'sjøfartsnasjon': ('sjøfartsnasjon',),
'sjøfartsnasjonen': ('sjøfartsnasjon',),
'sjøfartsnasjoner': ('sjøfartsnasjon',),
'sjøfartsnasjonene': ('sjøfartsnasjon',),
'sjøfisk': ('sjøfisk',),
'sjøfisken': ('sjøfisk',),
'sjøfisker': ('sjøfisk',),
'sjøfiskene': ('sjøfisk',),
'sjøfiske': ('sjøfiske',),
'sjøfisket': ('sjøfiske',),
'sjøfisker': ('sjøfiske',),
'sjøfiska': ('sjøfiske',),
'sjøfiskene': ('sjøfiske',),
'sjøfly': ('sjøfly',),
'sjøflyet': ('sjøfly',),
'sjøfly': ('sjøfly',),
'sjøflya': ('sjøfly',),
'sjøflyene': ('sjøfly',),
'sjøflyhavn': ('sjøflyhavn',),
'sjøflyhavnen': ('sjøflyhavn',),
'sjøflyhavna': ('sjøflyhavn',),
'sjøflyhavner': ('sjøflyhavn',),
'sjøflyhavnene': ('sjøflyhavn',),
'sjøfolk': ('sjøfolk',),
'sjøfolket': ('sjøfolk',),
'sjøfolk': ('sjøfolk',),
'sjøfolka': ('sjøfolk',),
'sjøfolkene': ('sjøfolk',),
'sjøforklaring': ('sjøforklaring',),
'sjøforklaringen': ('sjøforklaring',),
'sjøforklaringa': ('sjøforklaring',),
'sjøforklaringer': ('sjøforklaring',),
'sjøforklaringene': ('sjøforklaring',),
'sjøforsikring': ('sjøforsikring',),
'sjøforsikringen': ('sjøforsikring',),
'sjøforsikringa': ('sjøforsikring',),
'sjøforsikringer': ('sjøforsikring',),
'sjøforsikringene': ('sjøforsikring',),
'sjøforsvar': ('sjøforsvar',),
'sjøforsvaret': ('sjøforsvar',),
'sjøforsvar': ('sjøforsvar',),
'sjøforsvara': ('sjøforsvar',),
'sjøforsvarene': ('sjøforsvar',),
'sjøfortelling': ('sjøfortelling',),
'sjøfortellingen': ('sjøfortelling',),
'sjøfortellinga': ('sjøfortelling',),
'sjøfortellinger': ('sjøfortelling',),
'sjøfortellingene': ('sjøfortelling',),
'sjøfugl': ('sjøfugl',),
'sjøfuglen': ('sjøfugl',),
'sjøfugler': ('sjøfugl',),
'sjøfuglene': ('sjøfugl',),
'sjøgang': ('sjøgang',),
'sjøgangen': ('sjøgang',),
'sjøganger': ('sjøgang',),
'sjøgangene': ('sjøgang',),
'sjøgras': ('sjøgras',),
'sjøgraset': ('sjøgras',),
'sjøgras': ('sjøgras',),
'sjøgrasa': ('sjøgras',),
'sjøgrasene': ('sjøgras',),
'sjøgrense': ('sjøgrense',),
'sjøgrensen': ('sjøgrense',),
'sjøgrensa': ('sjøgrense',),
'sjøgrenser': ('sjøgrense',),
'sjøgrensene': ('sjøgrense',),
'sjøgress': ('sjøgress',),
'sjøgresset': ('sjøgress',),
'sjøgress': ('sjøgress',),
'sjøgressa': ('sjøgress',),
'sjøgressene': ('sjøgress',),
'sjøgutt': ('sjøgutt',),
'sjøgutten': ('sjøgutt',),
'sjøgutter': ('sjøgutt',),
'sjøguttene': ('sjøgutt',),
'sjøhare': ('sjøhare',),
'sjøharen': ('sjøhare',),
'sjøharer': ('sjøhare',),
'sjøharene': ('sjøhare',),
'sjøhelt': ('sjøhelt',),
'sjøhelten': ('sjøhelt',),
'sjøhelter': ('sjøhelt',),
'sjøheltene': ('sjøhelt',),
'sjøkabel': ('sjøkabel',),
'sjøkabelen': ('sjøkabel',),
'sjøkabler': ('sjøkabel',),
'sjøkablene': ('sjøkabel',),
'sjøkadett': ('sjøkadett',),
'sjøkadetten': ('sjøkadett',),
'sjøkadetter': ('sjøkadett',),
'sjøkadettene': ('sjøkadett',),
'sjøkaptein': ('sjøkaptein',),
'sjøkapteinen': ('sjøkaptein',),
'sjøkapteiner': ('sjøkaptein',),
'sjøkapteinene': ('sjøkaptein',),
'sjøkart': ('sjøkart',),
'sjøkartet': ('sjøkart',),
'sjøkart': ('sjøkart',),
'sjøkarter': ('sjøkart',),
'sjøkart': ('sjøkart',),
'sjøkarter': ('sjøkart',),
'sjøkarta': ('sjøkart',),
'sjøkartene': ('sjøkart',),
'sjøkonge': ('sjøkonge',),
'sjøkongen': ('sjøkonge',),
'sjøkonger': ('sjøkonge',),
'sjøkongene': ('sjøkonge',),
'sjøkreps': ('sjøkreps',),
'sjøkrepsen': ('sjøkreps',),
'sjøkrepser': ('sjøkreps',),
'sjøkreps': ('sjøkreps',),
'sjøkrepsene': ('sjøkreps',),
'sjøkrig': ('sjøkrig',),
'sjøkrigen': ('sjøkrig',),
'sjøkriger': ('sjøkrig',),
'sjøkrigene': ('sjøkrig',),
'sjøkrigsskole': ('sjøkrigsskole',),
'sjøkrigsskolen': ('sjøkrigsskole',),
'sjøkrigsskoler': ('sjøkrigsskole',),
'sjøkrigsskolene': ('sjøkrigsskole',),
'sjøkrok': ('sjøkrok',),
'sjøkroken': ('sjøkrok',),
'sjøkroker': ('sjøkrok',),
'sjøkrokene': ('sjøkrok',),
'sjøku': ('sjøku',),
'sjøkuen': ('sjøku',),
'sjøkua': ('sjøku',),
'sjøkuer': ('sjøku',),
'sjøkyr': ('sjøku',),
'sjøkuer': ('sjøku',),
'sjøkyr': ('sjøku',),
'sjøkuene': ('sjøku',),
'sjøkyrne': ('sjøku',),
'sjøkuene': ('sjøku',),
'sjøkyrne': ('sjøku',),
'sjøkveise': ('sjøkveise',),
'sjøkveisen': ('sjøkveise',),
'sjøkveisa': ('sjøkveise',),
'sjøkveiser': ('sjøkveise',),
'sjøkveisene': ('sjøkveise',),
'sjølaktelse': ('sjølaktelse',),
'sjølaktelsen': ('sjølaktelse',),
'sjølaktelser': ('sjølaktelse',),
'sjølaktelsene': ('sjølaktelse',),
'sjølantennelse': ('sjølantennelse',),
'sjølantennelsen': ('sjølantennelse',),
'sjølantennelser': ('sjølantennelse',),
'sjølantennelsene': ('sjølantennelse',),
'sjølantenning': ('sjølantenning',),
'sjølantenningen': ('sjølantenning',),
'sjølantenninga': ('sjølantenning',),
'sjølantenninger': ('sjølantenning',),
'sjølantenningene': ('sjølantenning',),
'sjølassuranse': ('sjølassuranse',),
'sjølassuransen': ('sjølassuranse',),
'sjølassuranser': ('sjølassuranse',),
'sjølassuransene': ('sjølassuranse',),
'sjølbebreidelse': ('sjølbebreidelse',),
'sjølbebreidelsen': ('sjølbebreidelse',),
'sjølbebreidelser': ('sjølbebreidelse',),
'sjølbebreidelsene': ('sjølbebreidelse',),
'sjølbebreiding': ('sjølbebreiding',),
'sjølbebreidingen': ('sjølbebreiding',),
'sjølbebreidinga': ('sjølbebreiding',),
'sjølbebreidinger': ('sjølbebreiding',),
'sjølbebreidingene': ('sjølbebreiding',),
'sjølbedrag': ('sjølbedrag',),
'sjølbedraget': ('sjølbedrag',),
'sjølbedrag': ('sjølbedrag',),
'sjølbedraga': ('sjølbedrag',),
'sjølbedragene': ('sjølbedrag',),
'sjølbehag': ('sjølbehag',),
'sjølbehaget': ('sjølbehag',),
'sjølbehag': ('sjølbehag',),
'sjølbehaga': ('sjølbehag',),
'sjølbehagene': ('sjølbehag',),
'sjølbeherskelse': ('sjølbeherskelse',),
'sjølbeherskelsen': ('sjølbeherskelse',),
'sjølbeherskelser': ('sjølbeherskelse',),
'sjølbeherskelsene': ('sjølbeherskelse',),
'sjølbehersking': ('sjølbehersking',),
'sjølbeherskingen': ('sjølbehersking',),
'sjølbeherskinga': ('sjølbehersking',),
'sjølbeherskinger': ('sjølbehersking',),
'sjølbeherskingene': ('sjølbehersking',),
'sjølbekjennelse': ('sjølbekjennelse',),
'sjølbekjennelsen': ('sjølbekjennelse',),
'sjølbekjennelser': ('sjølbekjennelse',),
'sjølbekjennelsene': ('sjølbekjennelse',),
'sjølbekjenning': ('sjølbekjenning',),
'sjølbekjenningen': ('sjølbekjenning',),
'sjølbekjenninga': ('sjølbekjenning',),
'sjølbekjenninger': ('sjølbekjenning',),
'sjølbekjenningene': ('sjølbekjenning',),
'sjølberging': ('sjølberging',),
'sjølbergingen': ('sjølberging',),
'sjølberginga': ('sjølberging',),
'sjølberginger': ('sjølberging',),
'sjølbergingene': ('sjølberging',),
'sjølbergingspolitikk': ('sjølbergingspolitikk',),
'sjølbergingspolitikken': ('sjølbergingspolitikk',),
'sjølbergingspolitikker': ('sjølbergingspolitikk',),
'sjølbergingspolitikkene': ('sjølbergingspolitikk',),
'sjølbergingsøkonomi': ('sjølbergingsøkonomi',),
'sjølbergingsøkonomien': ('sjølbergingsøkonomi',),
'sjølbergingsøkonomier': ('sjølbergingsøkonomi',),
'sjølbergingsøkonomiene': ('sjølbergingsøkonomi',),
'sjølbestemmelse': ('sjølbestemmelse',),
'sjølbestemmelsen': ('sjølbestemmelse',),
'sjølbestemmelser': ('sjølbestemmelse',),
'sjølbestemmelsene': ('sjølbestemmelse',),
'sjølbestemmelsesrett': ('sjølbestemmelsesrett',),
'sjølbestemmelsesretten': ('sjølbestemmelsesrett',),
'sjølbestemmelsesretter': ('sjølbestemmelsesrett',),
'sjølbestemmelsesrettene': ('sjølbestemmelsesrett',),
'sjølbetjening': ('sjølbetjening',),
'sjølbetjeningen': ('sjølbetjening',),
'sjølbetjeninga': ('sjølbetjening',),
'sjølbetjeninger': ('sjølbetjening',),
'sjølbetjeningene': ('sjølbetjening',),
'sjølbetjeningsbutikk': ('sjølbetjeningsbutikk',),
'sjølbetjeningsbutikken': ('sjølbetjeningsbutikk',),
'sjølbetjeningsbutikker': ('sjølbetjeningsbutikk',),
'sjølbetjeningsbutikkene': ('sjølbetjeningsbutikk',),
'sjølbetjeningshytte': ('sjølbetjeningshytte',),
'sjølbetjeningshytten': ('sjølbetjeningshytte',),
'sjølbetjeningshytta': ('sjølbetjeningshytte',),
'sjølbetjeningshytter': ('sjølbetjeningshytte',),
'sjølbetjeningshyttene': ('sjølbetjeningshytte',),
'sjølbevissthet': ('sjølbevissthet',),
'sjølbevisstheten': ('sjølbevissthet',),
'sjølbevisstheta': ('sjølbevissthet',),
'sjølbevisstheter': ('sjølbevissthet',),
'sjølbevissthetene': ('sjølbevissthet',),
'sjølbinder': ('sjølbinder',),
'sjølbinderen': ('sjølbinder',),
'sjølbindere': ('sjølbinder',),
'sjølbinderne': ('sjølbinder',),
'sjølbiografi': ('sjølbiografi',),
'sjølbiografien': ('sjølbiografi',),
'sjølbiografier': ('sjølbiografi',),
'sjølbiografiene': ('sjølbiografi',),
'sjølbygger': ('sjølbygger',),
'sjølbyggeren': ('sjølbygger',),
'sjølbyggere': ('sjølbygger',),
'sjølbyggerne': ('sjølbygger',),
'sjølbyggerlag': ('sjølbyggerlag',),
'sjølbyggerlaget': ('sjølbyggerlag',),
'sjølbyggerlag': ('sjølbyggerlag',),
'sjølbyggerlaga': ('sjølbyggerlag',),
'sjølbyggerlagene': ('sjølbyggerlag',),
'sjøldekning': ('sjøldekning',),
'sjøldekningen': ('sjøldekning',),
'sjøldekninga': ('sjøldekning',),
'sjøldekninger': ('sjøldekning',),
'sjøldekningene': ('sjøldekning',),
'sjøldisiplin': ('sjøldisiplin',),
'sjøldisiplinen': ('sjøldisiplin',),
'sjøldisipliner': ('sjøldisiplin',),
'sjøldisiplinene': ('sjøldisiplin',),
'sjølei': ('sjølei',),
'sjøleien': ('sjølei',),
'sjøleia': ('sjølei',),
'sjøleier': ('sjølei',),
'sjøleiene': ('sjølei',),
'sjøleie': ('sjøleie',),
'sjøleiet': ('sjøleie',),
'sjøleier': ('sjøleie',),
'sjøleia': ('sjøleie',),
'sjøleiene': ('sjøleie',),
'sjøleier': ('sjøleier',),
'sjøleieren': ('sjøleier',),
'sjøleiere': ('sjøleier',),
'sjøleierne': ('sjøleier',),
'sjøleierleilighet': ('sjøleierleilighet',),
'sjøleierleiligheten': ('sjøleierleilighet',),
'sjøleierleiligheta': ('sjøleierleilighet',),
'sjøleierleiligheter': ('sjøleierleilighet',),
'sjøleierleilighetene': ('sjøleierleilighet',),
'sjølerkjennelse': ('sjølerkjennelse',),
'sjølerkjennelsen': ('sjølerkjennelse',),
'sjølerkjennelser': ('sjølerkjennelse',),
'sjølerkjennelsene': ('sjølerkjennelse',),
'sjølfinansiering': ('sjølfinansiering',),
'sjølfinansieringen': ('sjølfinansiering',),
'sjølfinansieringa': ('sjølfinansiering',),
'sjølfinansieringer': ('sjølfinansiering',),
'sjølfinansieringene': ('sjølfinansiering',),
'sjølfolk': ('sjølfolk',),
'sjølfolket': ('sjølfolk',),
'sjølfolk': ('sjølfolk',),
'sjølfolka': ('sjølfolk',),
'sjølfolkene': ('sjølfolk',),
'sjølfordypelse': ('sjølfordypelse',),
'sjølfordypelsen': ('sjølfordypelse',),
'sjølfordypelser': ('sjølfordypelse',),
'sjølfordypelsene': ('sjølfordypelse',),
'sjølfordyping': ('sjølfordyping',),
'sjølfordypingen': ('sjølfordyping',),
'sjølfordypinga': ('sjølfordyping',),
'sjølfordypinger': ('sjølfordyping',),
'sjølfordypingene': ('sjølfordyping',),
'sjølforherligelse': ('sjølforherligelse',),
'sjølforherligelsen': ('sjølforherligelse',),
'sjølforherligelser': ('sjølforherligelse',),
'sjølforherligelsene': ('sjølforherligelse',),
'sjølfornedrelse': ('sjølfornedrelse',),
'sjølfornedrelsen': ('sjølfornedrelse',),
'sjølfornedrelser': ('sjølfornedrelse',),
'sjølfornedrelsene': ('sjølfornedrelse',),
'sjølfornedring': ('sjølfornedring',),
'sjølfornedringen': ('sjølfornedring',),
'sjølfornedringa': ('sjølfornedring',),
'sjølfornedringer': ('sjølfornedring',),
'sjølfornedringene': ('sjølfornedring',),
'sjølfornekter': ('sjølfornekter',),
'sjølfornekteren': ('sjølfornekter',),
'sjølfornektere': ('sjølfornekter',),
'sjølfornekterne': ('sjølfornekter',),
'sjølfornyelse': ('sjølfornyelse',),
'sjølfornyelsen': ('sjølfornyelse',),
'sjølfornyelser': ('sjølfornyelse',),
'sjølfornyelsene': ('sjølfornyelse',),
'sjølfornying': ('sjølfornying',),
'sjølfornyingen': ('sjølfornying',),
'sjølfornyinga': ('sjølfornying',),
'sjølfornyinger': ('sjølfornying',),
'sjølfornyingene': ('sjølfornying',),
'sjølforsagelse': ('sjølforsagelse',),
'sjølforsagelsen': ('sjølforsagelse',),
'sjølforsagelser': ('sjølforsagelse',),
'sjølforsagelsene': ('sjølforsagelse',),
'sjølforsakelse': ('sjølforsakelse',),
'sjølforsakelsen': ('sjølforsakelse',),
'sjølforsakelser': ('sjølforsakelse',),
'sjølforsakelsene': ('sjølforsakelse',),
'sjølforsaking': ('sjølforsaking',),
'sjølforsakingen': ('sjølforsaking',),
'sjølforsakinga': ('sjølforsaking',),
'sjølforsakinger': ('sjølforsaking',),
'sjølforsakingene': ('sjølforsaking',),
'sjølforsvar': ('sjølforsvar',),
'sjølforsvaret': ('sjølforsvar',),
'sjølforsvar': ('sjølforsvar',),
'sjølforsvara': ('sjølforsvar',),
'sjølforsvarene': ('sjølforsvar',),
'sjølforsyning': ('sjølforsyning',),
'sjølforsyningen': ('sjølforsyning',),
'sjølforsyninga': ('sjølforsyning',),
'sjølforsyninger': ('sjølforsyning',),
'sjølforsyningene': ('sjølforsyning',),
'sjølforsyningsgrad': ('sjølforsyningsgrad',),
'sjølforsyningsgraden': ('sjølforsyningsgrad',),
'sjølforsyningsgrader': ('sjølforsyningsgrad',),
'sjølforsyningsgradene': ('sjølforsyningsgrad',),
'sjølfølelse': ('sjølfølelse',),
'sjølfølelsen': ('sjølfølelse',),
'sjølfølelser': ('sjølfølelse',),
'sjølfølelsene': ('sjølfølelse',),
'sjølgodhet': ('sjølgodhet',),
'sjølgodheten': ('sjølgodhet',),
'sjølgodheta': ('sjølgodhet',),
'sjølgodheter': ('sjølgodhet',),
'sjølgodhetene': ('sjølgodhet',),
'sjølhevdelse': ('sjølhevdelse',),
'sjølhevdelsen': ('sjølhevdelse',),
'sjølhevdelser': ('sjølhevdelse',),
'sjølhevdelsene': ('sjølhevdelse',),
'sjølhevding': ('sjølhevding',),
'sjølhevdingen': ('sjølhevding',),
'sjølhevdinga': ('sjølhevding',),
'sjølhevdinger': ('sjølhevding',),
'sjølhevdingene': ('sjølhevding',),
'sjølhjelp': ('sjølhjelp',),
'sjølhjelpen': ('sjølhjelp',),
'sjølhjelpa': ('sjølhjelp',),
'sjølhjelper': ('sjølhjelp',),
'sjølhjelpene': ('sjølhjelp',),
'sjølilje': ('sjølilje',),
'sjøliljen': ('sjølilje',),
'sjølilja': ('sjølilje',),
'sjøliljer': ('sjølilje',),
'sjøliljene': ('sjølilje',),
'sjølironi': ('sjølironi',),
'sjølironien': ('sjølironi',),
'sjølironier': ('sjølironi',),
'sjølironiene': ('sjølironi',),
'sjøliv': ('sjøliv',),
'sjølivet': ('sjøliv',),
'sjøliv': ('sjøliv',),
'sjøliva': ('sjøliv',),
'sjølivene': ('sjøliv',),
'sjøljustis': ('sjøljustis',),
'sjøljustisen': ('sjøljustis',),
'sjøljustiser': ('sjøljustis',),
'sjøljustisene': ('sjøljustis',),
'sjølkjensle': ('sjølkjensle',),
'sjølkjenslen': ('sjølkjensle',),
'sjølkjensla': ('sjølkjensle',),
'sjølkjensler': ('sjølkjensle',),
'sjølkjenslene': ('sjølkjensle',),
'sjølkontroll': ('sjølkontroll',),
'sjølkontrollen': ('sjølkontroll',),
'sjølkontroller': ('sjølkontroll',),
'sjølkontrollene': ('sjølkontroll',),
'sjølkost': ('sjølkost',),
'sjølkostet': ('sjølkost',),
'sjølkost': ('sjølkost',),
'sjølkosta': ('sjølkost',),
'sjølkostene': ('sjølkost',),
'sjølkostnad': ('sjølkostnad',),
'sjølkostnaden': ('sjølkostnad',),
'sjølkostnader': ('sjølkostnad',),
'sjølkostnadene': ('sjølkostnad',),
'sjølkritikk': ('sjølkritikk',),
'sjølkritikken': ('sjølkritikk',),
'sjølkritikker': ('sjølkritikk',),
'sjølkritikkene': ('sjølkritikk',),
'sjølladegevær': ('sjølladegevær',),
'sjølladegeværet': ('sjølladegevær',),
'sjølladegevær': ('sjølladegevær',),
'sjølladegeværer': ('sjølladegevær',),
'sjølladegevær': ('sjølladegevær',),
'sjølladegeværer': ('sjølladegevær',),
'sjølladegeværa': ('sjølladegevær',),
'sjølladegeværene': ('sjølladegevær',),
'sjølmedlidenhet': ('sjølmedlidenhet',),
'sjølmedlidenheten': ('sjølmedlidenhet',),
'sjølmedlidenheta': ('sjølmedlidenhet',),
'sjølmedlidenheter': ('sjølmedlidenhet',),
'sjølmedlidenhetene': ('sjølmedlidenhet',),
'sjølmelding': ('sjølmelding',),
'sjølmeldingen': ('sjølmelding',),
'sjølmeldinga': ('sjølmelding',),
'sjølmeldinger': ('sjølmelding',),
'sjølmeldingene': ('sjølmelding',),
'sjølmord': ('sjølmord',),
'sjølmordet': ('sjølmord',),
'sjølmord': ('sjølmord',),
'sjølmorda': ('sjølmord',),
'sjølmordene': ('sjølmord',),
'sjølmorder': ('sjølmorder',),
'sjølmorderen': ('sjølmorder',),
'sjølmordere': ('sjølmorder',),
'sjølmorderne': ('sjølmorder',),
'sjølmotsigelse': ('sjølmotsigelse',),
'sjølmotsigelsen': ('sjølmotsigelse',),
'sjølmotsigelser': ('sjølmotsigelse',),
'sjølmotsigelsene': ('sjølmotsigelse',),
'sjølmotsiing': ('sjølmotsiing',),
'sjølmotsiingen': ('sjølmotsiing',),
'sjølmotsiinga': ('sjølmotsiing',),
'sjølmotsiinger': ('sjølmotsiing',),
'sjølmotsiingene': ('sjølmotsiing',),
'sjølmål': ('sjølmål',),
'sjølmålet': ('sjølmål',),
'sjølmål': ('sjølmål',),
'sjølmåla': ('sjølmål',),
'sjølmålene': ('sjølmål',),
'sjølnekting': ('sjølnekting',),
'sjølnektingen': ('sjølnekting',),
'sjølnektinga': ('sjølnekting',),
'sjølnektinger': ('sjølnekting',),
'sjølnektingene': ('sjølnekting',),
'sjøloppgiing': ('sjøloppgiing',),
'sjøloppgiingen': ('sjøloppgiing',),
'sjøloppgiinga': ('sjøloppgiing',),
'sjøloppgiinger': ('sjøloppgiing',),
'sjøloppgiingene': ('sjøloppgiing',),
'sjøloppgivelse': ('sjøloppgivelse',),
'sjøloppgivelsen': ('sjøloppgivelse',),
'sjøloppgivelser': ('sjøloppgivelse',),
'sjøloppgivelsene': ('sjøloppgivelse',),
'sjøloppgiving': ('sjøloppgiving',),
'sjøloppgivingen': ('sjøloppgiving',),
'sjøloppgivinga': ('sjøloppgiving',),
'sjøloppgivinger': ('sjøloppgiving',),
'sjøloppgivingene': ('sjøloppgiving',),
'sjøloppholdelse': ('sjøloppholdelse',),
'sjøloppholdelsen': ('sjøloppholdelse',),
'sjøloppholdelser': ('sjøloppholdelse',),
'sjøloppholdelsene': ('sjøloppholdelse',),
'sjøloppholdelsesdrift': ('sjøloppholdelsesdrift',),
'sjøloppholdelsesdriften': ('sjøloppholdelsesdrift',),
'sjøloppholdelsesdrifta': ('sjøloppholdelsesdrift',),
'sjøloppholdelsesdrifter': ('sjøloppholdelsesdrift',),
'sjøloppholdelsesdriftene': ('sjøloppholdelsesdrift',),
'sjølopphøyelse': ('sjølopphøyelse',),
'sjølopphøyelsen': ('sjølopphøyelse',),
'sjølopphøyelser': ('sjølopphøyelse',),
'sjølopphøyelsene': ('sjølopphøyelse',),
'sjøloppofrelse': ('sjøloppofrelse',),
'sjøloppofrelsen': ('sjøloppofrelse',),
'sjøloppofrelser': ('sjøloppofrelse',),
'sjøloppofrelsene': ('sjøloppofrelse',),
'sjøloppofring': ('sjøloppofring',),
'sjøloppofringen': ('sjøloppofring',),
'sjøloppofringa': ('sjøloppofring',),
'sjøloppofringer': ('sjøloppofring',),
'sjøloppofringene': ('sjøloppofring',),
'sjølopptatthet': ('sjølopptatthet',),
'sjølopptattheten': ('sjølopptatthet',),
'sjølopptattheta': ('sjølopptatthet',),
'sjølopptattheter': ('sjølopptatthet',),
'sjølopptatthetene': ('sjølopptatthet',),
'sjølovervinnelse': ('sjølovervinnelse',),
'sjølovervinnelsen': ('sjølovervinnelse',),
'sjølovervinnelser': ('sjølovervinnelse',),
'sjølovervinnelsene': ('sjølovervinnelse',),
'sjølovervurdering': ('sjølovervurdering',),
'sjølovervurderingen': ('sjølovervurdering',),
'sjølovervurderinga': ('sjølovervurdering',),
'sjølovervurderinger': ('sjølovervurdering',),
'sjølovervurderingene': ('sjølovervurdering',),
'sjølpiner': ('sjølpiner',),
'sjølpineren': ('sjølpiner',),
'sjølpinere': ('sjølpiner',),
'sjølpinerne': ('sjølpiner',),
'sjølpinsel': ('sjølpinsel',),
'sjølpinselen': ('sjølpinsel',),
'sjølpinsler': ('sjølpinsel',),
'sjølpinslene': ('sjølpinsel',),
'sjølplager': ('sjølplager',),
'sjølplageren': ('sjølplager',),
'sjølplagere': ('sjølplager',),
'sjølplagerne': ('sjølplager',),
'sjølplageri': ('sjølplageri',),
'sjølplageriet': ('sjølplageri',),
'sjølplageri': ('sjølplageri',),
'sjølplagerier': ('sjølplageri',),
'sjølplageri': ('sjølplageri',),
'sjølplagerier': ('sjølplageri',),
'sjølplageria': ('sjølplageri',),
'sjølplageriene': ('sjølplageri',),
'sjølplaging': ('sjølplaging',),
'sjølplagingen': ('sjølplaging',),
'sjølplaginga': ('sjølplaging',),
'sjølplaginger': ('sjølplaging',),
'sjølplagingene': ('sjølplaging',),
'sjølplukk': ('sjølplukk',),
'sjølplukken': ('sjølplukk',),
'sjølplukker': ('sjølplukk',),
'sjølplukkene': ('sjølplukk',),
'sjølplukker': ('sjølplukker',),
'sjølplukkeren': ('sjølplukker',),
'sjølplukkere': ('sjølplukker',),
'sjølplukkerne': ('sjølplukker',),
'sjølplukking': ('sjølplukking',),
'sjølplukkingen': ('sjølplukking',),
'sjølplukkinga': ('sjølplukking',),
'sjølplukkinger': ('sjølplukking',),
'sjølplukkingene': ('sjølplukking',),
'sjølportrett': ('sjølportrett',),
'sjølportrettet': ('sjølportrett',),
'sjølportrett': ('sjølportrett',),
'sjølportretter': ('sjølportrett',),
'sjølportrett': ('sjølportrett',),
'sjølportretter': ('sjølportrett',),
'sjølportretta': ('sjølportrett',),
'sjølportrettene': ('sjølportrett',),
'sjølproletarisering': ('sjølproletarisering',),
'sjølproletariseringen': ('sjølproletarisering',),
'sjølproletariseringa': ('sjølproletarisering',),
'sjølproletariseringer': ('sjølproletarisering',),
'sjølproletariseringene': ('sjølproletarisering',),
'sjølprøvelse': ('sjølprøvelse',),
'sjølprøvelsen': ('sjølprøvelse',),
'sjølprøvelser': ('sjølprøvelse',),
'sjølprøvelsene': ('sjølprøvelse',),
'sjølprøving': ('sjølprøving',),
'sjølprøvingen': ('sjølprøving',),
'sjølprøvinga': ('sjølprøving',),
'sjølprøvinger': ('sjølprøving',),
'sjølprøvingene': ('sjølprøving',),
'sjølransakelse': ('sjølransakelse',),
'sjølransakelsen': ('sjølransakelse',),
'sjølransakelser': ('sjølransakelse',),
'sjølransakelsene': ('sjølransakelse',),
'sjølransaking': ('sjølransaking',),
'sjølransakingen': ('sjølransaking',),
'sjølransakinga': ('sjølransaking',),
'sjølransakinger': ('sjølransaking',),
'sjølransakingene': ('sjølransaking',),
'sjølrealisering': ('sjølrealisering',),
'sjølrealiseringen': ('sjølrealisering',),
'sjølrealiseringa': ('sjølrealisering',),
'sjølrealiseringer': ('sjølrealisering',),
'sjølrealiseringene': ('sjølrealisering',),
'sjølrespekt': ('sjølrespekt',),
'sjølrespekten': ('sjølrespekt',),
'sjølrespekter': ('sjølrespekt',),
'sjølrespektene': ('sjølrespekt',),
'sjølrisiko': ('sjølrisiko',),
'sjølrisikoen': ('sjølrisiko',),
'sjølrisikoer': ('sjølrisiko',),
'sjølrisikoene': ('sjølrisiko',),
'sjølros': ('sjølros',),
'sjølrosen': ('sjølros',),
'sjølroser': ('sjølros',),
'sjølrosene': ('sjølros',),
'sjølråderett': ('sjølråderett',),
'sjølråderetten': ('sjølråderett',),
'sjølråderetter': ('sjølråderett',),
'sjølråderettene': ('sjølråderett',),
'sjølsikkerhet': ('sjølsikkerhet',),
'sjølsikkerheten': ('sjølsikkerhet',),
'sjølsikkerheta': ('sjølsikkerhet',),
'sjølsikkerheter': ('sjølsikkerhet',),
'sjølsikkerhetene': ('sjølsikkerhet',),
'sjølskott': ('sjølskott',),
'sjølskottet': ('sjølskott',),
'sjølskott': ('sjølskott',),
'sjølskotta': ('sjølskott',),
'sjølskottene': ('sjølskott',),
'sjølskryt': ('sjølskryt',),
'sjølskrytet': ('sjølskryt',),
'sjølskryt': ('sjølskryt',),
'sjølskryta': ('sjølskryt',),
'sjølskrytene': ('sjølskryt',),
'sjølskudd': ('sjølskudd',),
'sjølskuddet': ('sjølskudd',),
'sjølskudd': ('sjølskudd',),
'sjølskudda': ('sjølskudd',),
'sjølskuddene': ('sjølskudd',),
'sjølskyldner': ('sjølskyldner',),
'sjølskyldneren': ('sjølskyldner',),
'sjølskyldnere': ('sjølskyldner',),
'sjølskyldnerne': ('sjølskyldner',),
'sjølskyldnerkausjon': ('sjølskyldnerkausjon',),
'sjølskyldnerkausjonen': ('sjølskyldnerkausjon',),
'sjølskyldnerkausjoner': ('sjølskyldnerkausjon',),
'sjølskyldnerkausjonene': ('sjølskyldnerkausjon',),
'sjølskyldnerkausjonist': ('sjølskyldnerkausjonist',),
'sjølskyldnerkausjonisten': ('sjølskyldnerkausjonist',),
'sjølskyldnerkausjonister': ('sjølskyldnerkausjonist',),
'sjølskyldnerkausjonistene': ('sjølskyldnerkausjonist',),
'sjølstarter': ('sjølstarter',),
'sjølstarteren': ('sjølstarter',),
'sjølstartere': ('sjølstarter',),
'sjølstarterne': ('sjølstarter',),
'sjølstende': ('sjølstende',),
'sjølstendet': ('sjølstende',),
'sjølstender': ('sjølstende',),
'sjølstenda': ('sjølstende',),
'sjølstendene': ('sjølstende',),
'sjølstendighet': ('sjølstendighet',),
'sjølstendigheten': ('sjølstendighet',),
'sjølstendigheta': ('sjølstendighet',),
'sjølstendigheter': ('sjølstendighet',),
'sjølstendighetene': ('sjølstendighet',),
'sjølstendighetsfølelse': ('sjølstendighetsfølelse',),
'sjølstendighetsfølelsen': ('sjølstendighetsfølelse',),
'sjølstendighetsfølelser': ('sjølstendighetsfølelse',),
'sjølstendighetsfølelsene': ('sjølstendighetsfølelse',),
'sjølstendighetsparti': ('sjølstendighetsparti',),
'sjølstendighetspartiet': ('sjølstendighetsparti',),
'sjølstendighetsparti': ('sjølstendighetsparti',),
'sjølstendighetspartier': ('sjølstendighetsparti',),
'sjølstendighetsparti': ('sjølstendighetsparti',),
'sjølstendighetspartier': ('sjølstendighetsparti',),
'sjølstendighetspartia': ('sjølstendighetsparti',),
'sjølstendighetspartiene': ('sjølstendighetsparti',),
'sjølstendighetstrang': ('sjølstendighetstrang',),
'sjølstendighetstrangen': ('sjølstendighetstrang',),
'sjølstendighetstranger': ('sjølstendighetstrang',),
'sjølstendighetstrangene': ('sjølstendighetstrang',),
'sjølstudium': ('sjølstudium',),
'sjølstudiet': ('sjølstudium',),
'sjølstudier': ('sjølstudium',),
'sjølstudia': ('sjølstudium',),
'sjølstudiene': ('sjølstudium',),
'sjølstyre': ('sjølstyre',),
'sjølstyret': ('sjølstyre',),
'sjølstyrer': ('sjølstyre',),
'sjølstyra': ('sjølstyre',),
'sjølstyrene': ('sjølstyre',),
'sjølstyring': ('sjølstyring',),
'sjølstyringen': ('sjølstyring',),
'sjølstyringa': ('sjølstyring',),
'sjølstyringer': ('sjølstyring',),
'sjølstyringene': ('sjølstyring',),
'sjølsyn': ('sjølsyn',),
'sjølsynet': ('sjølsyn',),
'sjølsyn': ('sjølsyn',),
'sjølsyna': ('sjølsyn',),
'sjølsynene': ('sjølsyn',),
'sjøltekt': ('sjøltekt',),
'sjøltekten': ('sjøltekt',),
'sjøltekta': ('sjøltekt',),
'sjøltekter': ('sjøltekt',),
'sjøltektene': ('sjøltekt',),
'sjøltillit': ('sjøltillit',),
'sjøltilliten': ('sjøltillit',),
'sjøltillita': ('sjøltillit',),
'sjøltilliter': ('sjøltillit',),
'sjøltillitene': ('sjøltillit',),
'sjøltrimmer': ('sjøltrimmer',),
'sjøltrimmeren': ('sjøltrimmer',),
'sjøltrimmere': ('sjøltrimmer',),
'sjøltrimmerne': ('sjøltrimmer',),
'sjøltrøst': ('sjøltrøst',),
'sjøltrøsten': ('sjøltrøst',),
'sjøltrøsta': ('sjøltrøst',),
'sjøltrøster': ('sjøltrøst',),
'sjøltrøstene': ('sjøltrøst',),
'sjøltukt': ('sjøltukt',),
'sjøltukten': ('sjøltukt',),
'sjøltukta': ('sjøltukt',),
'sjøltukter': ('sjøltukt',),
'sjøltuktene': ('sjøltukt',),
'sjøluft': ('sjøluft',),
'sjøluften': ('sjøluft',),
'sjølufta': ('sjøluft',),
'sjølufter': ('sjøluft',),
'sjøluftene': ('sjøluft',),
'sjølutløser': ('sjølutløser',),
'sjølutløseren': ('sjølutløser',),
'sjølutløsere': ('sjølutløser',),
'sjølutløserne': ('sjølutløser',),
'sjølutløyser': ('sjølutløyser',),
'sjølutløyseren': ('sjølutløyser',),
'sjølutløysere': ('sjølutløyser',),
'sjølutløyserne': ('sjølutløyser',),
'sjølvalg': ('sjølvalg',),
'sjølvalget': ('sjølvalg',),
'sjølvalg': ('sjølvalg',),
'sjølvalga': ('sjølvalg',),
'sjølvalgene': ('sjølvalg',),
'sjølvalgsbutikk': ('sjølvalgsbutikk',),
'sjølvalgsbutikken': ('sjølvalgsbutikk',),
'sjølvalgsbutikker': ('sjølvalgsbutikk',),
'sjølvalgsbutikkene': ('sjølvalgsbutikk',),
'sjølvefolk': ('sjølvefolk',),
'sjølvefolket': ('sjølvefolk',),
'sjølvefolk': ('sjølvefolk',),
'sjølvefolka': ('sjølvefolk',),
'sjølvefolkene': ('sjølvefolk',),
'sjølvørdnad': ('sjølvørdnad',),
'sjølvørdnaden': ('sjølvørdnad',),
'sjølvørdnader': ('sjølvørdnad',),
'sjølvørdnadene': ('sjølvørdnad',),
'sjøløve': ('sjøløve',),
'sjøløven': ('sjøløve',),
'sjøløva': ('sjøløve',),
'sjøløver': ('sjøløve',),
'sjøløvene': ('sjøløve',),
'sjømann': ('sjømann',),
'sjømannen': ('sjømann',),
'sjømenn': ('sjømann',),
'sjømennene': ('sjømann',),
'sjømannskap': ('sjømannskap',),
'sjømannskapen': ('sjømannskap',),
'sjømannskapet': ('sjømannskap',),
'sjømannskaper': ('sjømannskap',),
'sjømannskap': ('sjømannskap',),
'sjømannskapene': ('sjømannskap',),
'sjømannskapa': ('sjømannskap',),
'sjømannskapene': ('sjømannskap',),
'sjømannskirke': ('sjømannskirke',),
'sjømannskirken': ('sjømannskirke',),
'sjømannskirka': ('sjømannskirke',),
'sjømannskirker': ('sjømannskirke',),
'sjømannskirkene': ('sjømannskirke',),
'sjømannsknute': ('sjømannsknute',),
'sjømannsknuten': ('sjømannsknute',),
'sjømannsknuter': ('sjømannsknute',),
'sjømannsknutene': ('sjømannsknute',),
'sjømannsprest': ('sjømannsprest',),
'sjømannspresten': ('sjømannsprest',),
'sjømannsprester': ('sjømannsprest',),
'sjømannsprestene': ('sjømannsprest',),
'sjømannsskatt': ('sjømannsskatt',),
'sjømannsskatten': ('sjømannsskatt',),
'sjømannsskatter': ('sjømannsskatt',),
'sjømannsskattene': ('sjømannsskatt',),
'sjømannsskole': ('sjømannsskole',),
'sjømannsskolen': ('sjømannsskole',),
'sjømannsskoler': ('sjømannsskole',),
'sjømannsskolene': ('sjømannsskole',),
'sjømannsspråk': ('sjømannsspråk',),
'sjømannsspråket': ('sjømannsspråk',),
'sjømannsspråk': ('sjømannsspråk',),
'sjømannsspråka': ('sjømannsspråk',),
'sjømannsspråkene': ('sjømannsspråk',),
'sjømannsuttrykk': ('sjømannsuttrykk',),
'sjømannsuttrykket': ('sjømannsuttrykk',),
'sjømannsuttrykk': ('sjømannsuttrykk',),
'sjømannsuttrykka': ('sjømannsuttrykk',),
'sjømannsuttrykkene': ('sjømannsuttrykk',),
'sjømerke': ('sjømerke',),
'sjømerket': ('sjømerke',),
'sjømerker': ('sjømerke',),
'sjømerka': ('sjømerke',),
'sjømerkene': ('sjømerke',),
'sjømine': ('sjømine',),
'sjøminen': ('sjømine',),
'sjømina': ('sjømine',),
'sjøminer': ('sjømine',),
'sjøminene': ('sjømine',),
'sjøoffiser': ('sjøoffiser',),
'sjøoffiseren': ('sjøoffiser',),
'sjøoffiserer': ('sjøoffiser',),
'sjøoffiserene': ('sjøoffiser',),
'sjøorm': ('sjøorm',),
'sjøormen': ('sjøorm',),
'sjøormer': ('sjøorm',),
'sjøormene': ('sjøorm',),
'sjøorre': ('sjøorre',),
'sjøorren': ('sjøorre',),
'sjøorrer': ('sjøorre',),
'sjøorrene': ('sjøorre',),
'sjøpiggsvin': ('sjøpiggsvin',),
'sjøpiggsvinet': ('sjøpiggsvin',),
'sjøpiggsvin': ('sjøpiggsvin',),
'sjøpiggsvina': ('sjøpiggsvin',),
'sjøpiggsvinene': ('sjøpiggsvin',),
'sjøpinnsvin': ('sjøpinnsvin',),
'sjøpinnsvinet': ('sjøpinnsvin',),
'sjøpinnsvin': ('sjøpinnsvin',),
'sjøpinnsvina': ('sjøpinnsvin',),
'sjøpinnsvinene': ('sjøpinnsvin',),
'sjøpung': ('sjøpung',),
'sjøpungen': ('sjøpung',),
'sjøpunger': ('sjøpung',),
'sjøpungene': ('sjøpung',),
'sjøpølse': ('sjøpølse',),
'sjøpølsen': ('sjøpølse',),
'sjøpølsa': ('sjøpølse',),
'sjøpølser': ('sjøpølse',),
'sjøpølsene': ('sjøpølse',),
'sjøredningstjeneste': ('sjøredningstjeneste',),
'sjøredningstjenesten': ('sjøredningstjeneste',),
'sjøredningstjenester': ('sjøredningstjeneste',),
'sjøredningstjenestene': ('sjøredningstjeneste',),
'sjøreise': ('sjøreise',),
'sjøreisen': ('sjøreise',),
'sjøreisa': ('sjøreise',),
'sjøreiser': ('sjøreise',),
'sjøreisene': ('sjøreise',),
'sjørett': ('sjørett',),
'sjøretten': ('sjørett',),
'sjøretter': ('sjørett',),
'sjørettene': ('sjørett',),
'sjørose': ('sjørose',),
'sjørosen': ('sjørose',),
'sjørosa': ('sjørose',),
'sjøroser': ('sjørose',),
'sjørosene': ('sjørose',),
'sjørøver': ('sjørøver',),
'sjørøveren': ('sjørøver',),
'sjørøvere': ('sjørøver',),
'sjørøverne': ('sjørøver',),
'sjørøveri': ('sjørøveri',),
'sjørøveriet': ('sjørøveri',),
'sjørøveri': ('sjørøveri',),
'sjørøverier': ('sjørøveri',),
'sjørøveri': ('sjørøveri',),
'sjørøverier': ('sjørøveri',),
'sjørøveria': ('sjørøveri',),
'sjørøveriene': ('sjørøveri',),
'sjørøverrede': ('sjørøverrede',),
'sjørøverredet': ('sjørøverrede',),
'sjørøverreder': ('sjørøverrede',),
'sjørøverreda': ('sjørøverrede',),
'sjørøverredene': ('sjørøverrede',),
'sjørøverreir': ('sjørøverreir',),
'sjørøverreiret': ('sjørøverreir',),
'sjørøverreir': ('sjørøverreir',),
'sjørøverreira': ('sjørøverreir',),
'sjørøverreirene': ('sjørøverreir',),
'sjørøverstat': ('sjørøverstat',),
'sjørøverstaten': ('sjørøverstat',),
'sjørøverstater': ('sjørøverstat',),
'sjørøverstatene': ('sjørøverstat',),
'sjørøvertokt': ('sjørøvertokt',),
'sjørøvertoktet': ('sjørøvertokt',),
'sjørøvertokt': ('sjørøvertokt',),
'sjørøvertokter': ('sjørøvertokt',),
'sjørøvertokt': ('sjørøvertokt',),
'sjørøvertokter': ('sjørøvertokt',),
'sjørøvertokta': ('sjørøvertokt',),
'sjørøvertoktene': ('sjørøvertokt',),
'sjørøye': ('sjørøye',),
'sjørøyen': ('sjørøye',),
'sjørøya': ('sjørøye',),
'sjørøyer': ('sjørøye',),
'sjørøyene': ('sjørøye',),
'sjørøyk': ('sjørøyk',),
'sjørøyken': ('sjørøyk',),
'sjørøyker': ('sjørøyk',),
'sjørøykene': ('sjørøyk',),
'sjørøyr': ('sjørøyr',),
'sjørøyren': ('sjørøyr',),
'sjørøyra': ('sjørøyr',),
'sjørøyrer': ('sjørøyr',),
'sjørøyrene': ('sjørøyr',),
'sjøsame': ('sjøsame',),
'sjøsamen': ('sjøsame',),
'sjøsamer': ('sjøsame',),
'sjøsamene': ('sjøsame',),
'sjøsetning': ('sjøsetning',),
'sjøsetningen': ('sjøsetning',),
'sjøsetninga': ('sjøsetning',),
'sjøsetninger': ('sjøsetning',),
'sjøsetningene': ('sjøsetning',),
'sjøsetting': ('sjøsetting',),
'sjøsettingen': ('sjøsetting',),
'sjøsettinga': ('sjøsetting',),
'sjøsettinger': ('sjøsetting',),
'sjøsettingene': ('sjøsetting',),
'sjøsjuke': ('sjøsjuke',),
'sjøsjuken': ('sjøsjuke',),
'sjøsjuker': ('sjøsjuke',),
'sjøsjukene': ('sjøsjuke',),
'sjøslag': ('sjøslag',),
'sjøslaget': ('sjøslag',),
'sjøslag': ('sjøslag',),
'sjøslaga': ('sjøslag',),
'sjøslagene': ('sjøslag',),
'sjøsprøyt': ('sjøsprøyt',),
'sjøsprøyten': ('sjøsprøyt',),
'sjøsprøyter': ('sjøsprøyt',),
'sjøsprøytene': ('sjøsprøyt',),
'sjøstjerne': ('sjøstjerne',),
'sjøstjernen': ('sjøstjerne',),
'sjøstjerna': ('sjøstjerne',),
'sjøstjerner': ('sjøstjerne',),
'sjøstjernene': ('sjøstjerne',),
'sjøstøvel': ('sjøstøvel',),
'sjøstøvelen': ('sjøstøvel',),
'sjøstøvler': ('sjøstøvel',),
'sjøstøvlene': ('sjøstøvel',),
'sjøsyke': ('sjøsyke',),
'sjøsyken': ('sjøsyke',),
'sjøsyker': ('sjøsyke',),
'sjøsykene': ('sjøsyke',),
'sjøterritorium': ('sjøterritorium',),
'sjøterritoriet': ('sjøterritorium',),
'sjøterritorier': ('sjøterritorium',),
'sjøterritoria': ('sjøterritorium',),
'sjøterritoriene': ('sjøterritorium',),
'sjøtjeneste': ('sjøtjeneste',),
'sjøtjenesten': ('sjøtjeneste',),
'sjøtjenester': ('sjøtjeneste',),
'sjøtjenestene': ('sjøtjeneste',),
'sjøtransport': ('sjøtransport',),
'sjøtransporten': ('sjøtransport',),
'sjøtransporter': ('sjøtransport',),
'sjøtransportene': ('sjøtransport',),
'sjøtre': ('sjøtre',),
'sjøtreet': ('sjøtre',),
'sjøtre': ('sjøtre',),
'sjøtrær': ('sjøtre',),
'sjøtrea': ('sjøtre',),
'sjøtrærne': ('sjøtre',),
'sjøtunge': ('sjøtunge',),
'sjøtungen': ('sjøtunge',),
'sjøtunga': ('sjøtunge',),
'sjøtunger': ('sjøtunge',),
'sjøtungene': ('sjøtunge',),
'sjøulk': ('sjøulk',),
'sjøulken': ('sjøulk',),
'sjøulker': ('sjøulk',),
'sjøulkene': ('sjøulk',),
'sjøuttrykk': ('sjøuttrykk',),
'sjøuttrykket': ('sjøuttrykk',),
'sjøuttrykk': ('sjøuttrykk',),
'sjøuttrykka': ('sjøuttrykk',),
'sjøuttrykkene': ('sjøuttrykk',),
'sjøvakt': ('sjøvakt',),
'sjøvakten': ('sjøvakt',),
'sjøvakta': ('sjøvakt',),
'sjøvakter': ('sjøvakt',),
'sjøvaktene': ('sjøvakt',),
'sjøvann': ('sjøvann',),
'sjøvannet': ('sjøvann',),
'sjøvann': ('sjøvann',),
'sjøvanna': ('sjøvann',),
'sjøvannene': ('sjøvann',),
'sjøvatn': ('sjøvatn',),
'sjøvatnet': ('sjøvatn',),
'sjøvatn': ('sjøvatn',),
'sjøvatna': ('sjøvatn',),
'sjøvatnene': ('sjøvatn',),
'sjøveg': ('sjøveg',),
'sjøvegen': ('sjøveg',),
'sjøveger': ('sjøveg',),
'sjøvegene': ('sjøveg',),
'sjøvegsregel': ('sjøvegsregel',),
'sjøvegsregelen': ('sjøvegsregel',),
'sjøvegsregler': ('sjøvegsregel',),
'sjøvegsreglene': ('sjøvegsregel',),
'sjøvei': ('sjøvei',),
'sjøveien': ('sjøvei',),
'sjøveier': ('sjøvei',),
'sjøveiene': ('sjøvei',),
'sjøveisregel': ('sjøveisregel',),
'sjøveisregelen': ('sjøveisregel',),
'sjøveisregler': ('sjøveisregel',),
'sjøveisreglene': ('sjøveisregel',),
'sjøverk': ('sjøverk',),
'sjøverken': ('sjøverk',),
'sjøverker': ('sjøverk',),
'sjøverkene': ('sjøverk',),
'sjøvett': ('sjøvett',),
'sjøvettet': ('sjøvett',),
'sjøvett': ('sjøvett',),
'sjøvetta': ('sjøvett',),
'sjøvettene': ('sjøvett',),
'sjøvott': ('sjøvott',),
'sjøvotten': ('sjøvott',),
'sjøvotter': ('sjøvott',),
'sjøvottene': ('sjøvott',),
'sjøvær': ('sjøvær',),
'sjøværet': ('sjøvær',),
'sjøvær': ('sjøvær',),
'sjøværa': ('sjøvær',),
'sjøværene': ('sjøvær',),
'sjøørret': ('sjøørret',),
'sjøørreten': ('sjøørret',),
'sjøørreter': ('sjøørret',),
'sjøørretene': ('sjøørret',),
'skabb': ('skabb',),
'skabbet': ('skabb',),
'skabb': ('skabb',),
'skabba': ('skabb',),
'skabbene': ('skabb',),
'skabbhals': ('skabbhals',),
'skabbhalsen': ('skabbhals',),
'skabbhalser': ('skabbhals',),
'skabbhalsene': ('skabbhals',),
'skabbmidd': ('skabbmidd',),
'skabbmidden': ('skabbmidd',),
'skabbmidder': ('skabbmidd',),
'skabbmiddene': ('skabbmidd',),
'skabelon': ('skabelon',),
'skabelonen': ('skabelon',),
'skabeloner': ('skabelon',),
'skabelonene': ('skabelon',),
'skaberakk': ('skaberakk',),
'skaberakket': ('skaberakk',),
'skaberakk': ('skaberakk',),
'skaberakker': ('skaberakk',),
'skaberakk': ('skaberakk',),
'skaberakker': ('skaberakk',),
'skaberakka': ('skaberakk',),
'skaberakkene': ('skaberakk',),
'skabilken': ('skabilken',),
'skabilkenet': ('skabilken',),
'skabilken': ('skabilken',),
'skabilkener': ('skabilken',),
'skabilken': ('skabilken',),
'skabilkener': ('skabilken',),
'skabilkena': ('skabilken',),
'skabilkenene': ('skabilken',),
'skade': ('skade',),
'skaden': ('skade',),
'skader': ('skade',),
'skadene': ('skade',),
'skadebeløp': ('skadebeløp',),
'skadebeløpet': ('skadebeløp',),
'skadebeløp': ('skadebeløp',),
'skadebeløpa': ('skadebeløp',),
'skadebeløpene': ('skadebeløp',),
'skadebjørn': ('skadebjørn',),
'skadebjørnen': ('skadebjørn',),
'skadebjørner': ('skadebjørn',),
'skadebjørnene': ('skadebjørn',),
'skadebot': ('skadebot',),
'skadeboten': ('skadebot',),
'skadebota': ('skadebot',),
'skadebøter': ('skadebot',),
'skadebøtene': ('skadebot',),
'skadedyr': ('skadedyr',),
'skadedyret': ('skadedyr',),
'skadedyr': ('skadedyr',),
'skadedyra': ('skadedyr',),
'skadedyrene': ('skadedyr',),
'skadeflom': ('skadeflom',),
'skadeflommen': ('skadeflom',),
'skadeflommer': ('skadeflom',),
'skadeflommene': ('skadeflom',),
'skadeforsikring': ('skadeforsikring',),
'skadeforsikringen': ('skadeforsikring',),
'skadeforsikringa': ('skadeforsikring',),
'skadeforsikringer': ('skadeforsikring',),
'skadeforsikringene': ('skadeforsikring',),
'skadefryd': ('skadefryd',),
'skadefryden': ('skadefryd',),
'skadefryder': ('skadefryd',),
'skadefrydene': ('skadefryd',),
'skadeild': ('skadeild',),
'skadeilden': ('skadeild',),
'skadeilder': ('skadeild',),
'skadeildene': ('skadeild',),
'skadeinsekt': ('skadeinsekt',),
'skadeinsektet': ('skadeinsekt',),
'skadeinsekt': ('skadeinsekt',),
'skadeinsekter': ('skadeinsekt',),
'skadeinsekt': ('skadeinsekt',),
'skadeinsekter': ('skadeinsekt',),
'skadeinsekta': ('skadeinsekt',),
'skadeinsektene': ('skadeinsekt',),
'skadeliste': ('skadeliste',),
'skadelisten': ('skadeliste',),
'skadelista': ('skadeliste',),
'skadelister': ('skadeliste',),
'skadelistene': ('skadeliste',),
'skademelding': ('skademelding',),
'skademeldingen': ('skademelding',),
'skademeldinga': ('skademelding',),
'skademeldinger': ('skademelding',),
'skademeldingene': ('skademelding',),
'skadeoppgjør': ('skadeoppgjør',),
'skadeoppgjøret': ('skadeoppgjør',),
'skadeoppgjør': ('skadeoppgjør',),
'skadeoppgjøra': ('skadeoppgjør',),
'skadeoppgjørene': ('skadeoppgjør',),
'skadeserstatning': ('skadeserstatning',),
'skadeserstatningen': ('skadeserstatning',),
'skadeserstatninga': ('skadeserstatning',),
'skadeserstatninger': ('skadeserstatning',),
'skadeserstatningene': ('skadeserstatning',),
'skadetakst': ('skadetakst',),
'skadetaksten': ('skadetakst',),
'skadetakster': ('skadetakst',),
'skadetakstene': ('skadetakst',),
'skadeutbetaling': ('skadeutbetaling',),
'skadeutbetalingen': ('skadeutbetaling',),
'skadeutbetalinga': ('skadeutbetaling',),
'skadeutbetalinger': ('skadeutbetaling',),
'skadeutbetalingene': ('skadeutbetaling',),
'skadevarme': ('skadevarme',),
'skadevarmen': ('skadevarme',),
'skadevarmer': ('skadevarme',),
'skadevarmene': ('skadevarme',),
'skadeverk': ('skadeverk',),
'skadeverket': ('skadeverk',),
'skadeverk': ('skadeverk',),
'skadeverker': ('skadeverk',),
'skadeverk': ('skadeverk',),
'skadeverker': ('skadeverk',),
'skadeverka': ('skadeverk',),
'skadeverkene': ('skadeverk',),
'skadevirkning': ('skadevirkning',),
'skadevirkningen': ('skadevirkning',),
'skadevirkninga': ('skadevirkning',),
'skadevirkninger': ('skadevirkning',),
'skadevirkningene': ('skadevirkning',),
'skadeår': ('skadeår',),
'skadeåret': ('skadeår',),
'skadeår': ('skadeår',),
'skadeåra': ('skadeår',),
'skadeårene': ('skadeår',),
'skaffebord': ('skaffebord',),
'skaffebordet': ('skaffebord',),
'skaffebord': ('skaffebord',),
'skaffeborder': ('skaffebord',),
'skaffebord': ('skaffebord',),
'skaffeborder': ('skaffebord',),
'skaffeborda': ('skaffebord',),
'skaffebordene': ('skaffebord',),
'skafferi': ('skafferi',),
'skafferiet': ('skafferi',),
'skafferi': ('skafferi',),
'skafferier': ('skafferi',),
'skafferi': ('skafferi',),
'skafferier': ('skafferi',),
'skafferia': ('skafferi',),
'skafferiene': ('skafferi',),
'skaffetøy': ('skaffetøy',),
'skaffetøyet': ('skaffetøy',),
'skaffetøy': ('skaffetøy',),
'skaffetøya': ('skaffetøy',),
'skaffetøyene': ('skaffetøy',),
'skafott': ('skafott',),
'skafottet': ('skafott',),
'skafott': ('skafott',),
'skafotter': ('skafott',),
'skafott': ('skafott',),
'skafotter': ('skafott',),
'skafotta': ('skafott',),
'skafottene': ('skafott',),
'skaft': ('skaft',),
'skaftet': ('skaft',),
'skaft': ('skaft',),
'skafter': ('skaft',),
'skaft': ('skaft',),
'skafter': ('skaft',),
'skafta': ('skaft',),
'skaftene': ('skaft',),
'skaftestøvel': ('skaftestøvel',),
'skaftestøvelen': ('skaftestøvel',),
'skaftestøvler': ('skaftestøvel',),
'skaftestøvlene': ('skaftestøvel',),
'skag': ('skag',),
'skaget': ('skag',),
'skag': ('skag',),
'skaga': ('skag',),
'skagene': ('skag',),
'skage': ('skage',),
'skagen': ('skage',),
'skager': ('skage',),
'skagene': ('skage',),
'skai': ('skai',),
'skaien': ('skai',),
'skaier': ('skai',),
'skaiene': ('skai',),
'skak': ('skak',),
'skaket': ('skak',),
'skak': ('skak',),
'skaka': ('skak',),
'skakene': ('skak',),
'skakke': ('skakke',),
'skala': ('skala',),
'skalaen': ('skala',),
'skalaer': ('skala',),
'skalaene': ('skala',),
'skalaøvelse': ('skalaøvelse',),
'skalaøvelsen': ('skalaøvelse',),
'skalaøvelser': ('skalaøvelse',),
'skalaøvelsene': ('skalaøvelse',),
'skalaøving': ('skalaøving',),
'skalaøvingen': ('skalaøving',),
'skalaøvinga': ('skalaøving',),
'skalaøvinger': ('skalaøving',),
'skalaøvingene': ('skalaøving',),
'skald': ('skald',),
'skalden': ('skald',),
'skalder': ('skald',),
'skaldene': ('skald',),
'skaldedikt': ('skaldedikt',),
'skaldediktet': ('skaldedikt',),
'skaldedikt': ('skaldedikt',),
'skaldedikta': ('skaldedikt',),
'skaldediktene': ('skaldedikt',),
'skaldedikting': ('skaldedikting',),
'skaldediktingen': ('skaldedikting',),
'skaldediktinga': ('skaldedikting',),
'skaldediktinger': ('skaldedikting',),
'skaldediktingene': ('skaldedikting',),
'skaldediktning': ('skaldediktning',),
'skaldediktningen': ('skaldediktning',),
'skaldediktninga': ('skaldediktning',),
'skaldediktninger': ('skaldediktning',),
'skaldediktningene': ('skaldediktning',),
'skaldekvad': ('skaldekvad',),
'skaldekvadet': ('skaldekvad',),
'skaldekvad': ('skaldekvad',),
'skaldekvada': ('skaldekvad',),
'skaldekvadene': ('skaldekvad',),
'skaldelønn': ('skaldelønn',),
'skaldelønnen': ('skaldelønn',),
'skaldelønna': ('skaldelønn',),
'skaldelønner': ('skaldelønn',),
'skaldelønnene': ('skaldelønn',),
'skaldevers': ('skaldevers',),
'skaldeverset': ('skaldevers',),
'skaldevers': ('skaldevers',),
'skaldeversa': ('skaldevers',),
'skaldeversene': ('skaldevers',),
'skaldskap': ('skaldskap',),
'skaldskapen': ('skaldskap',),
'skaldskaper': ('skaldskap',),
'skaldskapene': ('skaldskap',),
'skalk': ('skalk',),
'skalken': ('skalk',),
'skalker': ('skalk',),
'skalkene': ('skalk',),
'skalkeskjul': ('skalkeskjul',),
'skalkeskjulet': ('skalkeskjul',),
'skalkeskjul': ('skalkeskjul',),
'skalkeskjula': ('skalkeskjul',),
'skalkeskjulene': ('skalkeskjul',),
'skalkestykke': ('skalkestykke',),
'skalkestykket': ('skalkestykke',),
'skalkestykker': ('skalkestykke',),
'skalkestykka': ('skalkestykke',),
'skalkestykkene': ('skalkestykke',),
'skall': ('skall',),
'skallet': ('skall',),
'skall': ('skall',),
'skalla': ('skall',),
'skallene': ('skall',),
'skalldyr': ('skalldyr',),
'skalldyret': ('skalldyr',),
'skalldyr': ('skalldyr',),
'skalldyra': ('skalldyr',),
'skalldyrene': ('skalldyr',),
'skalle': ('skalle',),
'skallen': ('skalle',),
'skaller': ('skalle',),
'skallene': ('skalle',),
'skallmur': ('skallmur',),
'skallmuren': ('skallmur',),
'skallmurer': ('skallmur',),
'skallmurene': ('skallmur',),
'skalmeie': ('skalmeie',),
'skalmeien': ('skalmeie',),
'skalmeia': ('skalmeie',),
'skalmeier': ('skalmeie',),
'skalmeiene': ('skalmeie',),
'skalp': ('skalp',),
'skalpen': ('skalp',),
'skalper': ('skalp',),
'skalpene': ('skalp',),
'skalpell': ('skalpell',),
'skalpellen': ('skalpell',),
'skalpeller': ('skalpell',),
'skalpellene': ('skalpell',),
'skam': ('skam',),
'skammen': ('skam',),
'skamma': ('skam',),
'skammer': ('skam',),
'skammene': ('skam',),
'skambein': ('skambein',),
'skambeinet': ('skambein',),
'skambein': ('skambein',),
'skambeina': ('skambein',),
'skambeinene': ('skambein',),
'skamben': ('skamben',),
'skambenet': ('skamben',),
'skamben': ('skamben',),
'skambena': ('skamben',),
'skambenene': ('skamben',),
'skambud': ('skambud',),
'skambudet': ('skambud',),
'skambud': ('skambud',),
'skambuda': ('skambud',),
'skambudene': ('skambud',),
'skamfiling': ('skamfiling',),
'skamfilingen': ('skamfiling',),
'skamfilinga': ('skamfiling',),
'skamfilinger': ('skamfiling',),
'skamfilingene': ('skamfiling',),
'skamflekk': ('skamflekk',),
'skamflekken': ('skamflekk',),
'skamflekker': ('skamflekk',),
'skamflekkene': ('skamflekk',),
'skamfølelse': ('skamfølelse',),
'skamfølelsen': ('skamfølelse',),
'skamfølelser': ('skamfølelse',),
'skamfølelsene': ('skamfølelse',),
'skamkjensle': ('skamkjensle',),
'skamkjenslen': ('skamkjensle',),
'skamkjensla': ('skamkjensle',),
'skamkjensler': ('skamkjensle',),
'skamkjenslene': ('skamkjensle',),
'skamlepe': ('skamlepe',),
'skamlepen': ('skamlepe',),
'skamleper': ('skamlepe',),
'skamlepene': ('skamlepe',),
'skamleppe': ('skamleppe',),
'skamleppen': ('skamleppe',),
'skamleppa': ('skamleppe',),
'skamlepper': ('skamleppe',),
'skamleppene': ('skamleppe',),
'skamløshet': ('skamløshet',),
'skamløsheten': ('skamløshet',),
'skamløsheta': ('skamløshet',),
'skamløsheter': ('skamløshet',),
'skamløshetene': ('skamløshet',),
'skamløyse': ('skamløyse',),
'skamløysen': ('skamløyse',),
'skamløysa': ('skamløyse',),
'skamløyser': ('skamløyse',),
'skamløysene': ('skamløyse',),
'skammekrok': ('skammekrok',),
'skammekroken': ('skammekrok',),
'skammekroker': ('skammekrok',),
'skammekrokene': ('skammekrok',),
'skammel': ('skammel',),
'skammelen': ('skammel',),
'skamler': ('skammel',),
'skamlene': ('skammel',),
'skamplett': ('skamplett',),
'skampletten': ('skamplett',),
'skampletter': ('skamplett',),
'skamplettene': ('skamplett',),
'skampris': ('skampris',),
'skamprisen': ('skampris',),
'skampriser': ('skampris',),
'skamprisene': ('skampris',),
'skamros': ('skamros',),
'skamrosen': ('skamros',),
'skamroser': ('skamros',),
'skamrosene': ('skamros',),
'skamrødme': ('skamrødme',),
'skamrødmen': ('skamrødme',),
'skamrødmer': ('skamrødme',),
'skamrødmene': ('skamrødme',),
'skamvett': ('skamvett',),
'skamvettet': ('skamvett',),
'skamvett': ('skamvett',),
'skamvetta': ('skamvett',),
'skamvettene': ('skamvett',),
'skandale': ('skandale',),
'skandalen': ('skandale',),
'skandaler': ('skandale',),
'skandalene': ('skandale',),
'skandalepresse': ('skandalepresse',),
'skandalepressen': ('skandalepresse',),
'skandalepressa': ('skandalepresse',),
'skandalepresser': ('skandalepresse',),
'skandalepressene': ('skandalepresse',),
'skandekk': ('skandekk',),
'skandekket': ('skandekk',),
'skandekk': ('skandekk',),
'skandekka': ('skandekk',),
'skandekkene': ('skandekk',),
'skandinav': ('skandinav',),
'skandinaven': ('skandinav',),
'skandinaver': ('skandinav',),
'skandinavene': ('skandinav',),
'skandinavisme': ('skandinavisme',),
'skandinavismen': ('skandinavisme',),
'skandinavismer': ('skandinavisme',),
'skandinavismene': ('skandinavisme',),
'skandinavist': ('skandinavist',),
'skandinavisten': ('skandinavist',),
'skandinavister': ('skandinavist',),
'skandinavistene': ('skandinavist',),
'skandinavistikk': ('skandinavistikk',),
'skandinavistikken': ('skandinavistikk',),
'skandinavistikker': ('skandinavistikk',),
'skandinavistikkene': ('skandinavistikk',),
'skank': ('skank',),
'skanken': ('skank',),
'skanker': ('skank',),
'skankene': ('skank',),
'skann': ('skann',),
'skannet': ('skann',),
'skann': ('skann',),
'skanna': ('skann',),
'skannene': ('skann',),
'skanner': ('skanner',),
'skanneren': ('skanner',),
'skannere': ('skanner',),
'skannerne': ('skanner',),
'skanning': ('skanning',),
'skanningen': ('skanning',),
'skanninga': ('skanning',),
'skanninger': ('skanning',),
'skanningene': ('skanning',),
'skanse': ('skanse',),
'skansen': ('skanse',),
'skanser': ('skanse',),
'skansene': ('skanse',),
'skansegrav': ('skansegrav',),
'skansegraven': ('skansegrav',),
'skansegrava': ('skansegrav',),
'skansegraver': ('skansegrav',),
'skansegravene': ('skansegrav',),
'skansekledning': ('skansekledning',),
'skansekledningen': ('skansekledning',),
'skansekledninga': ('skansekledning',),
'skansekledninger': ('skansekledning',),
'skansekledningene': ('skansekledning',),
'skant': ('skant',),
'skanten': ('skant',),
'skanter': ('skant',),
'skantene': ('skant',),
'skantil': ('skantil',),
'skantilet': ('skantil',),
'skantil': ('skantil',),
'skantila': ('skantil',),
'skantilene': ('skantil',),
'skantile': ('skantile',),
'skantilet': ('skantile',),
'skantiler': ('skantile',),
'skantila': ('skantile',),
'skantilene': ('skantile',),
'skap': ('skap',),
'skapet': ('skap',),
'skap': ('skap',),
'skapa': ('skap',),
'skapene': ('skap',),
'skap': ('skap',),
'skapdranker': ('skapdranker',),
'skapdrankeren': ('skapdranker',),
'skapdrankere': ('skapdranker',),
'skapdrankerne': ('skapdranker',),
'skapdrikker': ('skapdrikker',),
'skapdrikkeren': ('skapdrikker',),
'skapdrikkere': ('skapdrikker',),
'skapdrikkerne': ('skapdrikker',),
'skapdør': ('skapdør',),
'skapdøren': ('skapdør',),
'skapdøra': ('skapdør',),
'skapdører': ('skapdør',),
'skapdørene': ('skapdør',),
'skapelse': ('skapelse',),
'skapelsen': ('skapelse',),
'skapelser': ('skapelse',),
'skapelsene': ('skapelse',),
'skapelsesberetning': ('skapelsesberetning',),
'skapelsesberetningen': ('skapelsesberetning',),
'skapelsesberetninga': ('skapelsesberetning',),
'skapelsesberetninger': ('skapelsesberetning',),
'skapelsesberetningene': ('skapelsesberetning',),
'skaper': ('skaper',),
'skaperen': ('skaper',),
'skapere': ('skaper',),
'skaperne': ('skaper',),
'skaperevne': ('skaperevne',),
'skaperevnen': ('skaperevne',),
'skaperevna': ('skaperevne',),
'skaperevner': ('skaperevne',),
'skaperevnene': ('skaperevne',),
'skaperglede': ('skaperglede',),
'skapergleden': ('skaperglede',),
'skapergleda': ('skaperglede',),
'skapergleder': ('skaperglede',),
'skapergledene': ('skaperglede',),
'skaperi': ('skaperi',),
'skaperiet': ('skaperi',),
'skaperi': ('skaperi',),
'skaperier': ('skaperi',),
'skaperi': ('skaperi',),
'skaperier': ('skaperi',),
'skaperia': ('skaperi',),
'skaperiene': ('skaperi',),
'skaperkraft': ('skaperkraft',),
'skaperkraften': ('skaperkraft',),
'skaperkrafta': ('skaperkraft',),
'skaperkrefter': ('skaperkraft',),
'skaperkreftene': ('skaperkraft',),
'skaperverk': ('skaperverk',),
'skaperverket': ('skaperverk',),
'skaperverk': ('skaperverk',),
'skaperverker': ('skaperverk',),
'skaperverk': ('skaperverk',),
'skaperverker': ('skaperverk',),
'skaperverka': ('skaperverk',),
'skaperverkene': ('skaperverk',),
'skapnad': ('skapnad',),
'skapnaden': ('skapnad',),
'skapnader': ('skapnad',),
'skapnadene': ('skapnad',),
'skapning': ('skapning',),
'skapningen': ('skapning',),
'skapninger': ('skapning',),
'skapningene': ('skapning',),
'skapseng': ('skapseng',),
'skapsengen': ('skapseng',),
'skapsenga': ('skapseng',),
'skapsenger': ('skapseng',),
'skapsengene': ('skapseng',),
'skapsprenger': ('skapsprenger',),
'skapsprengeren': ('skapsprenger',),
'skapsprengere': ('skapsprenger',),
'skapsprengerne': ('skapsprenger',),
'skaptjuv': ('skaptjuv',),
'skaptjuven': ('skaptjuv',),
'skaptjuver': ('skaptjuv',),
'skaptjuvene': ('skaptjuv',),
'skaptyv': ('skaptyv',),
'skaptyven': ('skaptyv',),
'skaptyver': ('skaptyv',),
'skaptyvene': ('skaptyv',),
'skapåpner': ('skapåpner',),
'skapåpneren': ('skapåpner',),
'skapåpnere': ('skapåpner',),
'skapåpnerne': ('skapåpner',),
'skapåpning': ('skapåpning',),
'skapåpningen': ('skapåpning',),
'skapåpninga': ('skapåpning',),
'skapåpninger': ('skapåpning',),
'skapåpningene': ('skapåpning',),
'skar': ('skar',),
'skaret': ('skar',),
'skar': ('skar',),
'skara': ('skar',),
'skarene': ('skar',),
'skarabé': ('skarabé',),
'skarabéen': ('skarabé',),
'skarabeen': ('skarabé',),
'skarabéer': ('skarabé',),
'skarabeer': ('skarabé',),
'skarabéene': ('skarabé',),
'skarabeene': ('skarabé',),
'skareføre': ('skareføre',),
'skareføret': ('skareføre',),
'skarefører': ('skareføre',),
'skareføra': ('skareføre',),
'skareførene': ('skareføre',),
'skareklister': ('skareklister',),
'skareklisteret': ('skareklister',),
'skareklistret': ('skareklister',),
'skareklister': ('skareklister',),
'skareklistre': ('skareklister',),
'skareklistra': ('skareklister',),
'skareklistrene': ('skareklister',),
'skareklistra': ('skareklister',),
'skareklistrene': ('skareklister',),
'skarerype': ('skarerype',),
'skarerypen': ('skarerype',),
'skarerypa': ('skarerype',),
'skareryper': ('skarerype',),
'skarerypene': ('skarerype',),
'skaresnø': ('skaresnø',),
'skaresnøen': ('skaresnø',),
'skaresnøer': ('skaresnø',),
'skaresnøene': ('skaresnø',),
'skarifikator': ('skarifikator',),
'skarifikatoren': ('skarifikator',),
'skarifikatorer': ('skarifikator',),
'skarifikatorene': ('skarifikator',),
'skark': ('skark',),
'skarken': ('skark',),
'skarker': ('skark',),
'skarkene': ('skark',),
'skarke': ('skarke',),
'skarken': ('skarke',),
'skarker': ('skarke',),
'skarkene': ('skarke',),
'skarlagen': ('skarlagen',),
'skarlagenet': ('skarlagen',),
'skarlagen': ('skarlagen',),
'skarlagena': ('skarlagen',),
'skarlagenene': ('skarlagen',),
'skarlagensfeber': ('skarlagensfeber',),
'skarlagensfeberen': ('skarlagensfeber',),
'skarlagensfebere': ('skarlagensfeber',),
'skarlagensfebrer': ('skarlagensfeber',),
'skarlagensfebre': ('skarlagensfeber',),
'skarlagensfeberne': ('skarlagensfeber',),
'skarlagensfebrene': ('skarlagensfeber',),
'skarn': ('skarn',),
'skarnet': ('skarn',),
'skarn': ('skarn',),
'skarna': ('skarn',),
'skarnene': ('skarn',),
'skarnbasse': ('skarnbasse',),
'skarnbassen': ('skarnbasse',),
'skarnbasser': ('skarnbasse',),
'skarnbassene': ('skarnbasse',),
'skarnsstykke': ('skarnsstykke',),
'skarnsstykket': ('skarnsstykke',),
'skarnsstykker': ('skarnsstykke',),
'skarnsstykka': ('skarnsstykke',),
'skarnsstykkene': ('skarnsstykke',),
'skarnsunge': ('skarnsunge',),
'skarnsungen': ('skarnsunge',),
'skarnsunger': ('skarnsunge',),
'skarnsungene': ('skarnsunge',),
'skarntyde': ('skarntyde',),
'skarntyden': ('skarntyde',),
'skarntyder': ('skarntyde',),
'skarntydene': ('skarntyde',),
'skarp': ('skarp',),
'skarpen': ('skarp',),
'skarper': ('skarp',),
'skarpene': ('skarp',),
'skarping': ('skarping',),
'skarpingen': ('skarping',),
'skarpinger': ('skarping',),
'skarpingene': ('skarping',),
'skarpretter': ('skarpretter',),
'skarpretteren': ('skarpretter',),
'skarprettere': ('skarpretter',),
'skarpretterne': ('skarpretter',),
'skarpsegler': ('skarpsegler',),
'skarpsegleren': ('skarpsegler',),
'skarpseglere': ('skarpsegler',),
'skarpseglerne': ('skarpsegler',),
'skarpseiler': ('skarpseiler',),
'skarpseileren': ('skarpseiler',),
'skarpseilere': ('skarpseiler',),
'skarpseilerne': ('skarpseiler',),
'skarpsindighet': ('skarpsindighet',),
'skarpsindigheten': ('skarpsindighet',),
'skarpsindigheta': ('skarpsindighet',),
'skarpsindigheter': ('skarpsindighet',),
'skarpsindighetene': ('skarpsindighet',),
'skarpsinn': ('skarpsinn',),
'skarpsinnet': ('skarpsinn',),
'skarpsinn': ('skarpsinn',),
'skarpsinna': ('skarpsinn',),
'skarpsinnene': ('skarpsinn',),
'skarpskyting': ('skarpskyting',),
'skarpskytingen': ('skarpskyting',),
'skarpskytinga': ('skarpskyting',),
'skarpskytinger': ('skarpskyting',),
'skarpskytingene': ('skarpskyting',),
'skarpskytter': ('skarpskytter',),
'skarpskytteren': ('skarpskytter',),
'skarpskyttere': ('skarpskytter',),
'skarpskytterne': ('skarpskytter',),
'skarre-r': ('skarre-r',),
'skarre-r-en': ('skarre-r',),
'skarre-r-er': ('skarre-r',),
'skarre-r-ene': ('skarre-r',),
'skarv': ('skarv',),
'skarven': ('skarv',),
'skarver': ('skarv',),
'skarvene': ('skarv',),
'skarvebåt': ('skarvebåt',),
'skarvebåten': ('skarvebåt',),
'skarvebåter': ('skarvebåt',),
'skarvebåtene': ('skarvebåt',),
'skarvemerr': ('skarvemerr',),
'skarvemerren': ('skarvemerr',),
'skarvemerra': ('skarvemerr',),
'skarvemerrer': ('skarvemerr',),
'skarvemerrene': ('skarvemerr',),
'skarvord': ('skarvord',),
'skarvordet': ('skarvord',),
'skarvord': ('skarvord',),
'skarvorda': ('skarvord',),
'skarvordene': ('skarvord',),
'skat': ('skat',),
'skatet': ('skat',),
'skat': ('skat',),
'skata': ('skat',),
'skatene': ('skat',),
'skate': ('skate',),
'skaten': ('skate',),
'skater': ('skate',),
'skatene': ('skate',),
'skatoll': ('skatoll',),
'skatollet': ('skatoll',),
'skatoll': ('skatoll',),
'skatoller': ('skatoll',),
'skatoll': ('skatoll',),
'skatoller': ('skatoll',),
'skatolla': ('skatoll',),
'skatollene': ('skatoll',),
'skatt': ('skatt',),
'skatten': ('skatt',),
'skatter': ('skatt',),
'skattene': ('skatt',),
'skattebetaler': ('skattebetaler',),
'skattebetaleren': ('skattebetaler',),
'skattebetalere': ('skattebetaler',),
'skattebetalerne': ('skattebetaler',),
'skattebyrde': ('skattebyrde',),
'skattebyrden': ('skattebyrde',),
'skattebyrder': ('skattebyrde',),
'skattebyrdene': ('skattebyrde',),
'skattebør': ('skattebør',),
'skattebøren': ('skattebør',),
'skattebøra': ('skattebør',),
'skattebører': ('skattebør',),
'skattebørene': ('skattebør',),
'skatteflyktning': ('skatteflyktning',),
'skatteflyktningen': ('skatteflyktning',),
'skatteflyktninger': ('skatteflyktning',),
'skatteflyktningene': ('skatteflyktning',),
'skatteflåing': ('skatteflåing',),
'skatteflåingen': ('skatteflåing',),
'skatteflåinga': ('skatteflåing',),
'skatteflåinger': ('skatteflåing',),
'skatteflåingene': ('skatteflåing',),
'skattefogd': ('skattefogd',),
'skattefogden': ('skattefogd',),
'skattefogder': ('skattefogd',),
'skattefogdene': ('skattefogd',),
'skattefunn': ('skattefunn',),
'skattefunnet': ('skattefunn',),
'skattefunn': ('skattefunn',),
'skattefunna': ('skattefunn',),
'skattefunnene': ('skattefunn',),
'skattefut': ('skattefut',),
'skattefuten': ('skattefut',),
'skattefuter': ('skattefut',),
'skattefutene': ('skattefut',),
'skattegraver': ('skattegraver',),
'skattegraveren': ('skattegraver',),
'skattegravere': ('skattegraver',),
'skattegraverne': ('skattegraver',),
'skattegraving': ('skattegraving',),
'skattegravingen': ('skattegraving',),
'skattegravinga': ('skattegraving',),
'skattegravinger': ('skattegraving',),
'skattegravingene': ('skattegraving',),
'skattegrunnlag': ('skattegrunnlag',),
'skattegrunnlaget': ('skattegrunnlag',),
'skattegrunnlag': ('skattegrunnlag',),
'skattegrunnlaga': ('skattegrunnlag',),
'skattegrunnlagene': ('skattegrunnlag',),
'skatteinspektør': ('skatteinspektør',),
'skatteinspektøren': ('skatteinspektør',),
'skatteinspektører': ('skatteinspektør',),
'skatteinspektørene': ('skatteinspektør',),
'skattejakt': ('skattejakt',),
'skattejakten': ('skattejakt',),
'skattejakta': ('skattejakt',),
'skattejakter': ('skattejakt',),
'skattejaktene': ('skattejakt',),
'skatteklasse': ('skatteklasse',),
'skatteklassen': ('skatteklasse',),
'skatteklassa': ('skatteklasse',),
'skatteklasser': ('skatteklasse',),
'skatteklassene': ('skatteklasse',),
'skattekort': ('skattekort',),
'skattekortet': ('skattekort',),
'skattekort': ('skattekort',),
'skattekorta': ('skattekort',),
'skattekortene': ('skattekort',),
'skattelette': ('skattelette',),
'skatteletten': ('skattelette',),
'skatteletter': ('skattelette',),
'skattelettene': ('skattelette',),
'skattelettelse': ('skattelettelse',),
'skattelettelsen': ('skattelettelse',),
'skattelettelser': ('skattelettelse',),
'skattelettelsene': ('skattelettelse',),
'skatteligning': ('skatteligning',),
'skatteligningen': ('skatteligning',),
'skatteligninga': ('skatteligning',),
'skatteligninger': ('skatteligning',),
'skatteligningene': ('skatteligning',),
'skattelikning': ('skattelikning',),
'skattelikningen': ('skattelikning',),
'skattelikninga': ('skattelikning',),
'skattelikninger': ('skattelikning',),
'skattelikningene': ('skattelikning',),
'skatteliste': ('skatteliste',),
'skattelisten': ('skatteliste',),
'skattelista': ('skatteliste',),
'skattelister': ('skatteliste',),
'skattelistene': ('skatteliste',),
'skattelov': ('skattelov',),
'skatteloven': ('skattelov',),
'skattelover': ('skattelov',),
'skattelovene': ('skattelov',),
'skattemanntall': ('skattemanntall',),
'skattemanntallet': ('skattemanntall',),
'skattemanntall': ('skattemanntall',),
'skattemanntalla': ('skattemanntall',),
'skattemanntallene': ('skattemanntall',),
'skattenektelse': ('skattenektelse',),
'skattenektelsen': ('skattenektelse',),
'skattenektelser': ('skattenektelse',),
'skattenektelsene': ('skattenektelse',),
'skattenekting': ('skattenekting',),
'skattenektingen': ('skattenekting',),
'skattenektinga': ('skattenekting',),
'skattenektinger': ('skattenekting',),
'skattenektingene': ('skattenekting',),
'skatteobjekt': ('skatteobjekt',),
'skatteobjektet': ('skatteobjekt',),
'skatteobjekt': ('skatteobjekt',),
'skatteobjekter': ('skatteobjekt',),
'skatteobjekt': ('skatteobjekt',),
'skatteobjekter': ('skatteobjekt',),
'skatteobjekta': ('skatteobjekt',),
'skatteobjektene': ('skatteobjekt',),
'skatteoppebørsel': ('skatteoppebørsel',),
'skatteoppebørselen': ('skatteoppebørsel',),
'skatteoppebørsler': ('skatteoppebørsel',),
'skatteoppebørslene': ('skatteoppebørsel',),
'skatteoppkrever': ('skatteoppkrever',),
'skatteoppkreveren': ('skatteoppkrever',),
'skatteoppkrevere': ('skatteoppkrever',),
'skatteoppkreverne': ('skatteoppkrever',),
'skatteordning': ('skatteordning',),
'skatteordningen': ('skatteordning',),
'skatteordninga': ('skatteordning',),
'skatteordninger': ('skatteordning',),
'skatteordningene': ('skatteordning',),
'skattepakke': ('skattepakke',),
'skattepakken': ('skattepakke',),
'skattepakka': ('skattepakke',),
'skattepakker': ('skattepakke',),
'skattepakkene': ('skattepakke',),
'skatteparadis': ('skatteparadis',),
'skatteparadiset': ('skatteparadis',),
'skatteparadis': ('skatteparadis',),
'skatteparadiser': ('skatteparadis',),
'skatteparadis': ('skatteparadis',),
'skatteparadiser': ('skatteparadis',),
'skatteparadisa': ('skatteparadis',),
'skatteparadisene': ('skatteparadis',),
'skattepenger': ('skattepenger',),
'skattepengene': ('skattepenger',),
'skatteprogresjon': ('skatteprogresjon',),
'skatteprogresjonen': ('skatteprogresjon',),
'skatteprogresjoner': ('skatteprogresjon',),
'skatteprogresjonene': ('skatteprogresjon',),
'skatteprosent': ('skatteprosent',),
'skatteprosenten': ('skatteprosent',),
'skatteprosenter': ('skatteprosent',),
'skatteprosent': ('skatteprosent',),
'skatteprosentene': ('skatteprosent',),
'skattereform': ('skattereform',),
'skattereformen': ('skattereform',),
'skattereformer': ('skattereform',),
'skattereformene': ('skattereform',),
'skatterestanse': ('skatterestanse',),
'skatterestansen': ('skatterestanse',),
'skatterestanser': ('skatterestanse',),
'skatterestansene': ('skatterestanse',),
'skatterett': ('skatterett',),
'skatteretten': ('skatterett',),
'skatteretter': ('skatterett',),
'skatterettene': ('skatterett',),
'skatteseddel': ('skatteseddel',),
'skatteseddelen': ('skatteseddel',),
'skattesedler': ('skatteseddel',),
'skattesedlene': ('skatteseddel',),
'skatteskrue': ('skatteskrue',),
'skatteskruen': ('skatteskrue',),
'skatteskruer': ('skatteskrue',),
'skatteskruene': ('skatteskrue',),
'skattesnyt': ('skattesnyt',),
'skattesnytet': ('skattesnyt',),
'skattesnyt': ('skattesnyt',),
'skattesnyta': ('skattesnyt',),
'skattesnytene': ('skattesnyt',),
'skattesnyter': ('skattesnyter',),
'skattesnyteren': ('skattesnyter',),
'skattesnytere': ('skattesnyter',),
'skattesnyterne': ('skattesnyter',),
'skattesnyteri': ('skattesnyteri',),
'skattesnyteriet': ('skattesnyteri',),
'skattesnyteri': ('skattesnyteri',),
'skattesnyterier': ('skattesnyteri',),
'skattesnyteri': ('skattesnyteri',),
'skattesnyterier': ('skattesnyteri',),
'skattesnyteria': ('skattesnyteri',),
'skattesnyteriene': ('skattesnyteri',),
'skattestreik': ('skattestreik',),
'skattestreiken': ('skattestreik',),
'skattestreiker': ('skattestreik',),
'skattestreikene': ('skattestreik',),
'skattesvik': ('skattesvik',),
'skattesviket': ('skattesvik',),
'skattesvik': ('skattesvik',),
'skattesvika': ('skattesvik',),
'skattesvikene': ('skattesvik',),
'skattetabell': ('skattetabell',),
'skattetabellen': ('skattetabell',),
'skattetabeller': ('skattetabell',),
'skattetabellene': ('skattetabell',),
'skattetrekk': ('skattetrekk',),
'skattetrekket': ('skattetrekk',),
'skattetrekk': ('skattetrekk',),
'skattetrekka': ('skattetrekk',),
'skattetrekkene': ('skattetrekk',),
'skattetrykk': ('skattetrykk',),
'skattetrykket': ('skattetrykk',),
'skattetrykk': ('skattetrykk',),
'skattetrykka': ('skattetrykk',),
'skattetrykkene': ('skattetrykk',),
'skatteutjamning': ('skatteutjamning',),
'skatteutjamningen': ('skatteutjamning',),
'skatteutjamninga': ('skatteutjamning',),
'skatteutjamninger': ('skatteutjamning',),
'skatteutjamningene': ('skatteutjamning',),
'skatteutjevning': ('skatteutjevning',),
'skatteutjevningen': ('skatteutjevning',),
'skatteutjevninga': ('skatteutjevning',),
'skatteutjevninger': ('skatteutjevning',),
'skatteutjevningene': ('skatteutjevning',),
'skattevesen': ('skattevesen',),
'skattevesenet': ('skattevesen',),
'skattevesen': ('skattevesen',),
'skattevesener': ('skattevesen',),
'skattevesen': ('skattevesen',),
'skattevesener': ('skattevesen',),
'skattevesena': ('skattevesen',),
'skattevesenene': ('skattevesen',),
'skatteyter': ('skatteyter',),
'skatteyteren': ('skatteyter',),
'skatteytere': ('skatteyter',),
'skatteyterne': ('skatteyter',),
'skattkammer': ('skattkammer',),
'skattkammeret': ('skattkammer',),
'skattkammer': ('skattkammer',),
'skattkamre': ('skattkammer',),
'skattkamra': ('skattkammer',),
'skattkamrene': ('skattkammer',),
'skattkamra': ('skattkammer',),
'skattkamrene': ('skattkammer',),
'skattkiste': ('skattkiste',),
'skattkisten': ('skattkiste',),
'skattkista': ('skattkiste',),
'skattkister': ('skattkiste',),
'skattkistene': ('skattkiste',),
'skattligning': ('skattligning',),
'skattligningen': ('skattligning',),
'skattligninga': ('skattligning',),
'skattligninger': ('skattligning',),
'skattligningene': ('skattligning',),
'skattlikning': ('skattlikning',),
'skattlikningen': ('skattlikning',),
'skattlikninga': ('skattlikning',),
'skattlikninger': ('skattlikning',),
'skattlikningene': ('skattlikning',),
'skattseddel': ('skattseddel',),
'skattseddelen': ('skattseddel',),
'skattsedler': ('skattseddel',),
'skattsedlene': ('skattseddel',),
'skattyter': ('skattyter',),
'skattyteren': ('skattyter',),
'skattytere': ('skattyter',),
'skattyterne': ('skattyter',),
'skattøre': ('skattøre',),
'skattøren': ('skattøre',),
'skattøret': ('skattøre',),
'skattøre': ('skattøre',),
'skattørene': ('skattøre',),
'skaut': ('skaut',),
'skautet': ('skaut',),
'skaut': ('skaut',),
'skauta': ('skaut',),
'skautene': ('skaut',),
'skav': ('skav',),
'skavet': ('skav',),
'skav': ('skav',),
'skava': ('skav',),
'skavene': ('skav',),
'skavank': ('skavank',),
'skavanken': ('skavank',),
'skavanker': ('skavank',),
'skavankene': ('skavank',),
'skavejern': ('skavejern',),
'skavejernet': ('skavejern',),
'skavejern': ('skavejern',),
'skavejerna': ('skavejern',),
'skavejernene': ('skavejern',),
'skavgras': ('skavgras',),
'skavgraset': ('skavgras',),
'skavgras': ('skavgras',),
'skavgrasa': ('skavgras',),
'skavgrasene': ('skavgras',),
'skavjern': ('skavjern',),
'skavjernet': ('skavjern',),
'skavjern': ('skavjern',),
'skavjerna': ('skavjern',),
'skavjernene': ('skavjern',),
'skavkniv': ('skavkniv',),
'skavkniven': ('skavkniv',),
'skavkniver': ('skavkniv',),
'skavknivene': ('skavkniv',),
'skavl': ('skavl',),
'skavlen': ('skavl',),
'skavler': ('skavl',),
'skavlene': ('skavl',),
'skavlefonn': ('skavlefonn',),
'skavlefonnen': ('skavlefonn',),
'skavlefonna': ('skavlefonn',),
'skavlefonner': ('skavlefonn',),
'skavlefonnene': ('skavlefonn',),
'skeet': ('skeet',),
'skeetskyting': ('skeetskyting',),
'skeetskytingen': ('skeetskyting',),
'skeetskytinga': ('skeetskyting',),
'skeetskytinger': ('skeetskyting',),
'skeetskytingene': ('skeetskyting',),
'skeiand': ('skeiand',),
'skeianden': ('skeiand',),
'skeianda': ('skeiand',),
'skeiender': ('skeiand',),
'skeiendene': ('skeiand',),
'skeiblad': ('skeiblad',),
'skeibladet': ('skeiblad',),
'skeiblad': ('skeiblad',),
'skeiblader': ('skeiblad',),
'skeiblad': ('skeiblad',),
'skeiblader': ('skeiblad',),
'skeiblada': ('skeiblad',),
'skeibladene': ('skeiblad',),
'skeid': ('skeid',),
'skeidet': ('skeid',),
'skeid': ('skeid',),
'skeida': ('skeid',),
'skeidene': ('skeid',),
'skeilag': ('skeilag',),
'skeilaget': ('skeilag',),
'skeilag': ('skeilag',),
'skeilaga': ('skeilag',),
'skeilagene': ('skeilag',),
'skeimat': ('skeimat',),
'skeimaten': ('skeimat',),
'skeimater': ('skeimat',),
'skeimatene': ('skeimat',),
'skeise': ('skeise',),
'skeisen': ('skeise',),
'skeisa': ('skeise',),
'skeiser': ('skeise',),
'skeisene': ('skeise',),
'skeisluk': ('skeisluk',),
'skeisluken': ('skeisluk',),
'skeisluker': ('skeisluk',),
'skeislukene': ('skeisluk',),
'skeivhet': ('skeivhet',),
'skeivheten': ('skeivhet',),
'skeivheta': ('skeivhet',),
'skeivheter': ('skeivhet',),
'skeivhetene': ('skeivhet',),
'skepsis': ('skepsis',),
'skepsisen': ('skepsis',),
'skepsiser': ('skepsis',),
'skepsisene': ('skepsis',),
'skeptiker': ('skeptiker',),
'skeptikeren': ('skeptiker',),
'skeptikere': ('skeptiker',),
'skeptikerne': ('skeptiker',),
'skeptisisme': ('skeptisisme',),
'skeptisismen': ('skeptisisme',),
'skeptisismer': ('skeptisisme',),
'skeptisismene': ('skeptisisme',),
'sketsj': ('sketsj',),
'sketsjen': ('sketsj',),
'sketsjer': ('sketsj',),
'sketsjene': ('sketsj',),
'ski': ('ski',),
'skien': ('ski',),
'skia': ('ski',),
'skier': ('ski',),
'ski': ('ski',),
'skier': ('ski',),
'ski': ('ski',),
'skiene': ('ski',),
'skia': ('ski',),
'skiene': ('ski',),
'skia': ('ski',),
'skiene': ('ski',),
'ski': ('ski',),
'skien': ('ski',),
'skia': ('ski',),
'skier': ('ski',),
'skiene': ('ski',),
'skibakke': ('skibakke',),
'skibakken': ('skibakke',),
'skibakker': ('skibakke',),
'skibakkene': ('skibakke',),
'skibinding': ('skibinding',),
'skibindingen': ('skibinding',),
'skibindinga': ('skibinding',),
'skibindinger': ('skibinding',),
'skibindingene': ('skibinding',),
'skidag': ('skidag',),
'skidagen': ('skidag',),
'skidager': ('skidag',),
'skidagene': ('skidag',),
'skie': ('skie',),
'skien': ('skie',),
'skia': ('skie',),
'skier': ('skie',),
'skiene': ('skie',),
'skifer': ('skifer',),
'skiferen': ('skifer',),
'skifere': ('skifer',),
'skifrer': ('skifer',),
'skifre': ('skifer',),
'skiferne': ('skifer',),
'skifrene': ('skifer',),
'skiferbrott': ('skiferbrott',),
'skiferbrottet': ('skiferbrott',),
'skiferbrott': ('skiferbrott',),
'skiferbrotta': ('skiferbrott',),
'skiferbrottene': ('skiferbrott',),
'skiferbrudd': ('skiferbrudd',),
'skiferbruddet': ('skiferbrudd',),
'skiferbrudd': ('skiferbrudd',),
'skiferbrudda': ('skiferbrudd',),
'skiferbruddene': ('skiferbrudd',),
'skifermel': ('skifermel',),
'skifermelet': ('skifermel',),
'skifermel': ('skifermel',),
'skifermela': ('skifermel',),
'skifermelene': ('skifermel',),
'skifermjøl': ('skifermjøl',),
'skifermjølet': ('skifermjøl',),
'skifermjøl': ('skifermjøl',),
'skifermjøla': ('skifermjøl',),
'skifermjølene': ('skifermjøl',),
'skiferolje': ('skiferolje',),
'skiferoljen': ('skiferolje',),
'skiferolja': ('skiferolje',),
'skiferoljer': ('skiferolje',),
'skiferoljene': ('skiferolje',),
'skiferstift': ('skiferstift',),
'skiferstiften': ('skiferstift',),
'skiferstifter': ('skiferstift',),
'skiferstiftene': ('skiferstift',),
'skifertak': ('skifertak',),
'skifertaket': ('skifertak',),
'skifertak': ('skifertak',),
'skifertaka': ('skifertak',),
'skifertakene': ('skifertak',),
'skiflyger': ('skiflyger',),
'skiflygeren': ('skiflyger',),
'skiflygere': ('skiflyger',),
'skiflygerne': ('skiflyger',),
'skiflyging': ('skiflyging',),
'skiflygingen': ('skiflyging',),
'skiflyginga': ('skiflyging',),
'skiflyginger': ('skiflyging',),
'skiflygingene': ('skiflyging',),
'skiflygingsbakke': ('skiflygingsbakke',),
'skiflygingsbakken': ('skiflygingsbakke',),
'skiflygingsbakker': ('skiflygingsbakke',),
'skiflygingsbakkene': ('skiflygingsbakke',),
'skiflying': ('skiflying',),
'skiflyingen': ('skiflying',),
'skiflyinga': ('skiflying',),
'skiflyinger': ('skiflying',),
'skiflyingene': ('skiflying',),
'skift': ('skift',),
'skiftet': ('skift',),
'skift': ('skift',),
'skifta': ('skift',),
'skiftene': ('skift',),
'skiftarbeid': ('skiftarbeid',),
'skiftarbeidet': ('skiftarbeid',),
'skiftarbeid': ('skiftarbeid',),
'skiftarbeider': ('skiftarbeid',),
'skiftarbeid': ('skiftarbeid',),
'skiftarbeider': ('skiftarbeid',),
'skiftarbeida': ('skiftarbeid',),
'skiftarbeidene': ('skiftarbeid',),
'skiftarbeider': ('skiftarbeider',),
'skiftarbeideren': ('skiftarbeider',),
'skiftarbeidere': ('skiftarbeider',),
'skiftarbeiderne': ('skiftarbeider',),
'skifte': ('skifte',),
'skiftet': ('skifte',),
'skifter': ('skifte',),
'skifta': ('skifte',),
'skiftene': ('skifte',),
'skiftelokomotiv': ('skiftelokomotiv',),
'skiftelokomotivet': ('skiftelokomotiv',),
'skiftelokomotiv': ('skiftelokomotiv',),
'skiftelokomotiver': ('skiftelokomotiv',),
'skiftelokomotiv': ('skiftelokomotiv',),
'skiftelokomotiver': ('skiftelokomotiv',),
'skiftelokomotiva': ('skiftelokomotiv',),
'skiftelokomotivene': ('skiftelokomotiv',),
'skiftenøkkel': ('skiftenøkkel',),
'skiftenøkkelen': ('skiftenøkkel',),
'skiftenøkler': ('skiftenøkkel',),
'skiftenøklene': ('skiftenøkkel',),
'skifterett': ('skifterett',),
'skifteretten': ('skifterett',),
'skifteretter': ('skifterett',),
'skifterettene': ('skifterett',),
'skiftespor': ('skiftespor',),
'skiftesporet': ('skiftespor',),
'skiftespor': ('skiftespor',),
'skiftespora': ('skiftespor',),
'skiftesporene': ('skiftespor',),
'skiftestasjon': ('skiftestasjon',),
'skiftestasjonen': ('skiftestasjon',),
'skiftestasjoner': ('skiftestasjon',),
'skiftestasjonene': ('skiftestasjon',),
'skiftning': ('skiftning',),
'skiftningen': ('skiftning',),
'skiftninga': ('skiftning',),
'skiftninger': ('skiftning',),
'skiftningene': ('skiftning',),
'skiføre': ('skiføre',),
'skiføret': ('skiføre',),
'skifører': ('skiføre',),
'skiføra': ('skiføre',),
'skiførene': ('skiføre',),
'skiføring': ('skiføring',),
'skiføringen': ('skiføring',),
'skiføringa': ('skiføring',),
'skiføringer': ('skiføring',),
'skiføringene': ('skiføring',),
'skigard': ('skigard',),
'skigarden': ('skigard',),
'skigarder': ('skigard',),
'skigardene': ('skigard',),
'skigymnas': ('skigymnas',),
'skigymnaset': ('skigymnas',),
'skigymnas': ('skigymnas',),
'skigymnaser': ('skigymnas',),
'skigymnas': ('skigymnas',),
'skigymnaser': ('skigymnas',),
'skigymnasa': ('skigymnas',),
'skigymnasene': ('skigymnas',),
'skiheis': ('skiheis',),
'skiheisen': ('skiheis',),
'skiheiser': ('skiheis',),
'skiheisene': ('skiheis',),
'skihopp': ('skihopp',),
'skihoppet': ('skihopp',),
'skihopp': ('skihopp',),
'skihoppa': ('skihopp',),
'skihoppene': ('skihopp',),
'skihopper': ('skihopper',),
'skihopperen': ('skihopper',),
'skihoppere': ('skihopper',),
'skihopperne': ('skihopper',),
'skihopping': ('skihopping',),
'skihoppingen': ('skihopping',),
'skihoppinga': ('skihopping',),
'skihoppinger': ('skihopping',),
'skihoppingene': ('skihopping',),
'skiidrett': ('skiidrett',),
'skiidretten': ('skiidrett',),
'skiidretter': ('skiidrett',),
'skiidrettene': ('skiidrett',),
'skiinstruktør': ('skiinstruktør',),
'skiinstruktøren': ('skiinstruktør',),
'skiinstruktører': ('skiinstruktør',),
'skiinstruktørene': ('skiinstruktør',),
'skikjelke': ('skikjelke',),
'skikjelken': ('skikjelke',),
'skikjelker': ('skikjelke',),
'skikjelkene': ('skikjelke',),
'skikk': ('skikk',),
'skikken': ('skikk',),
'skikker': ('skikk',),
'skikkene': ('skikk',),
'skikkelse': ('skikkelse',),
'skikkelsen': ('skikkelse',),
'skikkelser': ('skikkelse',),
'skikkelsene': ('skikkelse',),
'skiklubb': ('skiklubb',),
'skiklubben': ('skiklubb',),
'skiklubber': ('skiklubb',),
'skiklubbene': ('skiklubb',),
'skikonge': ('skikonge',),
'skikongen': ('skikonge',),
'skikonger': ('skikonge',),
'skikongene': ('skikonge',),
'skikrets': ('skikrets',),
'skikretsen': ('skikrets',),
'skikretser': ('skikrets',),
'skikretsene': ('skikrets',),
'skilderhus': ('skilderhus',),
'skilderhuset': ('skilderhus',),
'skilderhus': ('skilderhus',),
'skilderhusa': ('skilderhus',),
'skilderhusene': ('skilderhus',),
'skilderi': ('skilderi',),
'skilderiet': ('skilderi',),
'skilderi': ('skilderi',),
'skilderier': ('skilderi',),
'skilderi': ('skilderi',),
'skilderier': ('skilderi',),
'skilderia': ('skilderi',),
'skilderiene': ('skilderi',),
'skildring': ('skildring',),
'skildringen': ('skildring',),
'skildringa': ('skildring',),
'skildringer': ('skildring',),
'skildringene': ('skildring',),
'skill': ('skill',),
'skillen': ('skill',),
'skiller': ('skill',),
'skillene': ('skill',),
'skille': ('skille',),
'skillet': ('skille',),
'skiller': ('skille',),
'skilla': ('skille',),
'skillene': ('skille',),
'skillelinje': ('skillelinje',),
'skillelinjen': ('skillelinje',),
'skillelinja': ('skillelinje',),
'skillelinjer': ('skillelinje',),
'skillelinjene': ('skillelinje',),
'skillemynt': ('skillemynt',),
'skillemynten': ('skillemynt',),
'skillemynter': ('skillemynt',),
'skillemyntene': ('skillemynt',),
'skilletegn': ('skilletegn',),
'skilletegnet': ('skilletegn',),
'skilletegn': ('skilletegn',),
'skilletegna': ('skilletegn',),
'skilletegnene': ('skilletegn',),
'skilleveg': ('skilleveg',),
'skillevegen': ('skilleveg',),
'skilleveger': ('skilleveg',),
'skillevegene': ('skilleveg',),
'skillevegg': ('skillevegg',),
'skilleveggen': ('skillevegg',),
'skillevegger': ('skillevegg',),
'skilleveggene': ('skillevegg',),
'skillevei': ('skillevei',),
'skilleveien': ('skillevei',),
'skilleveier': ('skillevei',),
'skilleveiene': ('skillevei',),
'skilling': ('skilling',),
'skillingen': ('skilling',),
'skillinger': ('skilling',),
'skilling': ('skilling',),
'skillingene': ('skilling',),
'skillingsblad': ('skillingsblad',),
'skillingsbladet': ('skillingsblad',),
'skillingsblad': ('skillingsblad',),
'skillingsblader': ('skillingsblad',),
'skillingsblad': ('skillingsblad',),
'skillingsblader': ('skillingsblad',),
'skillingsblada': ('skillingsblad',),
'skillingsbladene': ('skillingsblad',),
'skillingsbolle': ('skillingsbolle',),
'skillingsbollen': ('skillingsbolle',),
'skillingsboller': ('skillingsbolle',),
'skillingsbollene': ('skillingsbolle',),
'skillingskake': ('skillingskake',),
'skillingskaken': ('skillingskake',),
'skillingskaka': ('skillingskake',),
'skillingskaker': ('skillingskake',),
'skillingskakene': ('skillingskake',),
'skillingsmagasin': ('skillingsmagasin',),
'skillingsmagasinet': ('skillingsmagasin',),
'skillingsmagasin': ('skillingsmagasin',),
'skillingsmagasiner': ('skillingsmagasin',),
'skillingsmagasin': ('skillingsmagasin',),
'skillingsmagasiner': ('skillingsmagasin',),
'skillingsmagasina': ('skillingsmagasin',),
'skillingsmagasinene': ('skillingsmagasin',),
'skillingstrykk': ('skillingstrykk',),
'skillingstrykket': ('skillingstrykk',),
'skillingstrykk': ('skillingstrykk',),
'skillingstrykka': ('skillingstrykk',),
'skillingstrykkene': ('skillingstrykk',),
'skillingsvise': ('skillingsvise',),
'skillingsvisen': ('skillingsvise',),
'skillingsvisa': ('skillingsvise',),
'skillingsviser': ('skillingsvise',),
'skillingsvisene': ('skillingsvise',),
'skilnad': ('skilnad',),
'skilnaden': ('skilnad',),
'skilnader': ('skilnad',),
'skilnadene': ('skilnad',),
'skilpadde': ('skilpadde',),
'skilpadden': ('skilpadde',),
'skilpadda': ('skilpadde',),
'skilpadder': ('skilpadde',),
'skilpaddene': ('skilpadde',),
'skilsmisse': ('skilsmisse',),
'skilsmissen': ('skilsmisse',),
'skilsmisser': ('skilsmisse',),
'skilsmissene': ('skilsmisse',),
'skilsmissebegjæring': ('skilsmissebegjæring',),
'skilsmissebegjæringen': ('skilsmissebegjæring',),
'skilsmissebegjæringa': ('skilsmissebegjæring',),
'skilsmissebegjæringer': ('skilsmissebegjæring',),
'skilsmissebegjæringene': ('skilsmissebegjæring',),
'skilsmissedom': ('skilsmissedom',),
'skilsmissedommen': ('skilsmissedom',),
'skilsmissedommer': ('skilsmissedom',),
'skilsmissedommene': ('skilsmissedom',),
'skilsmissegrunn': ('skilsmissegrunn',),
'skilsmissegrunnen': ('skilsmissegrunn',),
'skilsmissegrunner': ('skilsmissegrunn',),
'skilsmissegrunnene': ('skilsmissegrunn',),
'skilsmål': ('skilsmål',),
'skilsmålet': ('skilsmål',),
'skilsmål': ('skilsmål',),
'skilsmåla': ('skilsmål',),
'skilsmålene': ('skilsmål',),
'skilt': ('skilt',),
'skiltet': ('skilt',),
'skilt': ('skilt',),
'skilter': ('skilt',),
'skilt': ('skilt',),
'skilter': ('skilt',),
'skilta': ('skilt',),
'skiltene': ('skilt',),
'skiltvakt': ('skiltvakt',),
'skiltvakten': ('skiltvakt',),
'skiltvakta': ('skiltvakt',),
'skiltvakter': ('skiltvakt',),
'skiltvaktene': ('skiltvakt',),
'skilåm': ('skilåm',),
'skilåmen': ('skilåm',),
'skilåma': ('skilåm',),
'skilåmer': ('skilåm',),
'skilåmene': ('skilåm',),
'skilærer': ('skilærer',),
'skilæreren': ('skilærer',),
'skilærere': ('skilærer',),
'skilærerne': ('skilærer',),
'skiløper': ('skiløper',),
'skiløperen': ('skiløper',),
'skiløpere': ('skiløper',),
'skiløperne': ('skiløper',),
'skiløperkompani': ('skiløperkompani',),
'skiløperkompaniet': ('skiløperkompani',),
'skiløperkompani': ('skiløperkompani',),
'skiløperkompanier': ('skiløperkompani',),
'skiløperkompani': ('skiløperkompani',),
'skiløperkompanier': ('skiløperkompani',),
'skiløperkompania': ('skiløperkompani',),
'skiløperkompaniene': ('skiløperkompani',),
'skiløping': ('skiløping',),
'skiløpingen': ('skiløping',),
'skiløpinga': ('skiløping',),
'skiløpinger': ('skiløping',),
'skiløpingene': ('skiløping',),
'skiløype': ('skiløype',),
'skiløypen': ('skiløype',),
'skiløypa': ('skiløype',),
'skiløyper': ('skiløype',),
'skiløypene': ('skiløype',),
'skimerke': ('skimerke',),
'skimerket': ('skimerke',),
'skimerker': ('skimerke',),
'skimerka': ('skimerke',),
'skimerkene': ('skimerke',),
'skimle': ('skimle',),
'skimlen': ('skimle',),
'skimla': ('skimle',),
'skimler': ('skimle',),
'skimlene': ('skimle',),
'skimmer': ('skimmer',),
'skimmeret': ('skimmer',),
'skimmer': ('skimmer',),
'skimre': ('skimmer',),
'skimra': ('skimmer',),
'skimrene': ('skimmer',),
'skimra': ('skimmer',),
'skimrene': ('skimmer',),
'skimt': ('skimt',),
'skimten': ('skimt',),
'skimtet': ('skimt',),
'skimt': ('skimt',),
'skimtene': ('skimt',),
'skimta': ('skimt',),
'skimtene': ('skimt',),
'skin-diving': ('skin-diving',),
'skin-divingen': ('skin-diving',),
'skin-divinger': ('skin-diving',),
'skin-divingene': ('skin-diving',),
'skinke': ('skinke',),
'skinken': ('skinke',),
'skinka': ('skinke',),
'skinker': ('skinke',),
'skinkene': ('skinke',),
'skinkeerme': ('skinkeerme',),
'skinkeermet': ('skinkeerme',),
'skinkeermer': ('skinkeerme',),
'skinkeerma': ('skinkeerme',),
'skinkeermene': ('skinkeerme',),
'skinkemusling': ('skinkemusling',),
'skinkemuslingen': ('skinkemusling',),
'skinkemuslinger': ('skinkemusling',),
'skinkemuslingene': ('skinkemusling',),
'skinkeskjell': ('skinkeskjell',),
'skinkeskjellen': ('skinkeskjell',),
'skinkeskjellet': ('skinkeskjell',),
'skinkeskjella': ('skinkeskjell',),
'skinkeskjell': ('skinkeskjell',),
'skinkeskjellene': ('skinkeskjell',),
'skinkeskjella': ('skinkeskjell',),
'skinkeskjellene': ('skinkeskjell',),
'skinkesteik': ('skinkesteik',),
'skinkesteiken': ('skinkesteik',),
'skinkesteika': ('skinkesteik',),
'skinkesteiker': ('skinkesteik',),
'skinkesteikene': ('skinkesteik',),
'skinkestek': ('skinkestek',),
'skinkesteken': ('skinkestek',),
'skinkesteka': ('skinkestek',),
'skinkesteker': ('skinkestek',),
'skinkestekene': ('skinkestek',),
'skinnbevis': ('skinnbevis',),
'skinnbeviset': ('skinnbevis',),
'skinnbevis': ('skinnbevis',),
'skinnbeviser': ('skinnbevis',),
'skinnbevis': ('skinnbevis',),
'skinnbeviser': ('skinnbevis',),
'skinnbevisa': ('skinnbevis',),
'skinnbevisene': ('skinnbevis',),
'skinnbind': ('skinnbind',),
'skinnbindet': ('skinnbind',),
'skinnbind': ('skinnbind',),
'skinnbinda': ('skinnbind',),
'skinnbindene': ('skinnbind',),
'skinnbrev': ('skinnbrev',),
'skinnbrevet': ('skinnbrev',),
'skinnbrev': ('skinnbrev',),
'skinnbrever': ('skinnbrev',),
'skinnbrev': ('skinnbrev',),
'skinnbrever': ('skinnbrev',),
'skinnbreva': ('skinnbrev',),
'skinnbrevene': ('skinnbrev',),
'skinndemokrati': ('skinndemokrati',),
'skinndemokratiet': ('skinndemokrati',),
'skinndemokrati': ('skinndemokrati',),
'skinndemokratier': ('skinndemokrati',),
'skinndemokrati': ('skinndemokrati',),
'skinndemokratier': ('skinndemokrati',),
'skinndemokratia': ('skinndemokrati',),
'skinndemokratiene': ('skinndemokrati',),
'skinne': ('skinne',),
'skinnen': ('skinne',),
'skinna': ('skinne',),
'skinner': ('skinne',),
'skinnene': ('skinne',),
'skinnebein': ('skinnebein',),
'skinnebeinet': ('skinnebein',),
'skinnebein': ('skinnebein',),
'skinnebeina': ('skinnebein',),
'skinnebeinene': ('skinnebein',),
'skinneben': ('skinneben',),
'skinnebenet': ('skinneben',),
'skinneben': ('skinneben',),
'skinnebena': ('skinneben',),
'skinnebenene': ('skinneben',),
'skinnebuss': ('skinnebuss',),
'skinnebussen': ('skinnebuss',),
'skinnebusser': ('skinnebuss',),
'skinnebussene': ('skinnebuss',),
'skinnegang': ('skinnegang',),
'skinnegangen': ('skinnegang',),
'skinneganger': ('skinnegang',),
'skinnegangene': ('skinnegang',),
'skinnegg': ('skinnegg',),
'skinnegget': ('skinnegg',),
'skinnegg': ('skinnegg',),
'skinnegga': ('skinnegg',),
'skinneggene': ('skinnegg',),
'skinnelegg': ('skinnelegg',),
'skinneleggen': ('skinnelegg',),
'skinnelegger': ('skinnelegg',),
'skinneleggene': ('skinnelegg',),
'skinnfell': ('skinnfell',),
'skinnfellen': ('skinnfell',),
'skinnfeller': ('skinnfell',),
'skinnfellene': ('skinnfell',),
'skinnhellighet': ('skinnhellighet',),
'skinnhelligheten': ('skinnhellighet',),
'skinnhelligheta': ('skinnhellighet',),
'skinnhelligheter': ('skinnhellighet',),
'skinnhellighetene': ('skinnhellighet',),
'skinnkåpe': ('skinnkåpe',),
'skinnkåpen': ('skinnkåpe',),
'skinnkåpa': ('skinnkåpe',),
'skinnkåper': ('skinnkåpe',),
'skinnkåpene': ('skinnkåpe',),
'skinnmanøver': ('skinnmanøver',),
'skinnmanøveren': ('skinnmanøver',),
'skinnmanøvere': ('skinnmanøver',),
'skinnmanøvrer': ('skinnmanøver',),
'skinnmanøvre': ('skinnmanøver',),
'skinnmanøverne': ('skinnmanøver',),
'skinnmanøvrene': ('skinnmanøver',),
'skinnrygg': ('skinnrygg',),
'skinnryggen': ('skinnrygg',),
'skinnrygger': ('skinnrygg',),
'skinnryggene': ('skinnrygg',),
'skinnsyke': ('skinnsyke',),
'skinnsyken': ('skinnsyke',),
'skinnsyker': ('skinnsyke',),
'skinnsykene': ('skinnsyke',),
'skinntryte': ('skinntryte',),
'skinntryten': ('skinntryte',),
'skinntryta': ('skinntryte',),
'skinntryter': ('skinntryte',),
'skinntrytene': ('skinntryte',),
'skiorientering': ('skiorientering',),
'skiorienteringen': ('skiorientering',),
'skiorienteringa': ('skiorientering',),
'skiorienteringer': ('skiorientering',),
'skiorienteringene': ('skiorientering',),
'skip': ('skip',),
'skipet': ('skip',),
'skip': ('skip',),
'skipa': ('skip',),
'skipene': ('skip',),
'skipbrott': ('skipbrott',),
'skipbrottet': ('skipbrott',),
'skipbrott': ('skipbrott',),
'skipbrotta': ('skipbrott',),
'skipbrottene': ('skipbrott',),
'skipbrudd': ('skipbrudd',),
'skipbruddet': ('skipbrudd',),
'skipbrudd': ('skipbrudd',),
'skipbrudda': ('skipbrudd',),
'skipbruddene': ('skipbrudd',),
'skipnad': ('skipnad',),
'skipnaden': ('skipnad',),
'skipnader': ('skipnad',),
'skipnadene': ('skipnad',),
'skipning': ('skipning',),
'skipningen': ('skipning',),
'skipninga': ('skipning',),
'skipninger': ('skipning',),
'skipningene': ('skipning',),
'skipper': ('skipper',),
'skipperen': ('skipper',),
'skippere': ('skipper',),
'skipperne': ('skipper',),
'skippersertifikat': ('skippersertifikat',),
'skippersertifikatet': ('skippersertifikat',),
'skippersertifikat': ('skippersertifikat',),
'skippersertifikater': ('skippersertifikat',),
'skippersertifikat': ('skippersertifikat',),
'skippersertifikater': ('skippersertifikat',),
'skippersertifikata': ('skippersertifikat',),
'skippersertifikatene': ('skippersertifikat',),
'skipperskjønn': ('skipperskjønn',),
'skipperskjønnet': ('skipperskjønn',),
'skipperskjønn': ('skipperskjønn',),
'skipperskjønna': ('skipperskjønn',),
'skipperskjønnene': ('skipperskjønn',),
'skipperskrøne': ('skipperskrøne',),
'skipperskrønen': ('skipperskrøne',),
'skipperskrøna': ('skipperskrøne',),
'skipperskrøner': ('skipperskrøne',),
'skipperskrønene': ('skipperskrøne',),
'skippertak': ('skippertak',),
'skippertaket': ('skippertak',),
'skippertak': ('skippertak',),
'skippertaka': ('skippertak',),
'skippertakene': ('skippertak',),
'skippund': ('skippund',),
'skippundet': ('skippund',),
'skippund': ('skippund',),
'skippunda': ('skippund',),
'skippundene': ('skippund',),
'skipreide': ('skipreide',),
'skipreiden': ('skipreide',),
'skipreidet': ('skipreide',),
'skipreida': ('skipreide',),
'skipreider': ('skipreide',),
'skipreidene': ('skipreide',),
'skipreida': ('skipreide',),
'skipreidene': ('skipreide',),
'skipsaksje': ('skipsaksje',),
'skipsaksjen': ('skipsaksje',),
'skipsaksjer': ('skipsaksje',),
'skipsaksjene': ('skipsaksje',),
'skipsavgift': ('skipsavgift',),
'skipsavgiften': ('skipsavgift',),
'skipsavgifta': ('skipsavgift',),
'skipsavgifter': ('skipsavgift',),
'skipsavgiftene': ('skipsavgift',),
'skipsbefal': ('skipsbefal',),
'skipsbefalet': ('skipsbefal',),
'skipsbefal': ('skipsbefal',),
'skipsbefala': ('skipsbefal',),
'skipsbefalene': ('skipsbefal',),
'skipsbesetning': ('skipsbesetning',),
'skipsbesetningen': ('skipsbesetning',),
'skipsbesetninga': ('skipsbesetning',),
'skipsbesetninger': ('skipsbesetning',),
'skipsbesetningene': ('skipsbesetning',),
'skipsbord': ('skipsbord',),
'skipsbordet': ('skipsbord',),
'skipsbord': ('skipsbord',),
'skipsborder': ('skipsbord',),
'skipsbord': ('skipsbord',),
'skipsborder': ('skipsbord',),
'skipsborda': ('skipsbord',),
'skipsbordene': ('skipsbord',),
'skipsbygger': ('skipsbygger',),
'skipsbyggeren': ('skipsbygger',),
'skipsbyggere': ('skipsbygger',),
'skipsbyggerne': ('skipsbygger',),
'skipsbyggeri': ('skipsbyggeri',),
'skipsbyggeriet': ('skipsbyggeri',),
'skipsbyggeri': ('skipsbyggeri',),
'skipsbyggerier': ('skipsbyggeri',),
'skipsbyggeri': ('skipsbyggeri',),
'skipsbyggerier': ('skipsbyggeri',),
'skipsbyggeria': ('skipsbyggeri',),
'skipsbyggeriene': ('skipsbyggeri',),
'skipsdekk': ('skipsdekk',),
'skipsdekket': ('skipsdekk',),
'skipsdekk': ('skipsdekk',),
'skipsdekka': ('skipsdekk',),
'skipsdekkene': ('skipsdekk',),
'skipsfart': ('skipsfart',),
'skipsfarten': ('skipsfart',),
'skipsfarter': ('skipsfart',),
'skipsfartene': ('skipsfart',),
'skipsfartsinspektør': ('skipsfartsinspektør',),
'skipsfartsinspektøren': ('skipsfartsinspektør',),
'skipsfartsinspektører': ('skipsfartsinspektør',),
'skipsfartsinspektørene': ('skipsfartsinspektør',),
'skipsfolk': ('skipsfolk',),
'skipsfolket': ('skipsfolk',),
'skipsfolk': ('skipsfolk',),
'skipsfolka': ('skipsfolk',),
'skipsfolkene': ('skipsfolk',),
'skipsfrakt': ('skipsfrakt',),
'skipsfrakten': ('skipsfrakt',),
'skipsfrakta': ('skipsfrakt',),
'skipsfrakter': ('skipsfrakt',),
'skipsfraktene': ('skipsfrakt',),
'skipsfører': ('skipsfører',),
'skipsføreren': ('skipsfører',),
'skipsførere': ('skipsfører',),
'skipsførerne': ('skipsfører',),
'skipsførereksamen': ('skipsførereksamen',),
'skipsførereksamenen': ('skipsførereksamen',),
'skipsførereksamener': ('skipsførereksamen',),
'skipsførereksamenene': ('skipsførereksamen',),
'skipsførersertifikat': ('skipsførersertifikat',),
'skipsførersertifikatet': ('skipsførersertifikat',),
'skipsførersertifikat': ('skipsførersertifikat',),
'skipsførersertifikater': ('skipsførersertifikat',),
'skipsførersertifikat': ('skipsførersertifikat',),
'skipsførersertifikater': ('skipsførersertifikat',),
'skipsførersertifikata': ('skipsførersertifikat',),
'skipsførersertifikatene': ('skipsførersertifikat',),
'skipsgast': ('skipsgast',),
'skipsgasten': ('skipsgast',),
'skipsgaster': ('skipsgast',),
'skipsgastene': ('skipsgast',),
'skipsgrav': ('skipsgrav',),
'skipsgraven': ('skipsgrav',),
'skipsgrava': ('skipsgrav',),
'skipsgraver': ('skipsgrav',),
'skipsgravene': ('skipsgrav',),
'skipsgutt': ('skipsgutt',),
'skipsgutten': ('skipsgutt',),
'skipsgutter': ('skipsgutt',),
'skipsguttene': ('skipsgutt',),
'skipshandel': ('skipshandel',),
'skipshandelen': ('skipshandel',),
'skipshandler': ('skipshandel',),
'skipshandlene': ('skipshandel',),
'skipshavari': ('skipshavari',),
'skipshavariet': ('skipshavari',),
'skipshavari': ('skipshavari',),
'skipshavarier': ('skipshavari',),
'skipshavari': ('skipshavari',),
'skipshavarier': ('skipshavari',),
'skipshavaria': ('skipshavari',),
'skipshavariene': ('skipshavari',),
'skipshud': ('skipshud',),
'skipshuden': ('skipshud',),
'skipshuda': ('skipshud',),
'skipshuder': ('skipshud',),
'skipshudene': ('skipshud',),
'skipshund': ('skipshund',),
'skipshunden': ('skipshund',),
'skipshunder': ('skipshund',),
'skipshundene': ('skipshund',),
'skipsingeniør': ('skipsingeniør',),
'skipsingeniøren': ('skipsingeniør',),
'skipsingeniører': ('skipsingeniør',),
'skipsingeniørene': ('skipsingeniør',),
'skipsinspektør': ('skipsinspektør',),
'skipsinspektøren': ('skipsinspektør',),
'skipsinspektører': ('skipsinspektør',),
'skipsinspektørene': ('skipsinspektør',),
'skipsjournal': ('skipsjournal',),
'skipsjournalen': ('skipsjournal',),
'skipsjournaler': ('skipsjournal',),
'skipsjournalene': ('skipsjournal',),
'skipskanal': ('skipskanal',),
'skipskanalen': ('skipskanal',),
'skipskanaler': ('skipskanal',),
'skipskanalene': ('skipskanal',),
'skipskaptein': ('skipskaptein',),
'skipskapteinen': ('skipskaptein',),
'skipskapteiner': ('skipskaptein',),
'skipskapteinene': ('skipskaptein',),
'skipskatt': ('skipskatt',),
'skipskatten': ('skipskatt',),
'skipskatter': ('skipskatt',),
'skipskattene': ('skipskatt',),
'skipskavring': ('skipskavring',),
'skipskavringen': ('skipskavring',),
'skipskavringer': ('skipskavring',),
'skipskavringene': ('skipskavring',),
'skipskiste': ('skipskiste',),
'skipskisten': ('skipskiste',),
'skipskista': ('skipskiste',),
'skipskister': ('skipskiste',),
'skipskistene': ('skipskiste',),
'skipskjeks': ('skipskjeks',),
'skipskjeksen': ('skipskjeks',),
'skipskjeks': ('skipskjeks',),
'skipskjeksene': ('skipskjeks',),
'skipskjel': ('skipskjel',),
'skipskjelen': ('skipskjel',),
'skipskjeler': ('skipskjel',),
'skipskjelene': ('skipskjel',),
'skipskjele': ('skipskjele',),
'skipskjelen': ('skipskjele',),
'skipskjeler': ('skipskjele',),
'skipskjelene': ('skipskjele',),
'skipsklokke': ('skipsklokke',),
'skipsklokken': ('skipsklokke',),
'skipsklokka': ('skipsklokke',),
'skipsklokker': ('skipsklokke',),
'skipsklokkene': ('skipsklokke',),
'skipskontroll': ('skipskontroll',),
'skipskontrollen': ('skipskontroll',),
'skipskontroller': ('skipskontroll',),
'skipskontrollene': ('skipskontroll',),
'skipsladning': ('skipsladning',),
'skipsladningen': ('skipsladning',),
'skipsladninga': ('skipsladning',),
'skipsladninger': ('skipsladning',),
'skipsladningene': ('skipsladning',),
'skipslast': ('skipslast',),
'skipslasten': ('skipslast',),
'skipslasta': ('skipslast',),
'skipslaster': ('skipslast',),
'skipslastene': ('skipslast',),
'skipslege': ('skipslege',),
'skipslegen': ('skipslege',),
'skipsleger': ('skipslege',),
'skipslegene': ('skipslege',),
'skipslei': ('skipslei',),
'skipsleien': ('skipslei',),
'skipsleia': ('skipslei',),
'skipsleier': ('skipslei',),
'skipsleiene': ('skipslei',),
'skipsleilighet': ('skipsleilighet',),
'skipsleiligheten': ('skipsleilighet',),
'skipsleiligheta': ('skipsleilighet',),
'skipsleiligheter': ('skipsleilighet',),
'skipsleilighetene': ('skipsleilighet',),
'skipslengde': ('skipslengde',),
'skipslengden': ('skipslengde',),
'skipslengda': ('skipslengde',),
'skipslengder': ('skipslengde',),
'skipslengdene': ('skipslengde',),
'skipsluke': ('skipsluke',),
'skipsluken': ('skipsluke',),
'skipsluka': ('skipsluke',),
'skipsluker': ('skipsluke',),
'skipslukene': ('skipsluke',),
'skipsmaling': ('skipsmaling',),
'skipsmalingen': ('skipsmaling',),
'skipsmalinga': ('skipsmaling',),
'skipsmalinger': ('skipsmaling',),
'skipsmalingene': ('skipsmaling',),
'skipsmannskap': ('skipsmannskap',),
'skipsmannskapet': ('skipsmannskap',),
'skipsmannskap': ('skipsmannskap',),
'skipsmannskaper': ('skipsmannskap',),
'skipsmannskap': ('skipsmannskap',),
'skipsmannskaper': ('skipsmannskap',),
'skipsmannskapa': ('skipsmannskap',),
'skipsmannskapene': ('skipsmannskap',),
'skipsmegler': ('skipsmegler',),
'skipsmegleren': ('skipsmegler',),
'skipsmeglere': ('skipsmegler',),
'skipsmeglerne': ('skipsmegler',),
'skipsmekler': ('skipsmekler',),
'skipsmekleren': ('skipsmekler',),
'skipsmeklere': ('skipsmekler',),
'skipsmeklerne': ('skipsmekler',),
'skipsnagle': ('skipsnagle',),
'skipsnaglen': ('skipsnagle',),
'skipsnagler': ('skipsnagle',),
'skipsnaglene': ('skipsnagle',),
'skipsnisse': ('skipsnisse',),
'skipsnissen': ('skipsnisse',),
'skipsnisser': ('skipsnisse',),
'skipsnissene': ('skipsnisse',),
'skipsoffiser': ('skipsoffiser',),
'skipsoffiseren': ('skipsoffiser',),
'skipsoffiserer': ('skipsoffiser',),
'skipsoffiserene': ('skipsoffiser',),
'skipspapir': ('skipspapir',),
'skipspapiret': ('skipspapir',),
'skipspapir': ('skipspapir',),
'skipspapirer': ('skipspapir',),
'skipspapir': ('skipspapir',),
'skipspapirer': ('skipspapir',),
'skipspapira': ('skipspapir',),
'skipspapirene': ('skipspapir',),
'skipsplanke': ('skipsplanke',),
'skipsplanken': ('skipsplanke',),
'skipsplanker': ('skipsplanke',),
'skipsplankene': ('skipsplanke',),
'skipsplate': ('skipsplate',),
'skipsplaten': ('skipsplate',),
'skipsplata': ('skipsplate',),
'skipsplater': ('skipsplate',),
'skipsplatene': ('skipsplate',),
'skipsproviant': ('skipsproviant',),
'skipsprovianten': ('skipsproviant',),
'skipsprovianter': ('skipsproviant',),
'skipsproviantene': ('skipsproviant',),
'skipsreder': ('skipsreder',),
'skipsrederen': ('skipsreder',),
'skipsredere': ('skipsreder',),
'skipsrederne': ('skipsreder',),
'skipsrederi': ('skipsrederi',),
'skipsrederiet': ('skipsrederi',),
'skipsrederi': ('skipsrederi',),
'skipsrederier': ('skipsrederi',),
'skipsrederi': ('skipsrederi',),
'skipsrederier': ('skipsrederi',),
'skipsrederia': ('skipsrederi',),
'skipsrederiene': ('skipsrederi',),
'skipsregister': ('skipsregister',),
'skipsregisteret': ('skipsregister',),
'skipsregistret': ('skipsregister',),
'skipsregister': ('skipsregister',),
'skipsregistre': ('skipsregister',),
'skipsregistra': ('skipsregister',),
'skipsregistrene': ('skipsregister',),
'skipsregistra': ('skipsregister',),
'skipsregistrene': ('skipsregister',),
'skipsråd': ('skipsråd',),
'skipsrådet': ('skipsråd',),
'skipsråd': ('skipsråd',),
'skipsråda': ('skipsråd',),
'skipsrådene': ('skipsråd',),
'skipssekk': ('skipssekk',),
'skipssekken': ('skipssekk',),
'skipssekker': ('skipssekk',),
'skipssekkene': ('skipssekk',),
'skipssetning': ('skipssetning',),
'skipssetningen': ('skipssetning',),
'skipssetninga': ('skipssetning',),
'skipssetninger': ('skipssetning',),
'skipssetningene': ('skipssetning',),
'skipstrafikk': ('skipstrafikk',),
'skipstrafikken': ('skipstrafikk',),
'skipstrafikker': ('skipstrafikk',),
'skipstrafikkene': ('skipstrafikk',),
'skipstømmer': ('skipstømmer',),
'skipstømmeret': ('skipstømmer',),
'skipstømmer': ('skipstømmer',),
'skipstømre': ('skipstømmer',),
'skipstømra': ('skipstømmer',),
'skipstømrene': ('skipstømmer',),
'skipstømra': ('skipstømmer',),
'skipstømrene': ('skipstømmer',),
'skipsur': ('skipsur',),
'skipsuret': ('skipsur',),
'skipsur': ('skipsur',),
'skipsura': ('skipsur',),
'skipsurene': ('skipsur',),
'skipsverft': ('skipsverft',),
'skipsverftet': ('skipsverft',),
'skipsverft': ('skipsverft',),
'skipsverfta': ('skipsverft',),
'skipsverftene': ('skipsverft',),
'skipsvrak': ('skipsvrak',),
'skipsvraket': ('skipsvrak',),
'skipsvrak': ('skipsvrak',),
'skipsvraka': ('skipsvrak',),
'skipsvrakene': ('skipsvrak',),
'skirenn': ('skirenn',),
'skirennet': ('skirenn',),
'skirenn': ('skirenn',),
'skirenna': ('skirenn',),
'skirennene': ('skirenn',),
'skiskyting': ('skiskyting',),
'skiskytingen': ('skiskyting',),
'skiskytinga': ('skiskyting',),
'skiskytinger': ('skiskyting',),
'skiskytingene': ('skiskyting',),
'skiskytter': ('skiskytter',),
'skiskytteren': ('skiskytter',),
'skiskyttere': ('skiskytter',),
'skiskytterne': ('skiskytter',),
'skisma': ('skisma',),
'skismaet': ('skisma',),
'skisma': ('skisma',),
'skismaer': ('skisma',),
'skismaene': ('skisma',),
'skismatiker': ('skismatiker',),
'skismatikeren': ('skismatiker',),
'skismatikere': ('skismatiker',),
'skismatikerne': ('skismatiker',),
'skismurning': ('skismurning',),
'skismurningen': ('skismurning',),
'skismurninga': ('skismurning',),
'skismurninger': ('skismurning',),
'skismurningene': ('skismurning',),
'skismøring': ('skismøring',),
'skismøringen': ('skismøring',),
'skismøringa': ('skismøring',),
'skismøringer': ('skismøring',),
'skismøringene': ('skismøring',),
'skispor': ('skispor',),
'skisporet': ('skispor',),
'skispor': ('skispor',),
'skispora': ('skispor',),
'skisporene': ('skispor',),
'skisport': ('skisport',),
'skisporten': ('skisport',),
'skisporter': ('skisport',),
'skisportene': ('skisport',),
'skisse': ('skisse',),
'skissen': ('skisse',),
'skissa': ('skisse',),
'skisser': ('skisse',),
'skissene': ('skisse',),
'skistav': ('skistav',),
'skistaven': ('skistav',),
'skistaver': ('skistav',),
'skistavene': ('skistav',),
'skistøvel': ('skistøvel',),
'skistøvelen': ('skistøvel',),
'skistøvler': ('skistøvel',),
'skistøvlene': ('skistøvel',),
'skitrekk': ('skitrekk',),
'skitrekket': ('skitrekk',),
'skitrekk': ('skitrekk',),
'skitrekka': ('skitrekk',),
'skitrekkene': ('skitrekk',),
'skitrener': ('skitrener',),
'skitreneren': ('skitrener',),
'skitrenere': ('skitrener',),
'skitrenerne': ('skitrener',),
'skitt': ('skitt',),
'skitten': ('skitt',),
'skitter': ('skitt',),
'skittene': ('skitt',),
'skittentøy': ('skittentøy',),
'skittentøyet': ('skittentøy',),
'skittentøyer': ('skittentøy',),
'skittentøya': ('skittentøy',),
'skittentøyene': ('skittentøy',),
'skittentøyvask': ('skittentøyvask',),
'skittentøyvasken': ('skittentøyvask',),
'skittentøyvasker': ('skittentøyvask',),
'skittentøyvaskene': ('skittentøyvask',),
'skittkjeft': ('skittkjeft',),
'skittkjeften': ('skittkjeft',),
'skittkjefter': ('skittkjeft',),
'skittkjeftene': ('skittkjeft',),
'skittord': ('skittord',),
'skittordet': ('skittord',),
'skittord': ('skittord',),
'skittorda': ('skittord',),
'skittordene': ('skittord',),
'skittstøvel': ('skittstøvel',),
'skittstøvelen': ('skittstøvel',),
'skittstøvler': ('skittstøvel',),
'skittstøvlene': ('skittstøvel',),
'skittunge': ('skittunge',),
'skittungen': ('skittunge',),
'skittunger': ('skittunge',),
'skittungene': ('skittunge',),
'skitupp': ('skitupp',),
'skituppen': ('skitupp',),
'skitupper': ('skitupp',),
'skituppene': ('skitupp',),
'skitur': ('skitur',),
'skituren': ('skitur',),
'skiturer': ('skitur',),
'skiturene': ('skitur',),
'skive': ('skive',),
'skiven': ('skive',),
'skiva': ('skive',),
'skiver': ('skive',),
'skivene': ('skive',),
'skivebom': ('skivebom',),
'skivebommen': ('skivebom',),
'skivebommer': ('skivebom',),
'skivebommene': ('skivebom',),
'skivebrems': ('skivebrems',),
'skivebremsen': ('skivebrems',),
'skivebremser': ('skivebrems',),
'skivebremsene': ('skivebrems',),
'skivebremse': ('skivebremse',),
'skivebremsen': ('skivebremse',),
'skivebremsa': ('skivebremse',),
'skivebremser': ('skivebremse',),
'skivebremsene': ('skivebremse',),
'skived': ('skived',),
'skiveden': ('skived',),
'skiveder': ('skived',),
'skivedene': ('skived',),
'skiveharv': ('skiveharv',),
'skiveharven': ('skiveharv',),
'skiveharva': ('skiveharv',),
'skiveharver': ('skiveharv',),
'skiveharvene': ('skiveharv',),
'skivehus': ('skivehus',),
'skivehuset': ('skivehus',),
'skivehus': ('skivehus',),
'skivehusa': ('skivehus',),
'skivehusene': ('skivehus',),
'skivesopp': ('skivesopp',),
'skivesoppen': ('skivesopp',),
'skivesopper': ('skivesopp',),
'skivesoppene': ('skivesopp',),
'skivoks': ('skivoks',),
'skivoksen': ('skivoks',),
'skivokset': ('skivoks',),
'skivokser': ('skivoks',),
'skivoks': ('skivoks',),
'skivoksene': ('skivoks',),
'skivoksa': ('skivoks',),
'skivoksene': ('skivoks',),
'skje': ('skje',),
'skjeen': ('skje',),
'skjea': ('skje',),
'skjeer': ('skje',),
'skjeene': ('skje',),
'skjeand': ('skjeand',),
'skjeanden': ('skjeand',),
'skjeanda': ('skjeand',),
'skjeender': ('skjeand',),
'skjeendene': ('skjeand',),
'skjebbe': ('skjebbe',),
'skjebben': ('skjebbe',),
'skjebba': ('skjebbe',),
'skjebber': ('skjebbe',),
'skjebbene': ('skjebbe',),
'skjeblad': ('skjeblad',),
'skjebladet': ('skjeblad',),
'skjeblad': ('skjeblad',),
'skjeblader': ('skjeblad',),
'skjeblad': ('skjeblad',),
'skjeblader': ('skjeblad',),
'skjeblada': ('skjeblad',),
'skjebladene': ('skjeblad',),
'skjebne': ('skjebne',),
'skjebnen': ('skjebne',),
'skjebner': ('skjebne',),
'skjebnene': ('skjebne',),
'skjebnedrama': ('skjebnedrama',),
'skjebnedramaet': ('skjebnedrama',),
'skjebnedrama': ('skjebnedrama',),
'skjebnedramaer': ('skjebnedrama',),
'skjebnedramaene': ('skjebnedrama',),
'skjebnegudinne': ('skjebnegudinne',),
'skjebnegudinnen': ('skjebnegudinne',),
'skjebnegudinna': ('skjebnegudinne',),
'skjebnegudinner': ('skjebnegudinne',),
'skjebnegudinnene': ('skjebnegudinne',),
'skjebnetime': ('skjebnetime',),
'skjebnetimen': ('skjebnetime',),
'skjebnetimer': ('skjebnetime',),
'skjebnetimene': ('skjebnetime',),
'skjebnetro': ('skjebnetro',),
'skjebnetroen': ('skjebnetro',),
'skjebnetroa': ('skjebnetro',),
'skjebnetroer': ('skjebnetro',),
'skjebnetroene': ('skjebnetro',),
'skjede': ('skjede',),
'skjeden': ('skjede',),
'skjeder': ('skjede',),
'skjedene': ('skjede',),
'skjedehornfamilie': ('skjedehornfamilie',),
'skjedehornfamilien': ('skjedehornfamilie',),
'skjedehornfamilier': ('skjedehornfamilie',),
'skjedehornfamiliene': ('skjedehornfamilie',),
'skjefte': ('skjefte',),
'skjeftet': ('skjefte',),
'skjefter': ('skjefte',),
'skjefta': ('skjefte',),
'skjeftene': ('skjefte',),
'skjegg': ('skjegg',),
'skjeggen': ('skjegg',),
'skjegger': ('skjegg',),
'skjeggene': ('skjegg',),
'skjegg': ('skjegg',),
'skjegget': ('skjegg',),
'skjegg': ('skjegg',),
'skjegga': ('skjegg',),
'skjeggene': ('skjegg',),
'skjegg-gran': ('skjegg-gran',),
'skjegg-granen': ('skjegg-gran',),
'skjegg-grana': ('skjegg-gran',),
'skjegg-graner': ('skjegg-gran',),
'skjegg-granene': ('skjegg-gran',),
'skjeggape': ('skjeggape',),
'skjeggapen': ('skjeggape',),
'skjeggapa': ('skjeggape',),
'skjeggaper': ('skjeggape',),
'skjeggapene': ('skjeggape',),
'skjeggbuse': ('skjeggbuse',),
'skjeggbusen': ('skjeggbuse',),
'skjeggbuser': ('skjeggbuse',),
'skjeggbusene': ('skjeggbuse',),
'skjegglav': ('skjegglav',),
'skjegglaven': ('skjegglav',),
'skjegglavet': ('skjegglav',),
'skjegglaver': ('skjegglav',),
'skjegglavene': ('skjegglav',),
'skjegglava': ('skjegglav',),
'skjegglavene': ('skjegglav',),
'skjeggran': ('skjeggran',),
'skjeggranen': ('skjeggran',),
'skjeggrana': ('skjeggran',),
'skjeggraner': ('skjeggran',),
'skjeggranene': ('skjeggran',),
'skjeggrot': ('skjeggrot',),
'skjeggroten': ('skjeggrot',),
'skjeggrota': ('skjeggrot',),
'skjeggrøtter': ('skjeggrot',),
'skjeggrøttene': ('skjeggrot',),
'skjeggsopp': ('skjeggsopp',),
'skjeggsoppen': ('skjeggsopp',),
'skjeggsopper': ('skjeggsopp',),
'skjeggsoppene': ('skjeggsopp',),
'skjeggstubb': ('skjeggstubb',),
'skjeggstubben': ('skjeggstubb',),
'skjeggstubber': ('skjeggstubb',),
'skjeggstubbene': ('skjeggstubb',),
'skjeggtorsk': ('skjeggtorsk',),
'skjeggtorsken': ('skjeggtorsk',),
'skjeggtorsker': ('skjeggtorsk',),
'skjeggtorskene': ('skjeggtorsk',),
'skjeggvekst': ('skjeggvekst',),
'skjeggveksten': ('skjeggvekst',),
'skjeggvekster': ('skjeggvekst',),
'skjeggvekstene': ('skjeggvekst',),
'skjelag': ('skjelag',),
'skjelaget': ('skjelag',),
'skjelag': ('skjelag',),
'skjelaga': ('skjelag',),
'skjelagene': ('skjelag',),
'skjelebrille': ('skjelebrille',),
'skjelebrillen': ('skjelebrille',),
'skjelebrilla': ('skjelebrille',),
'skjelebriller': ('skjelebrille',),
'skjelebrillene': ('skjelebrille',),
'skjeleoperasjon': ('skjeleoperasjon',),
'skjeleoperasjonen': ('skjeleoperasjon',),
'skjeleoperasjoner': ('skjeleoperasjon',),
'skjeleoperasjonene': ('skjeleoperasjon',),
'skjelett': ('skjelett',),
'skjelettet': ('skjelett',),
'skjelett': ('skjelett',),
'skjeletter': ('skjelett',),
'skjelett': ('skjelett',),
'skjeletter': ('skjelett',),
'skjeletta': ('skjelett',),
'skjelettene': ('skjelett',),
'skjeling': ('skjeling',),
'skjelingen': ('skjeling',),
'skjelinga': ('skjeling',),
'skjelinger': ('skjeling',),
'skjelingene': ('skjeling',),
'skjell': ('skjell',),
'skjellen': ('skjell',),
'skjellet': ('skjell',),
'skjella': ('skjell',),
'skjell': ('skjell',),
'skjellene': ('skjell',),
'skjella': ('skjell',),
'skjellene': ('skjell',),
'skjell-lakk': ('skjell-lakk',),
'skjell-lakken': ('skjell-lakk',),
'skjell-lakker': ('skjell-lakk',),
'skjell-lakkene': ('skjell-lakk',),
'skjellakk': ('skjellakk',),
'skjellakken': ('skjellakk',),
'skjellakker': ('skjellakk',),
'skjellakkene': ('skjellakk',),
'skjellbanke': ('skjellbanke',),
'skjellbanken': ('skjellbanke',),
'skjellbanker': ('skjellbanke',),
'skjellbankene': ('skjellbanke',),
'skjellbrosme': ('skjellbrosme',),
'skjellbrosmen': ('skjellbrosme',),
'skjellbrosma': ('skjellbrosme',),
'skjellbrosmer': ('skjellbrosme',),
'skjellbrosmene': ('skjellbrosme',),
'skjelldyr': ('skjelldyr',),
'skjelldyret': ('skjelldyr',),
'skjelldyr': ('skjelldyr',),
'skjelldyra': ('skjelldyr',),
'skjelldyrene': ('skjelldyr',),
'skjellfinnefisk': ('skjellfinnefisk',),
'skjellfinnefisken': ('skjellfinnefisk',),
'skjellfinnefisker': ('skjellfinnefisk',),
'skjellfinnefiskene': ('skjellfinnefisk',),
'skjellrot': ('skjellrot',),
'skjellroten': ('skjellrot',),
'skjellrota': ('skjellrot',),
'skjellrot': ('skjellrot',),
'skjellrotene': ('skjellrot',),
'skjellrygg': ('skjellrygg',),
'skjellryggen': ('skjellrygg',),
'skjellrygger': ('skjellrygg',),
'skjellryggene': ('skjellrygg',),
'skjellsand': ('skjellsand',),
'skjellsanden': ('skjellsand',),
'skjellsander': ('skjellsand',),
'skjellsandene': ('skjellsand',),
'skjellsopp': ('skjellsopp',),
'skjellsoppen': ('skjellsopp',),
'skjellsopper': ('skjellsopp',),
'skjellsoppene': ('skjellsopp',),
'skjellsord': ('skjellsord',),
'skjellsordet': ('skjellsord',),
'skjellsord': ('skjellsord',),
'skjellsorda': ('skjellsord',),
'skjellsordene': ('skjellsord',),
'skjelm': ('skjelm',),
'skjelmen': ('skjelm',),
'skjelmer': ('skjelm',),
'skjelmene': ('skjelm',),
'skjelmeri': ('skjelmeri',),
'skjelmeriet': ('skjelmeri',),
'skjelmeri': ('skjelmeri',),
'skjelmerier': ('skjelmeri',),
'skjelmeri': ('skjelmeri',),
'skjelmerier': ('skjelmeri',),
'skjelmeria': ('skjelmeri',),
'skjelmeriene': ('skjelmeri',),
'skjelmsstykke': ('skjelmsstykke',),
'skjelmsstykket': ('skjelmsstykke',),
'skjelmsstykker': ('skjelmsstykke',),
'skjelmsstykka': ('skjelmsstykke',),
'skjelmsstykkene': ('skjelmsstykke',),
'skjeltreke': ('skjeltreke',),
'skjeltreken': ('skjeltreke',),
'skjeltreka': ('skjeltreke',),
'skjeltreker': ('skjeltreke',),
'skjeltrekene': ('skjeltreke',),
'skjelv': ('skjelv',),
'skjelven': ('skjelv',),
'skjelver': ('skjelv',),
'skjelvene': ('skjelv',),
'skjelv': ('skjelv',),
'skjelvet': ('skjelv',),
'skjelv': ('skjelv',),
'skjelva': ('skjelv',),
'skjelvene': ('skjelv',),
'skjelvelamhet': ('skjelvelamhet',),
'skjelvelamheten': ('skjelvelamhet',),
'skjelvelamheta': ('skjelvelamhet',),
'skjelvelamheter': ('skjelvelamhet',),
'skjelvelamhetene': ('skjelvelamhet',),
'skjelvetone': ('skjelvetone',),
'skjelvetonen': ('skjelvetone',),
'skjelvetoner': ('skjelvetone',),
'skjelvetonene': ('skjelvetone',),
'skjema': ('skjema',),
'skjemaet': ('skjema',),
'skjema': ('skjema',),
'skjemaer': ('skjema',),
'skjemaene': ('skjema',),
'skjemat': ('skjemat',),
'skjematen': ('skjemat',),
'skjemater': ('skjemat',),
'skjematene': ('skjemat',),
'skjematenkning': ('skjematenkning',),
'skjematenkningen': ('skjematenkning',),
'skjematenkninga': ('skjematenkning',),
'skjematenkninger': ('skjematenkning',),
'skjematenkningene': ('skjematenkning',),
'skjematisme': ('skjematisme',),
'skjematismen': ('skjematisme',),
'skjematismer': ('skjematisme',),
'skjematismene': ('skjematisme',),
'skjemavelde': ('skjemavelde',),
'skjemaveldet': ('skjemavelde',),
'skjemavelder': ('skjemavelde',),
'skjemavelda': ('skjemavelde',),
'skjemaveldene': ('skjemavelde',),
'skjemt': ('skjemt',),
'skjemten': ('skjemt',),
'skjemter': ('skjemt',),
'skjemtene': ('skjemt',),
'skjemtedikt': ('skjemtedikt',),
'skjemtediktet': ('skjemtedikt',),
'skjemtedikt': ('skjemtedikt',),
'skjemtedikta': ('skjemtedikt',),
'skjemtediktene': ('skjemtedikt',),
'skjemtegauk': ('skjemtegauk',),
'skjemtegauken': ('skjemtegauk',),
'skjemtegauker': ('skjemtegauk',),
'skjemtegaukene': ('skjemtegauk',),
'skjemtevise': ('skjemtevise',),
'skjemtevisen': ('skjemtevise',),
'skjemtevisa': ('skjemtevise',),
'skjemteviser': ('skjemtevise',),
'skjemtevisene': ('skjemtevise',),
'skjemtord': ('skjemtord',),
'skjemtordet': ('skjemtord',),
'skjemtord': ('skjemtord',),
'skjemtorda': ('skjemtord',),
'skjemtordene': ('skjemtord',),
'skjen': ('skjen',),
'skjenet': ('skjen',),
'skjen': ('skjen',),
'skjena': ('skjen',),
'skjenene': ('skjen',),
'skjender': ('skjender',),
'skjenderen': ('skjender',),
'skjendere': ('skjender',),
'skjenderne': ('skjender',),
'skjendighet': ('skjendighet',),
'skjendigheten': ('skjendighet',),
'skjendigheta': ('skjendighet',),
'skjendigheter': ('skjendighet',),
'skjendighetene': ('skjendighet',),
'skjenebrett': ('skjenebrett',),
'skjenebrettet': ('skjenebrett',),
'skjenebrett': ('skjenebrett',),
'skjenebretter': ('skjenebrett',),
'skjenebrett': ('skjenebrett',),
'skjenebretter': ('skjenebrett',),
'skjenebretta': ('skjenebrett',),
'skjenebrettene': ('skjenebrett',),
'skjenk': ('skjenk',),
'skjenken': ('skjenk',),
'skjenker': ('skjenk',),
'skjenkene': ('skjenk',),
'skjenkebevilling': ('skjenkebevilling',),
'skjenkebevillingen': ('skjenkebevilling',),
'skjenkebevillinger': ('skjenkebevilling',),
'skjenkebevillingene': ('skjenkebevilling',),
'skjenkedisk': ('skjenkedisk',),
'skjenkedisken': ('skjenkedisk',),
'skjenkedisker': ('skjenkedisk',),
'skjenkediskene': ('skjenkedisk',),
'skjenkerett': ('skjenkerett',),
'skjenkeretten': ('skjenkerett',),
'skjenkeretter': ('skjenkerett',),
'skjenkerettene': ('skjenkerett',),
'skjenkested': ('skjenkested',),
'skjenkestedet': ('skjenkested',),
'skjenkesteder': ('skjenkested',),
'skjenkestedene': ('skjenkested',),
'skjenkestove': ('skjenkestove',),
'skjenkestoven': ('skjenkestove',),
'skjenkestova': ('skjenkestove',),
'skjenkestover': ('skjenkestove',),
'skjenkestovene': ('skjenkestove',),
'skjenkestue': ('skjenkestue',),
'skjenkestuen': ('skjenkestue',),
'skjenkestua': ('skjenkestue',),
'skjenkestuer': ('skjenkestue',),
'skjenkestuene': ('skjenkestue',),
'skjenn': ('skjenn',),
'skjennet': ('skjenn',),
'skjenn': ('skjenn',),
'skjenna': ('skjenn',),
'skjennene': ('skjenn',),
'skjennepreken': ('skjennepreken',),
'skjenneprekenen': ('skjennepreken',),
'skjenneprekener': ('skjennepreken',),
'skjenneprekenene': ('skjennepreken',),
'skjensel': ('skjensel',),
'skjenselen': ('skjensel',),
'skjensler': ('skjensel',),
'skjenslene': ('skjensel',),
'skjenselsgjerning': ('skjenselsgjerning',),
'skjenselsgjerningen': ('skjenselsgjerning',),
'skjenselsgjerninga': ('skjenselsgjerning',),
'skjenselsgjerninger': ('skjenselsgjerning',),
'skjenselsgjerningene': ('skjenselsgjerning',),
'skjeppe': ('skjeppe',),
'skjeppen': ('skjeppe',),
'skjeppa': ('skjeppe',),
'skjepper': ('skjeppe',),
'skjeppene': ('skjeppe',),
'skjerding': ('skjerding',),
'skjerdingen': ('skjerding',),
'skjerdinger': ('skjerding',),
'skjerdingene': ('skjerding',),
'skjerf': ('skjerf',),
'skjerfet': ('skjerf',),
'skjerf': ('skjerf',),
'skjerfa': ('skjerf',),
'skjerfene': ('skjerf',),
'skjerm': ('skjerm',),
'skjermen': ('skjerm',),
'skjermer': ('skjerm',),
'skjermene': ('skjerm',),
'skjermbilde': ('skjermbilde',),
'skjermbildet': ('skjermbilde',),
'skjermbilder': ('skjermbilde',),
'skjermbilda': ('skjermbilde',),
'skjermbildene': ('skjermbilde',),
'skjermbildefotografering': ('skjermbildefotografering',),
'skjermbildefotograferingen': ('skjermbildefotografering',),
'skjermbildefotograferinga': ('skjermbildefotografering',),
'skjermbildefotograferinger': ('skjermbildefotografering',),
'skjermbildefotograferingene': ('skjermbildefotografering',),
'skjermbrett': ('skjermbrett',),
'skjermbrettet': ('skjermbrett',),
'skjermbrett': ('skjermbrett',),
'skjermbretter': ('skjermbrett',),
'skjermbrett': ('skjermbrett',),
'skjermbretter': ('skjermbrett',),
'skjermbretta': ('skjermbrett',),
'skjermbrettene': ('skjermbrett',),
'skjermpilot': ('skjermpilot',),
'skjermpiloten': ('skjermpilot',),
'skjermpiloter': ('skjermpilot',),
'skjermpilotene': ('skjermpilot',),
'skjermplante': ('skjermplante',),
'skjermplanten': ('skjermplante',),
'skjermplanta': ('skjermplante',),
'skjermplanter': ('skjermplante',),
'skjermplantene': ('skjermplante',),
'skjermplantefamilie': ('skjermplantefamilie',),
'skjermplantefamilien': ('skjermplantefamilie',),
'skjermplantefamilier': ('skjermplantefamilie',),
'skjermplantefamiliene': ('skjermplantefamilie',),
'skjermvegg': ('skjermvegg',),
'skjermveggen': ('skjermvegg',),
'skjermvegger': ('skjermvegg',),
'skjermveggene': ('skjermvegg',),
'skjerp': ('skjerp',),
'skjerpet': ('skjerp',),
'skjerp': ('skjerp',),
'skjerpa': ('skjerp',),
'skjerpene': ('skjerp',),
'skjerpelse': ('skjerpelse',),
'skjerpelsen': ('skjerpelse',),
'skjerpelser': ('skjerpelse',),
'skjerpelsene': ('skjerpelse',),
'skjerper': ('skjerper',),
'skjerperen': ('skjerper',),
'skjerpere': ('skjerper',),
'skjerperne': ('skjerper',),
'skjerv': ('skjerv',),
'skjerven': ('skjerv',),
'skjerver': ('skjerv',),
'skjervene': ('skjerv',),
'skjesluk': ('skjesluk',),
'skjesluken': ('skjesluk',),
'skjesluker': ('skjesluk',),
'skjeslukene': ('skjesluk',),
'skjevann': ('skjevann',),
'skjevannet': ('skjevann',),
'skjevann': ('skjevann',),
'skjevanna': ('skjevann',),
'skjevannene': ('skjevann',),
'skjevatn': ('skjevatn',),
'skjevatnet': ('skjevatn',),
'skjevatn': ('skjevatn',),
'skjevatna': ('skjevatn',),
'skjevatnene': ('skjevatn',),
'skjevhet': ('skjevhet',),
'skjevheten': ('skjevhet',),
'skjevheta': ('skjevhet',),
'skjevheter': ('skjevhet',),
'skjevhetene': ('skjevhet',),
'skjold': ('skjold',),
'skjolden': ('skjold',),
'skjolder': ('skjold',),
'skjoldene': ('skjold',),
'skjold': ('skjold',),
'skjoldet': ('skjold',),
'skjold': ('skjold',),
'skjolda': ('skjold',),
'skjoldene': ('skjold',),
'skjoldbille': ('skjoldbille',),
'skjoldbillen': ('skjoldbille',),
'skjoldbiller': ('skjoldbille',),
'skjoldbillene': ('skjoldbille',),
'skjoldborg': ('skjoldborg',),
'skjoldborgen': ('skjoldborg',),
'skjoldborga': ('skjoldborg',),
'skjoldborger': ('skjoldborg',),
'skjoldborgene': ('skjoldborg',),
'skjoldbrusk': ('skjoldbrusk',),
'skjoldbrusken': ('skjoldbrusk',),
'skjoldbrusker': ('skjoldbrusk',),
'skjoldbruskene': ('skjoldbrusk',),
'skjoldbruskkjertel': ('skjoldbruskkjertel',),
'skjoldbruskkjertelen': ('skjoldbruskkjertel',),
'skjoldbruskkjertler': ('skjoldbruskkjertel',),
'skjoldbruskkjertlene': ('skjoldbruskkjertel',),
'skjoldkjertel': ('skjoldkjertel',),
'skjoldkjertelen': ('skjoldkjertel',),
'skjoldkjertler': ('skjoldkjertel',),
'skjoldkjertlene': ('skjoldkjertel',),
'skjoldlus': ('skjoldlus',),
'skjoldlusen': ('skjoldlus',),
'skjoldlusa': ('skjoldlus',),
'skjoldlus': ('skjoldlus',),
'skjoldlusene': ('skjoldlus',),
'skjoldmerke': ('skjoldmerke',),
'skjoldmerket': ('skjoldmerke',),
'skjoldmerker': ('skjoldmerke',),
'skjoldmerka': ('skjoldmerke',),
'skjoldmerkene': ('skjoldmerke',),
'skjoldmøy': ('skjoldmøy',),
'skjoldmøyen': ('skjoldmøy',),
'skjoldmøya': ('skjoldmøy',),
'skjoldmøyer': ('skjoldmøy',),
'skjoldmøyene': ('skjoldmøy',),
'skjor': ('skjor',),
'skjoren': ('skjor',),
'skjora': ('skjor',),
'skjorer': ('skjor',),
'skjorene': ('skjor',),
'skjorerede': ('skjorerede',),
'skjoreredet': ('skjorerede',),
'skjorereder': ('skjorerede',),
'skjorereda': ('skjorerede',),
'skjoreredene': ('skjorerede',),
'skjorereir': ('skjorereir',),
'skjorereiret': ('skjorereir',),
'skjorereir': ('skjorereir',),
'skjorereira': ('skjorereir',),
'skjorereirene': ('skjorereir',),
'skjorte': ('skjorte',),
'skjorten': ('skjorte',),
'skjorta': ('skjorte',),
'skjorter': ('skjorte',),
'skjortene': ('skjorte',),
'skjortebryst': ('skjortebryst',),
'skjortebrystet': ('skjortebryst',),
'skjortebryst': ('skjortebryst',),
'skjortebrysta': ('skjortebryst',),
'skjortebrystene': ('skjortebryst',),
'skjorteerme': ('skjorteerme',),
'skjorteermet': ('skjorteerme',),
'skjorteermer': ('skjorteerme',),
'skjorteerma': ('skjorteerme',),
'skjorteermene': ('skjorteerme',),
'skjorteflak': ('skjorteflak',),
'skjorteflaket': ('skjorteflak',),
'skjorteflak': ('skjorteflak',),
'skjorteflaka': ('skjorteflak',),
'skjorteflakene': ('skjorteflak',),
'skjorterme': ('skjorterme',),
'skjortermet': ('skjorterme',),
'skjortermer': ('skjorterme',),
'skjorterma': ('skjorterme',),
'skjortermene': ('skjorterme',),
'skjul': ('skjul',),
'skjulet': ('skjul',),
'skjul': ('skjul',),
'skjula': ('skjul',),
'skjulene': ('skjul',),
'skjulespråk': ('skjulespråk',),
'skjulespråket': ('skjulespråk',),
'skjulespråk': ('skjulespråk',),
'skjulespråka': ('skjulespråk',),
'skjulespråkene': ('skjulespråk',),
'skjulested': ('skjulested',),
'skjulestedet': ('skjulested',),
'skjulesteder': ('skjulested',),
'skjulestedene': ('skjulested',),
'skjå': ('skjå',),
'skjåen': ('skjå',),
'skjåer': ('skjå',),
'skjåene': ('skjå',),
'skjålykt': ('skjålykt',),
'skjålykten': ('skjålykt',),
'skjålykta': ('skjålykt',),
'skjålykter': ('skjålykt',),
'skjålyktene': ('skjålykt',),
'skjåskinn': ('skjåskinn',),
'skjåskinnet': ('skjåskinn',),
'skjåskinn': ('skjåskinn',),
'skjåskinna': ('skjåskinn',),
'skjåskinnene': ('skjåskinn',),
'skjær': ('skjær',),
'skjæret': ('skjær',),
'skjær': ('skjær',),
'skjæra': ('skjær',),
'skjærene': ('skjær',),
'skjære': ('skjære',),
'skjæren': ('skjære',),
'skjæra': ('skjære',),
'skjærer': ('skjære',),
'skjærene': ('skjære',),
'skjærebrenner': ('skjærebrenner',),
'skjærebrenneren': ('skjærebrenner',),
'skjærebrennere': ('skjærebrenner',),
'skjærebrennerne': ('skjærebrenner',),
'skjærefjel': ('skjærefjel',),
'skjærefjelen': ('skjærefjel',),
'skjærefjela': ('skjærefjel',),
'skjærefjeler': ('skjærefjel',),
'skjærefjelene': ('skjærefjel',),
'skjærefjøl': ('skjærefjøl',),
'skjærefjølen': ('skjærefjøl',),
'skjærefjøla': ('skjærefjøl',),
'skjærefjøler': ('skjærefjøl',),
'skjærefjølene': ('skjærefjøl',),
'skjærehode': ('skjærehode',),
'skjærehodet': ('skjærehode',),
'skjærehoder': ('skjærehode',),
'skjærehoda': ('skjærehode',),
'skjærehodene': ('skjærehode',),
'skjærer': ('skjærer',),
'skjæreren': ('skjærer',),
'skjærere': ('skjærer',),
'skjærerne': ('skjærer',),
'skjærerede': ('skjærerede',),
'skjæreredet': ('skjærerede',),
'skjærereder': ('skjærerede',),
'skjærereda': ('skjærerede',),
'skjæreredene': ('skjærerede',),
'skjærereir': ('skjærereir',),
'skjærereiret': ('skjærereir',),
'skjærereir': ('skjærereir',),
'skjærereira': ('skjærereir',),
'skjærereirene': ('skjærereir',),
'skjærgard': ('skjærgard',),
'skjærgarden': ('skjærgard',),
'skjærgarder': ('skjærgard',),
'skjærgardene': ('skjærgard',),
'skjærgård': ('skjærgård',),
'skjærgården': ('skjærgård',),
'skjærgårder': ('skjærgård',),
'skjærgårdene': ('skjærgård',),
'skjæring': ('skjæring',),
'skjæringen': ('skjæring',),
'skjæringa': ('skjæring',),
'skjæringer': ('skjæring',),
'skjæringene': ('skjæring',),
'skjæringslinje': ('skjæringslinje',),
'skjæringslinjen': ('skjæringslinje',),
'skjæringslinja': ('skjæringslinje',),
'skjæringslinjer': ('skjæringslinje',),
'skjæringslinjene': ('skjæringslinje',),
'skjæringspunkt': ('skjæringspunkt',),
'skjæringspunktet': ('skjæringspunkt',),
'skjæringspunkt': ('skjæringspunkt',),
'skjæringspunkter': ('skjæringspunkt',),
'skjæringspunkt': ('skjæringspunkt',),
'skjæringspunkter': ('skjæringspunkt',),
'skjæringspunkta': ('skjæringspunkt',),
'skjæringspunktene': ('skjæringspunkt',),
'skjærmyssel': ('skjærmyssel',),
'skjærmysselen': ('skjærmyssel',),
'skjærmysler': ('skjærmyssel',),
'skjærmyslene': ('skjærmyssel',),
'skjærsild': ('skjærsild',),
'skjærsilden': ('skjærsild',),
'skjærsilder': ('skjærsild',),
'skjærsildene': ('skjærsild',),
'skjærsliper': ('skjærsliper',),
'skjærsliperen': ('skjærsliper',),
'skjærslipere': ('skjærsliper',),
'skjærsliperne': ('skjærsliper',),
'skjærsmin': ('skjærsmin',),
'skjærsminen': ('skjærsmin',),
'skjærsminer': ('skjærsmin',),
'skjærsminene': ('skjærsmin',),
'skjærsommer': ('skjærsommer',),
'skjærsommeren': ('skjærsommer',),
'skjærsommere': ('skjærsommer',),
'skjærsomrer': ('skjærsommer',),
'skjærsomre': ('skjærsommer',),
'skjærsommerne': ('skjærsommer',),
'skjærsomrene': ('skjærsommer',),
'skjærtorsdag': ('skjærtorsdag',),
'skjærtorsdagen': ('skjærtorsdag',),
'skjærtorsdager': ('skjærtorsdag',),
'skjærtorsdagene': ('skjærtorsdag',),
'skjød': ('skjød',),
'skjødet': ('skjød',),
'skjød': ('skjød',),
'skjøda': ('skjød',),
'skjødene': ('skjød',),
'skjødehund': ('skjødehund',),
'skjødehunden': ('skjødehund',),
'skjødehunder': ('skjødehund',),
'skjødehundene': ('skjødehund',),
'skjødesløshet': ('skjødesløshet',),
'skjødesløsheten': ('skjødesløshet',),
'skjødesløsheta': ('skjødesløshet',),
'skjødesløsheter': ('skjødesløshet',),
'skjødesløshetene': ('skjødesløshet',),
'skjøge': ('skjøge',),
'skjøgen': ('skjøge',),
'skjøga': ('skjøge',),
'skjøger': ('skjøge',),
'skjøgene': ('skjøge',),
'skjønn': ('skjønn',),
'skjønnet': ('skjønn',),
'skjønn': ('skjønn',),
'skjønna': ('skjønn',),
'skjønnene': ('skjønn',),
'skjønner': ('skjønner',),
'skjønneren': ('skjønner',),
'skjønnere': ('skjønner',),
'skjønnerne': ('skjønner',),
'skjønnhet': ('skjønnhet',),
'skjønnheten': ('skjønnhet',),
'skjønnheta': ('skjønnhet',),
'skjønnheter': ('skjønnhet',),
'skjønnhetene': ('skjønnhet',),
'skjønnhetsdronning': ('skjønnhetsdronning',),
'skjønnhetsdronningen': ('skjønnhetsdronning',),
'skjønnhetsdronninga': ('skjønnhetsdronning',),
'skjønnhetsdronninger': ('skjønnhetsdronning',),
'skjønnhetsdronningene': ('skjønnhetsdronning',),
'skjønnhetsfeil': ('skjønnhetsfeil',),
'skjønnhetsfeilen': ('skjønnhetsfeil',),
'skjønnhetsfeil': ('skjønnhetsfeil',),
'skjønnhetsfeila': ('skjønnhetsfeil',),
'skjønnhetsfeilene': ('skjønnhetsfeil',),
'skjønnhetskonkurranse': ('skjønnhetskonkurranse',),
'skjønnhetskonkurransen': ('skjønnhetskonkurranse',),
'skjønnhetskonkurranser': ('skjønnhetskonkurranse',),
'skjønnhetskonkurransene': ('skjønnhetskonkurranse',),
'skjønnhetskur': ('skjønnhetskur',),
'skjønnhetskuren': ('skjønnhetskur',),
'skjønnhetskurer': ('skjønnhetskur',),
'skjønnhetskurene': ('skjønnhetskur',),
'skjønnhetsmiddel': ('skjønnhetsmiddel',),
'skjønnhetsmiddelet': ('skjønnhetsmiddel',),
'skjønnhetsmidlet': ('skjønnhetsmiddel',),
'skjønnhetsmiddel': ('skjønnhetsmiddel',),
'skjønnhetsmidler': ('skjønnhetsmiddel',),
'skjønnhetsmidla': ('skjønnhetsmiddel',),
'skjønnhetsmidlene': ('skjønnhetsmiddel',),
'skjønnhetsmidla': ('skjønnhetsmiddel',),
'skjønnhetsmidlene': ('skjønnhetsmiddel',),
'skjønnhetspleie': ('skjønnhetspleie',),
'skjønnhetspleien': ('skjønnhetspleie',),
'skjønnhetspleia': ('skjønnhetspleie',),
'skjønnhetspleier': ('skjønnhetspleie',),
'skjønnhetspleiene': ('skjønnhetspleie',),
'skjønnhetsplett': ('skjønnhetsplett',),
'skjønnhetspletten': ('skjønnhetsplett',),
'skjønnhetspletter': ('skjønnhetsplett',),
'skjønnhetsplettene': ('skjønnhetsplett',),
'skjønnhetssans': ('skjønnhetssans',),
'skjønnhetssansen': ('skjønnhetssans',),
'skjønnhetssanser': ('skjønnhetssans',),
'skjønnhetssansene': ('skjønnhetssans',),
'skjønnhetsverdi': ('skjønnhetsverdi',),
'skjønnhetsverdien': ('skjønnhetsverdi',),
'skjønnhetsverdier': ('skjønnhetsverdi',),
'skjønnhetsverdiene': ('skjønnhetsverdi',),
'skjønnhetsåpenbaring': ('skjønnhetsåpenbaring',),
'skjønnhetsåpenbaringen': ('skjønnhetsåpenbaring',),
'skjønnhetsåpenbaringa': ('skjønnhetsåpenbaring',),
'skjønnhetsåpenbaringer': ('skjønnhetsåpenbaring',),
'skjønnhetsåpenbaringene': ('skjønnhetsåpenbaring',),
'skjønnlitteratur': ('skjønnlitteratur',),
'skjønnlitteraturen': ('skjønnlitteratur',),
'skjønnlitteraturer': ('skjønnlitteratur',),
'skjønnlitteraturene': ('skjønnlitteratur',),
'skjønnmaleri': ('skjønnmaleri',),
'skjønnmaleriet': ('skjønnmaleri',),
'skjønnmaleri': ('skjønnmaleri',),
'skjønnmalerier': ('skjønnmaleri',),
'skjønnmaleri': ('skjønnmaleri',),
'skjønnmalerier': ('skjønnmaleri',),
'skjønnmaleria': ('skjønnmaleri',),
'skjønnmaleriene': ('skjønnmaleri',),
'skjønnsavgjørelse': ('skjønnsavgjørelse',),
'skjønnsavgjørelsen': ('skjønnsavgjørelse',),
'skjønnsavgjørelser': ('skjønnsavgjørelse',),
'skjønnsavgjørelsene': ('skjønnsavgjørelse',),
'skjønnskrift': ('skjønnskrift',),
'skjønnskriften': ('skjønnskrift',),
'skjønnskrifta': ('skjønnskrift',),
'skjønnskrifter': ('skjønnskrift',),
'skjønnskriftene': ('skjønnskrift',),
'skjønnsligning': ('skjønnsligning',),
'skjønnsligningen': ('skjønnsligning',),
'skjønnsligninga': ('skjønnsligning',),
'skjønnsligninger': ('skjønnsligning',),
'skjønnsligningene': ('skjønnsligning',),
'skjønnslikning': ('skjønnslikning',),
'skjønnslikningen': ('skjønnslikning',),
'skjønnslikninga': ('skjønnslikning',),
'skjønnslikninger': ('skjønnslikning',),
'skjønnslikningene': ('skjønnslikning',),
'skjønnsmann': ('skjønnsmann',),
'skjønnsmannen': ('skjønnsmann',),
'skjønnsmenn': ('skjønnsmann',),
'skjønnsmennene': ('skjønnsmann',),
'skjønnsnemnd': ('skjønnsnemnd',),
'skjønnsnemnden': ('skjønnsnemnd',),
'skjønnsnemnda': ('skjønnsnemnd',),
'skjønnsnemnder': ('skjønnsnemnd',),
'skjønnsnemndene': ('skjønnsnemnd',),
'skjønnsomhet': ('skjønnsomhet',),
'skjønnsomheten': ('skjønnsomhet',),
'skjønnsomheta': ('skjønnsomhet',),
'skjønnsomheter': ('skjønnsomhet',),
'skjønnsomhetene': ('skjønnsomhet',),
'skjønnssak': ('skjønnssak',),
'skjønnssaken': ('skjønnssak',),
'skjønnssaka': ('skjønnssak',),
'skjønnssaker': ('skjønnssak',),
'skjønnssakene': ('skjønnssak',),
'skjønnsspørsmål': ('skjønnsspørsmål',),
'skjønnsspørsmålet': ('skjønnsspørsmål',),
'skjønnsspørsmål': ('skjønnsspørsmål',),
'skjønnsspørsmåla': ('skjønnsspørsmål',),
'skjønnsspørsmålene': ('skjønnsspørsmål',),
'skjønnånd': ('skjønnånd',),
'skjønnånden': ('skjønnånd',),
'skjønnånder': ('skjønnånd',),
'skjønnåndene': ('skjønnånd',),
'skjør': ('skjør',),
'skjøret': ('skjør',),
'skjør': ('skjør',),
'skjøra': ('skjør',),
'skjørene': ('skjør',),
'skjørblande': ('skjørblande',),
'skjørblanden': ('skjørblande',),
'skjørblanda': ('skjørblande',),
'skjørblander': ('skjørblande',),
'skjørblandene': ('skjørblande',),
'skjørbuk': ('skjørbuk',),
'skjørbuken': ('skjørbuk',),
'skjørbuker': ('skjørbuk',),
'skjørbukene': ('skjørbuk',),
'skjørlevnet': ('skjørlevnet',),
'skjørlevnetet': ('skjørlevnet',),
'skjørlevnet': ('skjørlevnet',),
'skjørlevneta': ('skjørlevnet',),
'skjørlevnetene': ('skjørlevnet',),
'skjørost': ('skjørost',),
'skjørosten': ('skjørost',),
'skjøroster': ('skjørost',),
'skjørostene': ('skjørost',),
'skjørt': ('skjørt',),
'skjørtet': ('skjørt',),
'skjørt': ('skjørt',),
'skjørter': ('skjørt',),
'skjørt': ('skjørt',),
'skjørter': ('skjørt',),
'skjørta': ('skjørt',),
'skjørtene': ('skjørt',),
'skjørtejeger': ('skjørtejeger',),
'skjørtejegeren': ('skjørtejeger',),
'skjørtejegere': ('skjørtejeger',),
'skjørtejegerne': ('skjørtejeger',),
'skjøt': ('skjøt',),
'skjøten': ('skjøt',),
'skjøter': ('skjøt',),
'skjøtene': ('skjøt',),
'skjøte': ('skjøte',),
'skjøtet': ('skjøte',),
'skjøter': ('skjøte',),
'skjøta': ('skjøte',),
'skjøtene': ('skjøte',),
'skjøteledning': ('skjøteledning',),
'skjøteledningen': ('skjøteledning',),
'skjøteledninga': ('skjøteledning',),
'skjøteledninger': ('skjøteledning',),
'skjøteledningene': ('skjøteledning',),
'skjøtsel': ('skjøtsel',),
'skjøtselen': ('skjøtsel',),
'skjøtsler': ('skjøtsel',),
'skjøtslene': ('skjøtsel',),
'skjøtselplan': ('skjøtselplan',),
'skjøtselplanen': ('skjøtselplan',),
'skjøtselplaner': ('skjøtselplan',),
'skjøtselplanene': ('skjøtselplan',),
'skjøtskinn': ('skjøtskinn',),
'skjøtskinnet': ('skjøtskinn',),
'skjøtskinn': ('skjøtskinn',),
'skjøtskinna': ('skjøtskinn',),
'skjøtskinnene': ('skjøtskinn',),
'skjøtstove': ('skjøtstove',),
'skjøtstoven': ('skjøtstove',),
'skjøtstova': ('skjøtstove',),
'skjøtstover': ('skjøtstove',),
'skjøtstovene': ('skjøtstove',),
'skjøtstue': ('skjøtstue',),
'skjøtstuen': ('skjøtstue',),
'skjøtstua': ('skjøtstue',),
'skjøtstuer': ('skjøtstue',),
'skjøtstuene': ('skjøtstue',),
'sklerometer': ('sklerometer',),
'sklerometeret': ('sklerometer',),
'sklerometret': ('sklerometer',),
'sklerometer': ('sklerometer',),
'sklerometre': ('sklerometer',),
'sklerometra': ('sklerometer',),
'sklerometrene': ('sklerometer',),
'sklerometra': ('sklerometer',),
'sklerometrene': ('sklerometer',),
'sklerose': ('sklerose',),
'sklerosen': ('sklerose',),
'skleroser': ('sklerose',),
'sklerosene': ('sklerose',),
'skleroskop': ('skleroskop',),
'skleroskopet': ('skleroskop',),
'skleroskop': ('skleroskop',),
'skleroskoper': ('skleroskop',),
'skleroskop': ('skleroskop',),
'skleroskoper': ('skleroskop',),
'skleroskopa': ('skleroskop',),
'skleroskopene': ('skleroskop',),
'sklie': ('sklie',),
'sklien': ('sklie',),
'sklia': ('sklie',),
'sklier': ('sklie',),
'skliene': ('sklie',),
'sko': ('sko',),
'skoen': ('sko',),
'sko': ('sko',),
'skoa': ('sko',),
'skoene': ('sko',),
'skobesparer': ('skobesparer',),
'skobespareren': ('skobesparer',),
'skobesparere': ('skobesparer',),
'skobesparerne': ('skobesparer',),
'skobørste': ('skobørste',),
'skobørsten': ('skobørste',),
'skobørster': ('skobørste',),
'skobørstene': ('skobørste',),
'skodde': ('skodde',),
'skodden': ('skodde',),
'skodder': ('skodde',),
'skoddene': ('skodde',),
'skodde': ('skodde',),
'skodden': ('skodde',),
'skodda': ('skodde',),
'skodder': ('skodde',),
'skoddene': ('skodde',),
'skoddebanke': ('skoddebanke',),
'skoddebanken': ('skoddebanke',),
'skoddebanker': ('skoddebanke',),
'skoddebankene': ('skoddebanke',),
'skoft': ('skoft',),
'skoften': ('skoft',),
'skoftet': ('skoft',),
'skofter': ('skoft',),
'skoft': ('skoft',),
'skoftene': ('skoft',),
'skofta': ('skoft',),
'skoftene': ('skoft',),
'skog': ('skog',),
'skogen': ('skog',),
'skoger': ('skog',),
'skogene': ('skog',),
'skogband': ('skogband',),
'skogbandet': ('skogband',),
'skogband': ('skogband',),
'skogbanda': ('skogband',),
'skogbandene': ('skogband',),
'skogblomst': ('skogblomst',),
'skogblomsten': ('skogblomst',),
'skogblomster': ('skogblomst',),
'skogblomstene': ('skogblomst',),
'skogbotn': ('skogbotn',),
'skogbotnen': ('skogbotn',),
'skogbotner': ('skogbotn',),
'skogbotnene': ('skogbotn',),
'skogbrann': ('skogbrann',),
'skogbrannen': ('skogbrann',),
'skogbranner': ('skogbrann',),
'skogbrannene': ('skogbrann',),
'skogbruk': ('skogbruk',),
'skogbruket': ('skogbruk',),
'skogbruk': ('skogbruk',),
'skogbruka': ('skogbruk',),
'skogbrukene': ('skogbruk',),
'skogbryn': ('skogbryn',),
'skogbrynet': ('skogbryn',),
'skogbryn': ('skogbryn',),
'skogbryna': ('skogbryn',),
'skogbrynene': ('skogbryn',),
'skogbunn': ('skogbunn',),
'skogbunnen': ('skogbunn',),
'skogbunner': ('skogbunn',),
'skogbunnene': ('skogbunn',),
'skogbygd': ('skogbygd',),
'skogbygden': ('skogbygd',),
'skogbygda': ('skogbygd',),
'skogbygder': ('skogbygd',),
'skogbygdene': ('skogbygd',),
'skogdistrikt': ('skogdistrikt',),
'skogdistriktet': ('skogdistrikt',),
'skogdistrikt': ('skogdistrikt',),
'skogdistrikter': ('skogdistrikt',),
'skogdistrikt': ('skogdistrikt',),
'skogdistrikter': ('skogdistrikt',),
'skogdistrikta': ('skogdistrikt',),
'skogdistriktene': ('skogdistrikt',),
'skogdrift': ('skogdrift',),
'skogdriften': ('skogdrift',),
'skogdrifta': ('skogdrift',),
'skogdrifter': ('skogdrift',),
'skogdriftene': ('skogdrift',),
'skogdue': ('skogdue',),
'skogduen': ('skogdue',),
'skogdua': ('skogdue',),
'skogduer': ('skogdue',),
'skogduene': ('skogdue',),
'skogdød': ('skogdød',),
'skogdøden': ('skogdød',),
'skogdøder': ('skogdød',),
'skogdødene': ('skogdød',),
'skogeier': ('skogeier',),
'skogeieren': ('skogeier',),
'skogeiere': ('skogeier',),
'skogeierne': ('skogeier',),
'skogfinne': ('skogfinne',),
'skogfinnen': ('skogfinne',),
'skogfinner': ('skogfinne',),
'skogfinnene': ('skogfinne',),
'skogfiol': ('skogfiol',),
'skogfiolen': ('skogfiol',),
'skogfioler': ('skogfiol',),
'skogfiolene': ('skogfiol',),
'skogflått': ('skogflått',),
'skogflåtten': ('skogflått',),
'skogflåtter': ('skogflått',),
'skogflåttene': ('skogflått',),
'skogforvalter': ('skogforvalter',),
'skogforvalteren': ('skogforvalter',),
'skogforvaltere': ('skogforvalter',),
'skogforvalterne': ('skogforvalter',),
'skogfugl': ('skogfugl',),
'skogfuglen': ('skogfugl',),
'skogfugler': ('skogfugl',),
'skogfuglene': ('skogfugl',),
'skoggang': ('skoggang',),
'skoggangen': ('skoggang',),
'skogganger': ('skoggang',),
'skoggangene': ('skoggang',),
'skoggangsmann': ('skoggangsmann',),
'skoggangsmannen': ('skoggangsmann',),
'skoggangsmenn': ('skoggangsmann',),
'skoggangsmennene': ('skoggangsmann',),
'skoggerlatter': ('skoggerlatter',),
'skoggerlatteren': ('skoggerlatter',),
'skoggerlattere': ('skoggerlatter',),
'skoggerlatrer': ('skoggerlatter',),
'skoggerlatterne': ('skoggerlatter',),
'skoggerlatrene': ('skoggerlatter',),
'skoggrense': ('skoggrense',),
'skoggrensen': ('skoggrense',),
'skoggrensa': ('skoggrense',),
'skoggrenser': ('skoggrense',),
'skoggrensene': ('skoggrense',),
'skogholt': ('skogholt',),
'skogholtet': ('skogholt',),
'skogholt': ('skogholt',),
'skogholta': ('skogholt',),
'skogholtene': ('skogholt',),
'skogkant': ('skogkant',),
'skogkanten': ('skogkant',),
'skogkanter': ('skogkant',),
'skogkantene': ('skogkant',),
'skogkatt': ('skogkatt',),
'skogkatten': ('skogkatt',),
'skogkatter': ('skogkatt',),
'skogkattene': ('skogkatt',),
'skogkratt': ('skogkratt',),
'skogkrattet': ('skogkratt',),
'skogkratt': ('skogkratt',),
'skogkratta': ('skogkratt',),
'skogkrattene': ('skogkratt',),
'skogkultur': ('skogkultur',),
'skogkulturen': ('skogkultur',),
'skogkulturer': ('skogkultur',),
'skogkulturene': ('skogkultur',),
'skoglende': ('skoglende',),
'skoglendet': ('skoglende',),
'skoglender': ('skoglende',),
'skoglenda': ('skoglende',),
'skoglendene': ('skoglende',),
'skogmaur': ('skogmaur',),
'skogmauren': ('skogmaur',),
'skogmaur': ('skogmaur',),
'skogmaurene': ('skogmaur',),
'skogmester': ('skogmester',),
'skogmesteren': ('skogmester',),
'skogmestere': ('skogmester',),
'skogmestrer': ('skogmester',),
'skogmestre': ('skogmester',),
'skogmesterne': ('skogmester',),
'skogmestrene': ('skogmester',),
'skogmus': ('skogmus',),
'skogmusen': ('skogmus',),
'skogmusa': ('skogmus',),
'skogmus': ('skogmus',),
'skogmusene': ('skogmus',),
'skognag': ('skognag',),
'skognaget': ('skognag',),
'skognag': ('skognag',),
'skognaga': ('skognag',),
'skognagene': ('skognag',),
'skogområde': ('skogområde',),
'skogområdet': ('skogområde',),
'skogområder': ('skogområde',),
'skogområda': ('skogområde',),
'skogområdene': ('skogområde',),
'skogoppsyn': ('skogoppsyn',),
'skogoppsynet': ('skogoppsyn',),
'skogoppsyn': ('skogoppsyn',),
'skogoppsyna': ('skogoppsyn',),
'skogoppsynene': ('skogoppsyn',),
'skogoppsynsmann': ('skogoppsynsmann',),
'skogoppsynsmannen': ('skogoppsynsmann',),
'skogoppsynsmenn': ('skogoppsynsmann',),
'skogoppsynsmennene': ('skogoppsynsmann',),
'skogplanting': ('skogplanting',),
'skogplantingen': ('skogplanting',),
'skogplantinga': ('skogplanting',),
'skogplantinger': ('skogplanting',),
'skogplantingene': ('skogplanting',),
'skogplantning': ('skogplantning',),
'skogplantningen': ('skogplantning',),
'skogplantninga': ('skogplantning',),
'skogplantninger': ('skogplantning',),
'skogplantningene': ('skogplantning',),
'skogredsel': ('skogredsel',),
'skogredselen': ('skogredsel',),
'skogredsler': ('skogredsel',),
'skogredslene': ('skogredsel',),
'skogreising': ('skogreising',),
'skogreisingen': ('skogreising',),
'skogreisinga': ('skogreising',),
'skogreisinger': ('skogreising',),
'skogreisingene': ('skogreising',),
'skogråd': ('skogråd',),
'skogrådet': ('skogråd',),
'skogråd': ('skogråd',),
'skogråda': ('skogråd',),
'skogrådene': ('skogråd',),
'skogsarbeid': ('skogsarbeid',),
'skogsarbeidet': ('skogsarbeid',),
'skogsarbeid': ('skogsarbeid',),
'skogsarbeider': ('skogsarbeid',),
'skogsarbeid': ('skogsarbeid',),
'skogsarbeider': ('skogsarbeid',),
'skogsarbeida': ('skogsarbeid',),
'skogsarbeidene': ('skogsarbeid',),
'skogsarbeider': ('skogsarbeider',),
'skogsarbeideren': ('skogsarbeider',),
'skogsarbeidere': ('skogsarbeider',),
'skogsarbeiderne': ('skogsarbeider',),
'skogsbilveg': ('skogsbilveg',),
'skogsbilvegen': ('skogsbilveg',),
'skogsbilveger': ('skogsbilveg',),
'skogsbilvegene': ('skogsbilveg',),
'skogsbilvei': ('skogsbilvei',),
'skogsbilveien': ('skogsbilvei',),
'skogsbilveier': ('skogsbilvei',),
'skogsbilveiene': ('skogsbilvei',),
'skogsbygd': ('skogsbygd',),
'skogsbygden': ('skogsbygd',),
'skogsbygda': ('skogsbygd',),
'skogsbygder': ('skogsbygd',),
'skogsbygdene': ('skogsbygd',),
'skogsdistrikt': ('skogsdistrikt',),
'skogsdistriktet': ('skogsdistrikt',),
'skogsdistrikt': ('skogsdistrikt',),
'skogsdistrikter': ('skogsdistrikt',),
'skogsdistrikt': ('skogsdistrikt',),
'skogsdistrikter': ('skogsdistrikt',),
'skogsdistrikta': ('skogsdistrikt',),
'skogsdistriktene': ('skogsdistrikt',),
'skogsdrift': ('skogsdrift',),
'skogsdriften': ('skogsdrift',),
'skogsdrifta': ('skogsdrift',),
'skogsdrifter': ('skogsdrift',),
'skogsdriftene': ('skogsdrift',),
'skogselefant': ('skogselefant',),
'skogselefanten': ('skogselefant',),
'skogselefanter': ('skogselefant',),
'skogselefantene': ('skogselefant',),
'skogselskap': ('skogselskap',),
'skogselskapet': ('skogselskap',),
'skogselskap': ('skogselskap',),
'skogselskaper': ('skogselskap',),
'skogselskap': ('skogselskap',),
'skogselskaper': ('skogselskap',),
'skogselskapa': ('skogselskap',),
'skogselskapene': ('skogselskap',),
'skogsfugl': ('skogsfugl',),
'skogsfuglen': ('skogsfugl',),
'skogsfugler': ('skogsfugl',),
'skogsfuglene': ('skogsfugl',),
'skogskjøtsel': ('skogskjøtsel',),
'skogskjøtselen': ('skogskjøtsel',),
'skogskjøtsler': ('skogskjøtsel',),
'skogskjøtslene': ('skogskjøtsel',),
'skogskole': ('skogskole',),
'skogskolen': ('skogskole',),
'skogskoler': ('skogskole',),
'skogskolene': ('skogskole',),
'skogsløp': ('skogsløp',),
'skogsløpet': ('skogsløp',),
'skogsløp': ('skogsløp',),
'skogsløpa': ('skogsløp',),
'skogsløpene': ('skogsløp',),
'skogsmaur': ('skogsmaur',),
'skogsmauren': ('skogsmaur',),
'skogsmaur': ('skogsmaur',),
'skogsmaurene': ('skogsmaur',),
'skogsnar': ('skogsnar',),
'skogsnaret': ('skogsnar',),
'skogsnar': ('skogsnar',),
'skogsnara': ('skogsnar',),
'skogsnarene': ('skogsnar',),
'skogsnegl': ('skogsnegl',),
'skogsneglen': ('skogsnegl',),
'skogsnegler': ('skogsnegl',),
'skogsneglene': ('skogsnegl',),
'skogsnile': ('skogsnile',),
'skogsnilen': ('skogsnile',),
'skogsniler': ('skogsnile',),
'skogsnilene': ('skogsnile',),
'skogsområde': ('skogsområde',),
'skogsområdet': ('skogsområde',),
'skogsområder': ('skogsområde',),
'skogsområda': ('skogsområde',),
'skogsområdene': ('skogsområde',),
'skogsrå': ('skogsrå',),
'skogsråen': ('skogsrå',),
'skogsråa': ('skogsrå',),
'skogsråer': ('skogsrå',),
'skogsråene': ('skogsrå',),
'skogsti': ('skogsti',),
'skogstien': ('skogsti',),
'skogstier': ('skogsti',),
'skogstiene': ('skogsti',),
'skogstjerne': ('skogstjerne',),
'skogstjernen': ('skogstjerne',),
'skogstjerna': ('skogstjerne',),
'skogstjerner': ('skogstjerne',),
'skogstjernene': ('skogstjerne',),
'skogstorkenebb': ('skogstorkenebb',),
'skogstorkenebben': ('skogstorkenebb',),
'skogstorkenebber': ('skogstorkenebb',),
'skogstorkenebb': ('skogstorkenebb',),
'skogstorkenebbene': ('skogstorkenebb',),
'skogstrekning': ('skogstrekning',),
'skogstrekningen': ('skogstrekning',),
'skogstrekninga': ('skogstrekning',),
'skogstrekninger': ('skogstrekning',),
'skogstrekningene': ('skogstrekning',),
'skogstur': ('skogstur',),
'skogsturen': ('skogstur',),
'skogsturer': ('skogstur',),
'skogsturene': ('skogstur',),
'skogsvirke': ('skogsvirke',),
'skogsvirket': ('skogsvirke',),
'skogsvirker': ('skogsvirke',),
'skogsvirka': ('skogsvirke',),
'skogsvirkene': ('skogsvirke',),
'skogteig': ('skogteig',),
'skogteigen': ('skogteig',),
'skogteiger': ('skogteig',),
'skogteigene': ('skogteig',),
'skogtekniker': ('skogtekniker',),
'skogteknikeren': ('skogtekniker',),
'skogteknikere': ('skogtekniker',),
'skogteknikerne': ('skogtekniker',),
'skogtraver': ('skogtraver',),
'skogtraveren': ('skogtraver',),
'skogtravere': ('skogtraver',),
'skogtraverne': ('skogtraver',),
'skogtroll': ('skogtroll',),
'skogtrollet': ('skogtroll',),
'skogtroll': ('skogtroll',),
'skogtrolla': ('skogtroll',),
'skogtrollene': ('skogtroll',),
'skogtur': ('skogtur',),
'skogturen': ('skogtur',),
'skogturer': ('skogtur',),
'skogturene': ('skogtur',),
'skogvern': ('skogvern',),
'skogvernet': ('skogvern',),
'skogvern': ('skogvern',),
'skogverna': ('skogvern',),
'skogvernene': ('skogvern',),
'skogvernlov': ('skogvernlov',),
'skogvernloven': ('skogvernlov',),
'skogvernlover': ('skogvernlov',),
'skogvernlovene': ('skogvernlov',),
'skogvokter': ('skogvokter',),
'skogvokteren': ('skogvokter',),
'skogvoktere': ('skogvokter',),
'skogvokterne': ('skogvokter',),
'skogås': ('skogås',),
'skogåsen': ('skogås',),
'skogåser': ('skogås',),
'skogåsene': ('skogås',),
'skohorn': ('skohorn',),
'skohornet': ('skohorn',),
'skohorn': ('skohorn',),
'skohorna': ('skohorn',),
'skohornene': ('skohorn',),
'skohæl': ('skohæl',),
'skohælen': ('skohæl',),
'skohæler': ('skohæl',),
'skohælene': ('skohæl',),
'skojern': ('skojern',),
'skojernet': ('skojern',),
'skojern': ('skojern',),
'skojerna': ('skojern',),
'skojernene': ('skojern',),
'skokk': ('skokk',),
'skokken': ('skokk',),
'skokker': ('skokk',),
'skokkene': ('skokk',),
'skokle': ('skokle',),
'skoklen': ('skokle',),
'skokla': ('skokle',),
'skokler': ('skokle',),
'skoklene': ('skokle',),
'skoklefall': ('skoklefall',),
'skoklefallet': ('skoklefall',),
'skoklefall': ('skoklefall',),
'skoklefalla': ('skoklefall',),
'skoklefallene': ('skoklefall',),
'skoklefallsdag': ('skoklefallsdag',),
'skoklefallsdagen': ('skoklefallsdag',),
'skoklefallsdager': ('skoklefallsdag',),
'skoklefallsdagene': ('skoklefallsdag',),
'skokrem': ('skokrem',),
'skokremen': ('skokrem',),
'skokremer': ('skokrem',),
'skokremene': ('skokrem',),
'skolastiker': ('skolastiker',),
'skolastikeren': ('skolastiker',),
'skolastikere': ('skolastiker',),
'skolastikerne': ('skolastiker',),
'skolastikk': ('skolastikk',),
'skolastikken': ('skolastikk',),
'skolastikker': ('skolastikk',),
'skolastikkene': ('skolastikk',),
'skole': ('skole',),
'skolen': ('skole',),
'skoler': ('skole',),
'skolene': ('skole',),
'skolearbeid': ('skolearbeid',),
'skolearbeidet': ('skolearbeid',),
'skolearbeid': ('skolearbeid',),
'skolearbeider': ('skolearbeid',),
'skolearbeid': ('skolearbeid',),
'skolearbeider': ('skolearbeid',),
'skolearbeida': ('skolearbeid',),
'skolearbeidene': ('skolearbeid',),
'skoleatlas': ('skoleatlas',),
'skoleatlaset': ('skoleatlas',),
'skoleatlas': ('skoleatlas',),
'skoleatlaser': ('skoleatlas',),
'skoleatlas': ('skoleatlas',),
'skoleatlaser': ('skoleatlas',),
'skoleatlasa': ('skoleatlas',),
'skoleatlasene': ('skoleatlas',),
'skolebarn': ('skolebarn',),
'skolebarnet': ('skolebarn',),
'skolebarn': ('skolebarn',),
'skolebarna': ('skolebarn',),
'skolebarnene': ('skolebarn',),
'skolebenk': ('skolebenk',),
'skolebenken': ('skolebenk',),
'skolebenker': ('skolebenk',),
'skolebenkene': ('skolebenk',),
'skolebibliotek': ('skolebibliotek',),
'skolebiblioteket': ('skolebibliotek',),
'skolebibliotek': ('skolebibliotek',),
'skolebiblioteker': ('skolebibliotek',),
'skolebibliotek': ('skolebibliotek',),
'skolebiblioteker': ('skolebibliotek',),
'skolebiblioteka': ('skolebibliotek',),
'skolebibliotekene': ('skolebibliotek',),
'skoleblad': ('skoleblad',),
'skolebladet': ('skoleblad',),
'skoleblad': ('skoleblad',),
'skoleblader': ('skoleblad',),
'skoleblad': ('skoleblad',),
'skoleblader': ('skoleblad',),
'skoleblada': ('skoleblad',),
'skolebladene': ('skoleblad',),
'skoleboksamling': ('skoleboksamling',),
'skoleboksamlingen': ('skoleboksamling',),
'skoleboksamlinga': ('skoleboksamling',),
'skoleboksamlinger': ('skoleboksamling',),
'skoleboksamlingene': ('skoleboksamling',),
'skolebruk': ('skolebruk',),
'skolebruken': ('skolebruk',),
'skolebruket': ('skolebruk',),
'skolebruker': ('skolebruk',),
'skolebruk': ('skolebruk',),
'skolebrukene': ('skolebruk',),
'skolebruka': ('skolebruk',),
'skolebrukene': ('skolebruk',),
'skolebrød': ('skolebrød',),
'skolebrødet': ('skolebrød',),
'skolebrød': ('skolebrød',),
'skolebrøda': ('skolebrød',),
'skolebrødene': ('skolebrød',),
'skolebuss': ('skolebuss',),
'skolebussen': ('skolebuss',),
'skolebusser': ('skolebuss',),
'skolebussene': ('skolebuss',),
'skolebygning': ('skolebygning',),
'skolebygningen': ('skolebygning',),
'skolebygninga': ('skolebygning',),
'skolebygninger': ('skolebygning',),
'skolebygningene': ('skolebygning',),
'skoledag': ('skoledag',),
'skoledagen': ('skoledag',),
'skoledager': ('skoledag',),
'skoledagene': ('skoledag',),
'skoledemokrati': ('skoledemokrati',),
'skoledemokratiet': ('skoledemokrati',),
'skoledemokrati': ('skoledemokrati',),
'skoledemokratier': ('skoledemokrati',),
'skoledemokrati': ('skoledemokrati',),
'skoledemokratier': ('skoledemokrati',),
'skoledemokratia': ('skoledemokrati',),
'skoledemokratiene': ('skoledemokrati',),
'skoledirektør': ('skoledirektør',),
'skoledirektøren': ('skoledirektør',),
'skoledirektører': ('skoledirektør',),
'skoledirektørene': ('skoledirektør',),
'skoleeksempel': ('skoleeksempel',),
'skoleeksempelet': ('skoleeksempel',),
'skoleeksemplet': ('skoleeksempel',),
'skoleeksempel': ('skoleeksempel',),
'skoleeksempler': ('skoleeksempel',),
'skoleeksempla': ('skoleeksempel',),
'skoleeksemplene': ('skoleeksempel',),
'skoleeksempla': ('skoleeksempel',),
'skoleeksemplene': ('skoleeksempel',),
'skoleelev': ('skoleelev',),
'skoleeleven': ('skoleelev',),
'skoleelever': ('skoleelev',),
'skoleelevene': ('skoleelev',),
'skolefag': ('skolefag',),
'skolefaget': ('skolefag',),
'skolefag': ('skolefag',),
'skolefaga': ('skolefag',),
'skolefagene': ('skolefag',),
'skoleferie': ('skoleferie',),
'skoleferien': ('skoleferie',),
'skoleferier': ('skoleferie',),
'skoleferiene': ('skoleferie',),
'skolefjernsyn': ('skolefjernsyn',),
'skolefjernsynet': ('skolefjernsyn',),
'skolefjernsyn': ('skolefjernsyn',),
'skolefjernsyna': ('skolefjernsyn',),
'skolefjernsynene': ('skolefjernsyn',),
'skolefly': ('skolefly',),
'skoleflyet': ('skolefly',),
'skolefly': ('skolefly',),
'skoleflya': ('skolefly',),
'skoleflyene': ('skolefly',),
'skoleflyging': ('skoleflyging',),
'skoleflygingen': ('skoleflyging',),
'skoleflyginga': ('skoleflyging',),
'skoleflyginger': ('skoleflyging',),
'skoleflygingene': ('skoleflyging',),
'skoleflying': ('skoleflying',),
'skoleflyingen': ('skoleflying',),
'skoleflyinga': ('skoleflying',),
'skoleflyinger': ('skoleflying',),
'skoleflyingene': ('skoleflying',),
'skolefolk': ('skolefolk',),
'skolefolket': ('skolefolk',),
'skolefolk': ('skolefolk',),
'skolefolka': ('skolefolk',),
'skolefolkene': ('skolefolk',),
'skolefri': ('skolefri',),
'skolefrokost': ('skolefrokost',),
'skolefrokosten': ('skolefrokost',),
'skolefrokoster': ('skolefrokost',),
'skolefrokostene': ('skolefrokost',),
'skolegang': ('skolegang',),
'skolegangen': ('skolegang',),
'skoleganger': ('skolegang',),
'skolegangene': ('skolegang',),
'skolegard': ('skolegard',),
'skolegarden': ('skolegard',),
'skolegarder': ('skolegard',),
'skolegardene': ('skolegard',),
'skolegrammatikk': ('skolegrammatikk',),
'skolegrammatikken': ('skolegrammatikk',),
'skolegrammatikker': ('skolegrammatikk',),
'skolegrammatikkene': ('skolegrammatikk',),
'skolegård': ('skolegård',),
'skolegården': ('skolegård',),
'skolegårder': ('skolegård',),
'skolegårdene': ('skolegård',),
'skoleholder': ('skoleholder',),
'skoleholderen': ('skoleholder',),
'skoleholdere': ('skoleholder',),
'skoleholderne': ('skoleholder',),
'skolehus': ('skolehus',),
'skolehuset': ('skolehus',),
'skolehus': ('skolehus',),
'skolehusa': ('skolehus',),
'skolehusene': ('skolehus',),
'skoleinspektør': ('skoleinspektør',),
'skoleinspektøren': ('skoleinspektør',),
'skoleinspektører': ('skoleinspektør',),
'skoleinspektørene': ('skoleinspektør',),
'skolekamerat': ('skolekamerat',),
'skolekameraten': ('skolekamerat',),
'skolekamerater': ('skolekamerat',),
'skolekameratene': ('skolekamerat',),
'skolekjøkken': ('skolekjøkken',),
'skolekjøkkenet': ('skolekjøkken',),
'skolekjøkken': ('skolekjøkken',),
'skolekjøkkener': ('skolekjøkken',),
'skolekjøkken': ('skolekjøkken',),
'skolekjøkkener': ('skolekjøkken',),
'skolekjøkkena': ('skolekjøkken',),
'skolekjøkkenene': ('skolekjøkken',),
'skoleklasse': ('skoleklasse',),
'skoleklassen': ('skoleklasse',),
'skoleklassa': ('skoleklasse',),
'skoleklasser': ('skoleklasse',),
'skoleklassene': ('skoleklasse',),
'skoleklokke': ('skoleklokke',),
'skoleklokken': ('skoleklokke',),
'skoleklokka': ('skoleklokke',),
'skoleklokker': ('skoleklokke',),
'skoleklokkene': ('skoleklokke',),
'skolekonsert': ('skolekonsert',),
'skolekonserten': ('skolekonsert',),
'skolekonserter': ('skolekonsert',),
'skolekonsertene': ('skolekonsert',),
'skolekorps': ('skolekorps',),
'skolekorpset': ('skolekorps',),
'skolekorps': ('skolekorps',),
'skolekorpsa': ('skolekorps',),
'skolekorpsene': ('skolekorps',),
'skolekrets': ('skolekrets',),
'skolekretsen': ('skolekrets',),
'skolekretser': ('skolekrets',),
'skolekretsene': ('skolekrets',),
'skolekringkasting': ('skolekringkasting',),
'skolekringkastingen': ('skolekringkasting',),
'skolekringkastinga': ('skolekringkasting',),
'skolekringkastinger': ('skolekringkasting',),
'skolekringkastingene': ('skolekringkasting',),
'skolelandskap': ('skolelandskap',),
'skolelandskapet': ('skolelandskap',),
'skolelandskap': ('skolelandskap',),
'skolelandskaper': ('skolelandskap',),
'skolelandskap': ('skolelandskap',),
'skolelandskaper': ('skolelandskap',),
'skolelandskapa': ('skolelandskap',),
'skolelandskapene': ('skolelandskap',),
'skolelys': ('skolelys',),
'skolelyset': ('skolelys',),
'skolelys': ('skolelys',),
'skolelysa': ('skolelys',),
'skolelysene': ('skolelys',),
'skolelærer': ('skolelærer',),
'skolelæreren': ('skolelærer',),
'skolelærere': ('skolelærer',),
'skolelærerne': ('skolelærer',),
'skolemann': ('skolemann',),
'skolemannen': ('skolemann',),
'skolemenn': ('skolemann',),
'skolemennene': ('skolemann',),
'skolemat': ('skolemat',),
'skolematen': ('skolemat',),
'skolemater': ('skolemat',),
'skolematene': ('skolemat',),
'skolemateriell': ('skolemateriell',),
'skolemateriellet': ('skolemateriell',),
'skolemateriell': ('skolemateriell',),
'skolemateriella': ('skolemateriell',),
'skolemateriellene': ('skolemateriell',),
'skolemedisin': ('skolemedisin',),
'skolemedisinen': ('skolemedisin',),
'skolemedisiner': ('skolemedisin',),
'skolemedisinene': ('skolemedisin',),
'skolemester': ('skolemester',),
'skolemesteren': ('skolemester',),
'skolemestere': ('skolemester',),
'skolemestrer': ('skolemester',),
'skolemestre': ('skolemester',),
'skolemesterne': ('skolemester',),
'skolemestrene': ('skolemester',),
'skolemestermine': ('skolemestermine',),
'skolemesterminen': ('skolemestermine',),
'skolemestermina': ('skolemestermine',),
'skolemesterminer': ('skolemestermine',),
'skolemesterminene': ('skolemestermine',),
'skolemåltid': ('skolemåltid',),
'skolemåltidet': ('skolemåltid',),
'skolemåltid': ('skolemåltid',),
'skolemåltider': ('skolemåltid',),
'skolemåltid': ('skolemåltid',),
'skolemåltider': ('skolemåltid',),
'skolemåltida': ('skolemåltid',),
'skolemåltidene': ('skolemåltid',),
'skolepatrulje': ('skolepatrulje',),
'skolepatruljen': ('skolepatrulje',),
'skolepatruljer': ('skolepatrulje',),
'skolepatruljene': ('skolepatrulje',),
'skolepenger': ('skolepenger',),
'skolepengene': ('skolepenger',),
'skoleplikt': ('skoleplikt',),
'skoleplikten': ('skoleplikt',),
'skoleplikta': ('skoleplikt',),
'skoleplikter': ('skoleplikt',),
'skolepliktene': ('skoleplikt',),
'skoleport': ('skoleport',),
'skoleporten': ('skoleport',),
'skoleporter': ('skoleport',),
'skoleportene': ('skoleport',),
'skolepsykolog': ('skolepsykolog',),
'skolepsykologen': ('skolepsykolog',),
'skolepsykologer': ('skolepsykolog',),
'skolepsykologene': ('skolepsykolog',),
'skoleradio': ('skoleradio',),
'skoleradioen': ('skoleradio',),
'skoleradioer': ('skoleradio',),
'skoleradioene': ('skoleradio',),
'skoleregning': ('skoleregning',),
'skoleregningen': ('skoleregning',),
'skoleregninga': ('skoleregning',),
'skoleregninger': ('skoleregning',),
'skoleregningene': ('skoleregning',),
'skolerett': ('skolerett',),
'skoleretten': ('skolerett',),
'skoleretter': ('skolerett',),
'skolerettene': ('skolerett',),
'skolerute': ('skolerute',),
'skoleruten': ('skolerute',),
'skoleruta': ('skolerute',),
'skoleruter': ('skolerute',),
'skolerutene': ('skolerute',),
'skoleråd': ('skoleråd',),
'skolerådet': ('skoleråd',),
'skoleråd': ('skoleråd',),
'skoleråda': ('skoleråd',),
'skolerådene': ('skoleråd',),
'skolerådgiver': ('skolerådgiver',),
'skolerådgiveren': ('skolerådgiver',),
'skolerådgivere': ('skolerådgiver',),
'skolerådgiverne': ('skolerådgiver',),
'skolesjef': ('skolesjef',),
'skolesjefen': ('skolesjef',),
'skolesjefer': ('skolesjef',),
'skolesjefene': ('skolesjef',),
'skoleskip': ('skoleskip',),
'skoleskipet': ('skoleskip',),
'skoleskip': ('skoleskip',),
'skoleskipa': ('skoleskip',),
'skoleskipene': ('skoleskip',),
'skoleskyting': ('skoleskyting',),
'skoleskytingen': ('skoleskyting',),
'skoleskytinga': ('skoleskyting',),
'skoleskytinger': ('skoleskyting',),
'skoleskytingene': ('skoleskyting',),
'skolest': ('skolest',),
'skolesten': ('skolest',),
'skolester': ('skolest',),
'skolestene': ('skolest',),
'skolestil': ('skolestil',),
'skolestilen': ('skolestil',),
'skolestiler': ('skolestil',),
'skolestilene': ('skolestil',),
'skolestove': ('skolestove',),
'skolestoven': ('skolestove',),
'skolestova': ('skolestove',),
'skolestover': ('skolestove',),
'skolestovene': ('skolestove',),
'skolestue': ('skolestue',),
'skolestuen': ('skolestue',),
'skolestua': ('skolestue',),
'skolestuer': ('skolestue',),
'skolestuene': ('skolestue',),
'skolestyre': ('skolestyre',),
'skolestyret': ('skolestyre',),
'skolestyrer': ('skolestyre',),
'skolestyra': ('skolestyre',),
'skolestyrene': ('skolestyre',),
'skolestyrer': ('skolestyrer',),
'skolestyreren': ('skolestyrer',),
'skolestyrere': ('skolestyrer',),
'skolestyrerne': ('skolestyrer',),
'skoletannlege': ('skoletannlege',),
'skoletannlegen': ('skoletannlege',),
'skoletannleger': ('skoletannlege',),
'skoletannlegene': ('skoletannlege',),
'skoletannpleie': ('skoletannpleie',),
'skoletannpleien': ('skoletannpleie',),
'skoletannpleia': ('skoletannpleie',),
'skoletannpleier': ('skoletannpleie',),
'skoletannpleiene': ('skoletannpleie',),
'skoletid': ('skoletid',),
'skoletiden': ('skoletid',),
'skoletida': ('skoletid',),
'skoletider': ('skoletid',),
'skoletidene': ('skoletid',),
'skoletime': ('skoletime',),
'skoletimen': ('skoletime',),
'skoletimer': ('skoletime',),
'skoletimene': ('skoletime',),
'skolett': ('skolett',),
'skoletten': ('skolett',),
'skoletter': ('skolett',),
'skolettene': ('skolett',),
'skoletur': ('skoletur',),
'skoleturen': ('skoletur',),
'skoleturer': ('skoletur',),
'skoleturene': ('skoletur',),
'skoleungdom': ('skoleungdom',),
'skoleungdommen': ('skoleungdom',),
'skoleungdommer': ('skoleungdom',),
'skoleungdommene': ('skoleungdom',),
'skoleutgave': ('skoleutgave',),
'skoleutgaven': ('skoleutgave',),
'skoleutgava': ('skoleutgave',),
'skoleutgaver': ('skoleutgave',),
'skoleutgavene': ('skoleutgave',),
'skoleveg': ('skoleveg',),
'skolevegen': ('skoleveg',),
'skoleveger': ('skoleveg',),
'skolevegene': ('skoleveg',),
'skolevei': ('skolevei',),
'skoleveien': ('skolevei',),
'skoleveier': ('skolevei',),
'skoleveiene': ('skolevei',),
'skolevesen': ('skolevesen',),
'skolevesenet': ('skolevesen',),
'skolevesen': ('skolevesen',),
'skolevesener': ('skolevesen',),
'skolevesen': ('skolevesen',),
'skolevesener': ('skolevesen',),
'skolevesena': ('skolevesen',),
'skolevesenene': ('skolevesen',),
'skoleår': ('skoleår',),
'skoleåret': ('skoleår',),
'skoleår': ('skoleår',),
'skoleåra': ('skoleår',),
'skoleårene': ('skoleår',),
'skolisse': ('skolisse',),
'skolissen': ('skolisse',),
'skolissa': ('skolisse',),
'skolisser': ('skolisse',),
'skolissene': ('skolisse',),
'skolm': ('skolm',),
'skolmen': ('skolm',),
'skolma': ('skolm',),
'skolmer': ('skolm',),
'skolmene': ('skolm',),
'skolopender': ('skolopender',),
'skolopenderen': ('skolopender',),
'skolopendere': ('skolopender',),
'skolopendrer': ('skolopender',),
'skolopendre': ('skolopender',),
'skolopenderne': ('skolopender',),
'skolopendrene': ('skolopender',),
'skolp': ('skolp',),
'skolpen': ('skolp',),
'skolper': ('skolp',),
'skolpene': ('skolp',),
'skolpejern': ('skolpejern',),
'skolpejernet': ('skolpejern',),
'skolpejern': ('skolpejern',),
'skolpejerna': ('skolpejern',),
'skolpejernene': ('skolpejern',),
'skolt': ('skolt',),
'skolten': ('skolt',),
'skolter': ('skolt',),
'skoltene': ('skolt',),
'skoltesame': ('skoltesame',),
'skoltesamen': ('skoltesame',),
'skoltesamer': ('skoltesame',),
'skoltesamene': ('skoltesame',),
'skomaker': ('skomaker',),
'skomakeren': ('skomaker',),
'skomakere': ('skomaker',),
'skomakerne': ('skomaker',),
'skomakergutt': ('skomakergutt',),
'skomakergutten': ('skomakergutt',),
'skomakergutter': ('skomakergutt',),
'skomakerguttene': ('skomakergutt',),
'skomakerkniv': ('skomakerkniv',),
'skomakerkniven': ('skomakerkniv',),
'skomakerkniver': ('skomakerkniv',),
'skomakerknivene': ('skomakerkniv',),
'skomakerlaug': ('skomakerlaug',),
'skomakerlauget': ('skomakerlaug',),
'skomakerlaug': ('skomakerlaug',),
'skomakerlauga': ('skomakerlaug',),
'skomakerlaugene': ('skomakerlaug',),
'skoning': ('skoning',),
'skoningen': ('skoning',),
'skoninga': ('skoning',),
'skoninger': ('skoning',),
'skoningene': ('skoning',),
'skonnert': ('skonnert',),
'skonnerten': ('skonnert',),
'skonnerter': ('skonnert',),
'skonnertene': ('skonnert',),
'skonrok': ('skonrok',),
'skonroken': ('skonrok',),
'skonroker': ('skonrok',),
'skonrokene': ('skonrok',),
'skop': ('skop',),
'skopet': ('skop',),
'skop': ('skop',),
'skoper': ('skop',),
'skop': ('skop',),
'skoper': ('skop',),
'skopa': ('skop',),
'skopene': ('skop',),
'skopuss': ('skopuss',),
'skopussen': ('skopuss',),
'skopusser': ('skopuss',),
'skopussene': ('skopuss',),
'skopusser': ('skopusser',),
'skopusseren': ('skopusser',),
'skopussere': ('skopusser',),
'skopusserne': ('skopusser',),
'skorbut': ('skorbut',),
'skorbuten': ('skorbut',),
'skorbuter': ('skorbut',),
'skorbutene': ('skorbut',),
'skorde': ('skorde',),
'skorden': ('skorde',),
'skorder': ('skorde',),
'skordene': ('skorde',),
'skoreim': ('skoreim',),
'skoreimen': ('skoreim',),
'skoreima': ('skoreim',),
'skoreimer': ('skoreim',),
'skoreimene': ('skoreim',),
'skorem': ('skorem',),
'skoremmen': ('skorem',),
'skoremma': ('skorem',),
'skoremmer': ('skorem',),
'skoremmene': ('skorem',),
'skorpe': ('skorpe',),
'skorpen': ('skorpe',),
'skorpa': ('skorpe',),
'skorper': ('skorpe',),
'skorpene': ('skorpe',),
'skorpelav': ('skorpelav',),
'skorpelaven': ('skorpelav',),
'skorpelavet': ('skorpelav',),
'skorpelaver': ('skorpelav',),
'skorpelavene': ('skorpelav',),
'skorpelava': ('skorpelav',),
'skorpelavene': ('skorpelav',),
'skorpion': ('skorpion',),
'skorpionen': ('skorpion',),
'skorpioner': ('skorpion',),
'skorpionene': ('skorpion',),
'skorsoner': ('skorsoner',),
'skorsoneren': ('skorsoner',),
'skorsonerer': ('skorsoner',),
'skorsonerene': ('skorsoner',),
'skorsonerrot': ('skorsonerrot',),
'skorsonerroten': ('skorsonerrot',),
'skorsonerrota': ('skorsonerrot',),
'skorsonerrøtter': ('skorsonerrot',),
'skorsonerrøttene': ('skorsonerrot',),
'skorstein': ('skorstein',),
'skorsteinen': ('skorstein',),
'skorsteiner': ('skorstein',),
'skorsteinene': ('skorstein',),
'skorsteinsfeier': ('skorsteinsfeier',),
'skorsteinsfeieren': ('skorsteinsfeier',),
'skorsteinsfeiere': ('skorsteinsfeier',),
'skorsteinsfeierne': ('skorsteinsfeier',),
'skorsteinspipe': ('skorsteinspipe',),
'skorsteinspipen': ('skorsteinspipe',),
'skorsteinspipa': ('skorsteinspipe',),
'skorsteinspiper': ('skorsteinspipe',),
'skorsteinspipene': ('skorsteinspipe',),
'skort': ('skort',),
'skorten': ('skort',),
'skorter': ('skort',),
'skortene': ('skort',),
'skorte': ('skorte',),
'skorten': ('skorte',),
'skorta': ('skorte',),
'skorter': ('skorte',),
'skortene': ('skorte',),
'skose': ('skose',),
'skosen': ('skose',),
'skosa': ('skose',),
'skoser': ('skose',),
'skosene': ('skose',),
'skospenne': ('skospenne',),
'skospennen': ('skospenne',),
'skospennet': ('skospenne',),
'skospenna': ('skospenne',),
'skospenner': ('skospenne',),
'skospennene': ('skospenne',),
'skospenna': ('skospenne',),
'skospennene': ('skospenne',),
'skosvein': ('skosvein',),
'skosveinen': ('skosvein',),
'skosveiner': ('skosvein',),
'skosveinene': ('skosvein',),
'skosverte': ('skosverte',),
'skosverten': ('skosverte',),
'skosverta': ('skosverte',),
'skosverter': ('skosverte',),
'skosvertene': ('skosverte',),
'skosåle': ('skosåle',),
'skosålen': ('skosåle',),
'skosåler': ('skosåle',),
'skosålene': ('skosåle',),
'skotsk': ('skotsk',),
'skotsken': ('skotsk',),
'skotsker': ('skotsk',),
'skotskene': ('skotsk',),
'skott': ('skott',),
'skotten': ('skott',),
'skotter': ('skott',),
'skottene': ('skott',),
'skott': ('skott',),
'skottet': ('skott',),
'skott': ('skott',),
'skotta': ('skott',),
'skottene': ('skott',),
'skottarm': ('skottarm',),
'skottarmen': ('skottarm',),
'skottarmer': ('skottarm',),
'skottarmene': ('skottarm',),
'skottbein': ('skottbein',),
'skottbeinet': ('skottbein',),
'skottbein': ('skottbein',),
'skottbeina': ('skottbein',),
'skottbeinene': ('skottbein',),
'skottben': ('skottben',),
'skottbenet': ('skottben',),
'skottben': ('skottben',),
'skottbena': ('skottben',),
'skottbenene': ('skottben',),
'skottdag': ('skottdag',),
'skottdagen': ('skottdag',),
'skottdager': ('skottdag',),
'skottdagene': ('skottdag',),
'skotte': ('skotte',),
'skotten': ('skotte',),
'skotter': ('skotte',),
'skottene': ('skotte',),
'skottehistorie': ('skottehistorie',),
'skottehistorien': ('skottehistorie',),
'skottehistoria': ('skottehistorie',),
'skottehistorier': ('skottehistorie',),
'skottehistoriene': ('skottehistorie',),
'skottfelt': ('skottfelt',),
'skottfeltet': ('skottfelt',),
'skottfelt': ('skottfelt',),
'skottfelter': ('skottfelt',),
'skottfelt': ('skottfelt',),
'skottfelter': ('skottfelt',),
'skottfelta': ('skottfelt',),
'skottfeltene': ('skottfelt',),
'skottgamp': ('skottgamp',),
'skottgampen': ('skottgamp',),
'skottgamper': ('skottgamp',),
'skottgampene': ('skottgamp',),
'skotthold': ('skotthold',),
'skottholdet': ('skotthold',),
'skotthold': ('skotthold',),
'skottholda': ('skotthold',),
'skottholdene': ('skotthold',),
'skotthylle': ('skotthylle',),
'skotthyllen': ('skotthylle',),
'skotthylla': ('skotthylle',),
'skotthyller': ('skotthylle',),
'skotthyllene': ('skotthylle',),
'skottlinje': ('skottlinje',),
'skottlinjen': ('skottlinje',),
'skottlinja': ('skottlinje',),
'skottlinjer': ('skottlinje',),
'skottlinjene': ('skottlinje',),
'skottmåned': ('skottmåned',),
'skottmåneden': ('skottmåned',),
'skottmåneder': ('skottmåned',),
'skottmånedene': ('skottmåned',),
'skottpremie': ('skottpremie',),
'skottpremien': ('skottpremie',),
'skottpremier': ('skottpremie',),
'skottpremiene': ('skottpremie',),
'skottsår': ('skottsår',),
'skottsåret': ('skottsår',),
'skottsår': ('skottsår',),
'skottsåra': ('skottsår',),
'skottsårene': ('skottsår',),
'skottveksling': ('skottveksling',),
'skottvekslingen': ('skottveksling',),
'skottvekslinga': ('skottveksling',),
'skottvekslinger': ('skottveksling',),
'skottvekslingene': ('skottveksling',),
'skottår': ('skottår',),
'skottåret': ('skottår',),
'skottår': ('skottår',),
'skottåra': ('skottår',),
'skottårene': ('skottår',),
'skotøy': ('skotøy',),
'skotøyet': ('skotøy',),
'skotøy': ('skotøy',),
'skotøya': ('skotøy',),
'skotøyene': ('skotøy',),
'skove': ('skove',),
'skoven': ('skove',),
'skova': ('skove',),
'skover': ('skove',),
'skovene': ('skove',),
'skovl': ('skovl',),
'skovlen': ('skovl',),
'skovla': ('skovl',),
'skovler': ('skovl',),
'skovlene': ('skovl',),
'skovlblad': ('skovlblad',),
'skovlbladet': ('skovlblad',),
'skovlblad': ('skovlblad',),
'skovlblader': ('skovlblad',),
'skovlblad': ('skovlblad',),
'skovlblader': ('skovlblad',),
'skovlblada': ('skovlblad',),
'skovlbladene': ('skovlblad',),
'skovlhjul': ('skovlhjul',),
'skovlhjulet': ('skovlhjul',),
'skovlhjul': ('skovlhjul',),
'skovlhjula': ('skovlhjul',),
'skovlhjulene': ('skovlhjul',),
'skrabb': ('skrabb',),
'skrabben': ('skrabb',),
'skrabber': ('skrabb',),
'skrabbene': ('skrabb',),
'skrakkel': ('skrakkel',),
'skrakkelet': ('skrakkel',),
'skraklet': ('skrakkel',),
'skrakkel': ('skrakkel',),
'skrakler': ('skrakkel',),
'skrakla': ('skrakkel',),
'skraklene': ('skrakkel',),
'skrakla': ('skrakkel',),
'skraklene': ('skrakkel',),
'skrakleføre': ('skrakleføre',),
'skrakleføret': ('skrakleføre',),
'skraklefører': ('skrakleføre',),
'skrakleføra': ('skrakleføre',),
'skrakleførene': ('skrakleføre',),
'skrall': ('skrall',),
'skrallet': ('skrall',),
'skrall': ('skrall',),
'skralla': ('skrall',),
'skrallene': ('skrall',),
'skralle': ('skralle',),
'skrallen': ('skralle',),
'skralla': ('skralle',),
'skraller': ('skralle',),
'skrallene': ('skralle',),
'skramlekasse': ('skramlekasse',),
'skramlekassen': ('skramlekasse',),
'skramlekassa': ('skramlekasse',),
'skramlekasser': ('skramlekasse',),
'skramlekassene': ('skramlekasse',),
'skramleorkester': ('skramleorkester',),
'skramleorkesteret': ('skramleorkester',),
'skramleorkestret': ('skramleorkester',),
'skramleorkester': ('skramleorkester',),
'skramleorkestre': ('skramleorkester',),
'skramleorkestra': ('skramleorkester',),
'skramleorkestrene': ('skramleorkester',),
'skramleorkestra': ('skramleorkester',),
'skramleorkestrene': ('skramleorkester',),
'skramme': ('skramme',),
'skrammen': ('skramme',),
'skramma': ('skramme',),
'skrammer': ('skramme',),
'skrammene': ('skramme',),
'skrammel': ('skrammel',),
'skrammelet': ('skrammel',),
'skramlet': ('skrammel',),
'skrammel': ('skrammel',),
'skramler': ('skrammel',),
'skramla': ('skrammel',),
'skramlene': ('skrammel',),
'skramla': ('skrammel',),
'skramlene': ('skrammel',),
'skrangel': ('skrangel',),
'skrangelet': ('skrangel',),
'skranglet': ('skrangel',),
'skrangel': ('skrangel',),
'skrangler': ('skrangel',),
'skrangla': ('skrangel',),
'skranglene': ('skrangel',),
'skrangla': ('skrangel',),
'skranglene': ('skrangel',),
'skrangle': ('skrangle',),
'skranglen': ('skrangle',),
'skrangla': ('skrangle',),
'skrangler': ('skrangle',),
'skranglene': ('skrangle',),
'skranglekjerre': ('skranglekjerre',),
'skranglekjerren': ('skranglekjerre',),
'skranglekjerra': ('skranglekjerre',),
'skranglekjerrer': ('skranglekjerre',),
'skranglekjerrene': ('skranglekjerre',),
'skranke': ('skranke',),
'skranken': ('skranke',),
'skranker': ('skranke',),
'skrankene': ('skranke',),
'skrankeadvokat': ('skrankeadvokat',),
'skrankeadvokaten': ('skrankeadvokat',),
'skrankeadvokater': ('skrankeadvokat',),
'skrankeadvokatene': ('skrankeadvokat',),
'skrankebetjening': ('skrankebetjening',),
'skrankebetjeningen': ('skrankebetjening',),
'skrankebetjeninga': ('skrankebetjening',),
'skrankebetjeninger': ('skrankebetjening',),
'skrankebetjeningene': ('skrankebetjening',),
'skrap': ('skrap',),
'skrapet': ('skrap',),
'skrap': ('skrap',),
'skrapa': ('skrap',),
'skrapene': ('skrap',),
'skrape': ('skrape',),
'skrapen': ('skrape',),
'skrapa': ('skrape',),
'skraper': ('skrape',),
'skrapene': ('skrape',),
'skrapelodd': ('skrapelodd',),
'skrapeloddet': ('skrapelodd',),
'skrapelodd': ('skrapelodd',),
'skrapelodder': ('skrapelodd',),
'skrapelodd': ('skrapelodd',),
'skrapelodder': ('skrapelodd',),
'skrapelodda': ('skrapelodd',),
'skrapeloddene': ('skrapelodd',),
'skraper': ('skraper',),
'skraperen': ('skraper',),
'skrapere': ('skraper',),
'skraperne': ('skraper',),
'skrapesjuke': ('skrapesjuke',),
'skrapesjuken': ('skrapesjuke',),
'skrapesjuker': ('skrapesjuke',),
'skrapesjukene': ('skrapesjuke',),
'skrapesyke': ('skrapesyke',),
'skrapesyken': ('skrapesyke',),
'skrapesyker': ('skrapesyke',),
'skrapesykene': ('skrapesyke',),
'skraphandel': ('skraphandel',),
'skraphandelen': ('skraphandel',),
'skraphandler': ('skraphandel',),
'skraphandlene': ('skraphandel',),
'skraphandler': ('skraphandler',),
'skraphandleren': ('skraphandler',),
'skraphandlere': ('skraphandler',),
'skraphandlerne': ('skraphandler',),
'skraphaug': ('skraphaug',),
'skraphaugen': ('skraphaug',),
'skraphauger': ('skraphaug',),
'skraphaugene': ('skraphaug',),
'skrapjern': ('skrapjern',),
'skrapjernet': ('skrapjern',),
'skrapjern': ('skrapjern',),
'skrapjerna': ('skrapjern',),
'skrapjernene': ('skrapjern',),
'skrapslått': ('skrapslått',),
'skrapslåtten': ('skrapslått',),
'skrapslåtter': ('skrapslått',),
'skrapslåttene': ('skrapslått',),
'skrasl': ('skrasl',),
'skraslet': ('skrasl',),
'skrasl': ('skrasl',),
'skrasla': ('skrasl',),
'skraslene': ('skrasl',),
'skrassel': ('skrassel',),
'skrasselet': ('skrassel',),
'skraslet': ('skrassel',),
'skrassel': ('skrassel',),
'skrasler': ('skrassel',),
'skrasla': ('skrassel',),
'skraslene': ('skrassel',),
'skrasla': ('skrassel',),
'skraslene': ('skrassel',),
'skratl': ('skratl',),
'skratlet': ('skratl',),
'skratl': ('skratl',),
'skratla': ('skratl',),
'skratlene': ('skratl',),
'skratt': ('skratt',),
'skratten': ('skratt',),
'skrattet': ('skratt',),
'skratt': ('skratt',),
'skrattene': ('skratt',),
'skratta': ('skratt',),
'skrattene': ('skratt',),
'skravl': ('skravl',),
'skravlet': ('skravl',),
'skravl': ('skravl',),
'skravla': ('skravl',),
'skravlene': ('skravl',),
'skravl': ('skravl',),
'skravlen': ('skravl',),
'skravla': ('skravl',),
'skravler': ('skravl',),
'skravlene': ('skravl',),
'skravle': ('skravle',),
'skravlen': ('skravle',),
'skravla': ('skravle',),
'skravler': ('skravle',),
'skravlene': ('skravle',),
'skravlebøtte': ('skravlebøtte',),
'skravlebøtten': ('skravlebøtte',),
'skravlebøtta': ('skravlebøtte',),
'skravlebøtter': ('skravlebøtte',),
'skravlebøttene': ('skravlebøtte',),
'skred': ('skred',),
'skredet': ('skred',),
'skred': ('skred',),
'skreda': ('skred',),
'skredene': ('skred',),
'skredder': ('skredder',),
'skredderen': ('skredder',),
'skreddere': ('skredder',),
'skredderne': ('skredder',),
'skredderi': ('skredderi',),
'skredderiet': ('skredderi',),
'skredderi': ('skredderi',),
'skredderier': ('skredderi',),
'skredderi': ('skredderi',),
'skredderier': ('skredderi',),
'skredderia': ('skredderi',),
'skredderiene': ('skredderi',),
'skreddersaks': ('skreddersaks',),
'skreddersaksen': ('skreddersaks',),
'skreddersaksa': ('skreddersaks',),
'skreddersakser': ('skreddersaks',),
'skreddersaksene': ('skreddersaks',),
'skredderstilling': ('skredderstilling',),
'skredderstillingen': ('skredderstilling',),
'skredderstillinga': ('skredderstilling',),
'skredderstillinger': ('skredderstilling',),
'skredderstillingene': ('skredderstilling',),
'skreddersvenn': ('skreddersvenn',),
'skreddersvennen': ('skreddersvenn',),
'skreddersvenner': ('skreddersvenn',),
'skreddersvennene': ('skreddersvenn',),
'skreddersøm': ('skreddersøm',),
'skreddersømmen': ('skreddersøm',),
'skreddersømmer': ('skreddersøm',),
'skreddersømmene': ('skreddersøm',),
'skreddertime': ('skreddertime',),
'skreddertimen': ('skreddertime',),
'skreddertimer': ('skreddertime',),
'skreddertimene': ('skreddertime',),
'skredfare': ('skredfare',),
'skredfaren': ('skredfare',),
'skredfarer': ('skredfare',),
'skredfarene': ('skredfare',),
'skredforsker': ('skredforsker',),
'skredforskeren': ('skredforsker',),
'skredforskere': ('skredforsker',),
'skredforskerne': ('skredforsker',),
'skrei': ('skrei',),
'skreien': ('skrei',),
'skreier': ('skrei',),
'skreiene': ('skrei',),
'skreifiske': ('skreifiske',),
'skreifisket': ('skreifiske',),
'skreifisker': ('skreifiske',),
'skreifiska': ('skreifiske',),
'skreifiskene': ('skreifiske',),
'skrekk': ('skrekk',),
'skrekken': ('skrekk',),
'skrekker': ('skrekk',),
'skrekkene': ('skrekk',),
'skrekkfilm': ('skrekkfilm',),
'skrekkfilmen': ('skrekkfilm',),
'skrekkfilmer': ('skrekkfilm',),
'skrekkfilmene': ('skrekkfilm',),
'skrekkvelde': ('skrekkvelde',),
'skrekkveldet': ('skrekkvelde',),
'skrekkvelder': ('skrekkvelde',),
'skrekkvelda': ('skrekkvelde',),
'skrekkveldene': ('skrekkvelde',),
'skrekkøgle': ('skrekkøgle',),
'skrekkøglen': ('skrekkøgle',),
'skrekkøgla': ('skrekkøgle',),
'skrekkøgler': ('skrekkøgle',),
'skrekkøglene': ('skrekkøgle',),
'skrell': ('skrell',),
'skrellet': ('skrell',),
'skrell': ('skrell',),
'skrella': ('skrell',),
'skrellene': ('skrell',),
'skrell': ('skrell',),
'skrellen': ('skrell',),
'skrellet': ('skrell',),
'skrell': ('skrell',),
'skrellene': ('skrell',),
'skrella': ('skrell',),
'skrellene': ('skrell',),
'skreller': ('skreller',),
'skrelleren': ('skreller',),
'skrellere': ('skreller',),
'skrellerne': ('skreller',),
'skrelling': ('skrelling',),
'skrellingen': ('skrelling',),
'skrellinger': ('skrelling',),
'skrellingene': ('skrelling',),
'skremmebilde': ('skremmebilde',),
'skremmebildet': ('skremmebilde',),
'skremmebilder': ('skremmebilde',),
'skremmebilda': ('skremmebilde',),
'skremmebildene': ('skremmebilde',),
'skremmeskott': ('skremmeskott',),
'skremmeskottet': ('skremmeskott',),
'skremmeskott': ('skremmeskott',),
'skremmeskotta': ('skremmeskott',),
'skremmeskottene': ('skremmeskott',),
'skremmeskudd': ('skremmeskudd',),
'skremmeskuddet': ('skremmeskudd',),
'skremmeskudd': ('skremmeskudd',),
'skremmeskudda': ('skremmeskudd',),
'skremmeskuddene': ('skremmeskudd',),
'skremsel': ('skremsel',),
'skremselen': ('skremsel',),
'skremsler': ('skremsel',),
'skremslene': ('skremsel',),
'skremsel': ('skremsel',),
'skremselet': ('skremsel',),
'skremslet': ('skremsel',),
'skremsel': ('skremsel',),
'skremsler': ('skremsel',),
'skremsla': ('skremsel',),
'skremslene': ('skremsel',),
'skremsla': ('skremsel',),
'skremslene': ('skremsel',),
'skremselspropaganda': ('skremselspropaganda',),
'skremselspropagandaen': ('skremselspropaganda',),
'skremselspropagandaer': ('skremselspropaganda',),
'skremselspropagandaene': ('skremselspropaganda',),
'skrens': ('skrens',),
'skrensen': ('skrens',),
'skrenser': ('skrens',),
'skrensene': ('skrens',),
'skrent': ('skrent',),
'skrenten': ('skrent',),
'skrenter': ('skrent',),
'skrentene': ('skrent',),
'skrepp': ('skrepp',),
'skreppet': ('skrepp',),
'skrepp': ('skrepp',),
'skreppa': ('skrepp',),
'skreppene': ('skrepp',),
'skreppe': ('skreppe',),
'skreppen': ('skreppe',),
'skreppa': ('skreppe',),
'skrepper': ('skreppe',),
'skreppene': ('skreppe',),
'skreppehandel': ('skreppehandel',),
'skreppehandelen': ('skreppehandel',),
'skreppehandler': ('skreppehandel',),
'skreppehandlene': ('skreppehandel',),
'skreppekar': ('skreppekar',),
'skreppekaren': ('skreppekar',),
'skreppekarer': ('skreppekar',),
'skreppekarene': ('skreppekar',),
'skrev': ('skrev',),
'skrevet': ('skrev',),
'skrev': ('skrev',),
'skreva': ('skrev',),
'skrevene': ('skrev',),
'skribent': ('skribent',),
'skribenten': ('skribent',),
'skribenter': ('skribent',),
'skribentene': ('skribent',),
'skribentvirksomhet': ('skribentvirksomhet',),
'skribentvirksomheten': ('skribentvirksomhet',),
'skribentvirksomheta': ('skribentvirksomhet',),
'skribentvirksomheter': ('skribentvirksomhet',),
'skribentvirksomhetene': ('skribentvirksomhet',),
'skribler': ('skribler',),
'skribleren': ('skribler',),
'skriblere': ('skribler',),
'skriblerne': ('skribler',),
'skribleri': ('skribleri',),
'skribleriet': ('skribleri',),
'skribleri': ('skribleri',),
'skriblerier': ('skribleri',),
'skribleri': ('skribleri',),
'skriblerier': ('skribleri',),
'skribleria': ('skribleri',),
'skribleriene': ('skribleri',),
'skrie': ('skrie',),
'skrien': ('skrie',),
'skria': ('skrie',),
'skrier': ('skrie',),
'skriene': ('skrie',),
'skrift': ('skrift',),
'skriftet': ('skrift',),
'skrift': ('skrift',),
'skrifter': ('skrift',),
'skrift': ('skrift',),
'skrifter': ('skrift',),
'skrifta': ('skrift',),
'skriftene': ('skrift',),
'skrift': ('skrift',),
'skriften': ('skrift',),
'skrifta': ('skrift',),
'skrifter': ('skrift',),
'skriftene': ('skrift',),
'skriftbilde': ('skriftbilde',),
'skriftbildet': ('skriftbilde',),
'skriftbilder': ('skriftbilde',),
'skriftbilda': ('skriftbilde',),
'skriftbildene': ('skriftbilde',),
'skrifte': ('skrifte',),
'skriftet': ('skrifte',),
'skrifter': ('skrifte',),
'skrifta': ('skrifte',),
'skriftene': ('skrifte',),
'skriftemål': ('skriftemål',),
'skriftemålet': ('skriftemål',),
'skriftemål': ('skriftemål',),
'skriftemåla': ('skriftemål',),
'skriftemålene': ('skriftemål',),
'skriftestol': ('skriftestol',),
'skriftestolen': ('skriftestol',),
'skriftestoler': ('skriftestol',),
'skriftestolene': ('skriftestol',),
'skriftform': ('skriftform',),
'skriftformen': ('skriftform',),
'skriftforma': ('skriftform',),
'skriftformer': ('skriftform',),
'skriftformene': ('skriftform',),
'skriftlesning': ('skriftlesning',),
'skriftlesningen': ('skriftlesning',),
'skriftlesninga': ('skriftlesning',),
'skriftlesninger': ('skriftlesning',),
'skriftlesningene': ('skriftlesning',),
'skriftmål': ('skriftmål',),
'skriftmålet': ('skriftmål',),
'skriftmål': ('skriftmål',),
'skriftmåla': ('skriftmål',),
'skriftmålene': ('skriftmål',),
'skriftprinsipp': ('skriftprinsipp',),
'skriftprinsippet': ('skriftprinsipp',),
'skriftprinsipp': ('skriftprinsipp',),
'skriftprinsipper': ('skriftprinsipp',),
'skriftprinsipp': ('skriftprinsipp',),
'skriftprinsipper': ('skriftprinsipp',),
'skriftprinsippa': ('skriftprinsipp',),
'skriftprinsippene': ('skriftprinsipp',),
'skriftprojektor': ('skriftprojektor',),
'skriftprojektoren': ('skriftprojektor',),
'skriftprojektorer': ('skriftprojektor',),
'skriftprojektorene': ('skriftprojektor',),
'skriftprosjektør': ('skriftprosjektør',),
'skriftprosjektøren': ('skriftprosjektør',),
'skriftprosjektører': ('skriftprosjektør',),
'skriftprosjektørene': ('skriftprosjektør',),
'skriftspråk': ('skriftspråk',),
'skriftspråket': ('skriftspråk',),
'skriftspråk': ('skriftspråk',),
'skriftspråka': ('skriftspråk',),
'skriftspråkene': ('skriftspråk',),
'skriftsted': ('skriftsted',),
'skriftstedet': ('skriftsted',),
'skriftsteder': ('skriftsted',),
'skriftstedene': ('skriftsted',),
'skriftstyre': ('skriftstyre',),
'skriftstyret': ('skriftstyre',),
'skriftstyrer': ('skriftstyre',),
'skriftstyra': ('skriftstyre',),
'skriftstyrene': ('skriftstyre',),
'skriftstyrer': ('skriftstyrer',),
'skriftstyreren': ('skriftstyrer',),
'skriftstyrere': ('skriftstyrer',),
'skriftstyrerne': ('skriftstyrer',),
'skriftstøper': ('skriftstøper',),
'skriftstøperen': ('skriftstøper',),
'skriftstøpere': ('skriftstøper',),
'skriftstøperne': ('skriftstøper',),
'skriftstøyper': ('skriftstøyper',),
'skriftstøyperen': ('skriftstøyper',),
'skriftstøypere': ('skriftstøyper',),
'skriftstøyperne': ('skriftstøyper',),
'skrifttegn': ('skrifttegn',),
'skrifttegnet': ('skrifttegn',),
'skrifttegn': ('skrifttegn',),
'skrifttegna': ('skrifttegn',),
'skrifttegnene': ('skrifttegn',),
'skrifttype': ('skrifttype',),
'skrifttypen': ('skrifttype',),
'skrifttyper': ('skrifttype',),
'skrifttypene': ('skrifttype',),
'skriftutlegning': ('skriftutlegning',),
'skriftutlegningen': ('skriftutlegning',),
'skriftutlegninga': ('skriftutlegning',),
'skriftutlegninger': ('skriftutlegning',),
'skriftutlegningene': ('skriftutlegning',),
'skrik': ('skrik',),
'skriket': ('skrik',),
'skrik': ('skrik',),
'skrika': ('skrik',),
'skrikene': ('skrik',),
'skrike': ('skrike',),
'skriken': ('skrike',),
'skrika': ('skrike',),
'skriker': ('skrike',),
'skrikene': ('skrike',),
'skrikerunge': ('skrikerunge',),
'skrikerungen': ('skrikerunge',),
'skrikerunger': ('skrikerunge',),
'skrikerungene': ('skrikerunge',),
'skrikhals': ('skrikhals',),
'skrikhalsen': ('skrikhals',),
'skrikhalser': ('skrikhals',),
'skrikhalsene': ('skrikhals',),
'skrin': ('skrin',),
'skrinet': ('skrin',),
'skrin': ('skrin',),
'skrina': ('skrin',),
'skrinene': ('skrin',),
'skritt': ('skritt',),
'skrittet': ('skritt',),
'skritt': ('skritt',),
'skritta': ('skritt',),
'skrittene': ('skritt',),
'skrittgang': ('skrittgang',),
'skrittgangen': ('skrittgang',),
'skrittganger': ('skrittgang',),
'skrittgangene': ('skrittgang',),
'skriv': ('skriv',),
'skrivet': ('skriv',),
'skriv': ('skriv',),
'skriva': ('skriv',),
'skrivene': ('skriv',),
'skrivarbrød': ('skrivarbrød',),
'skrivarbrødet': ('skrivarbrød',),
'skrivarbrød': ('skrivarbrød',),
'skrivarbrøda': ('skrivarbrød',),
'skrivarbrødene': ('skrivarbrød',),
'skrivebord': ('skrivebord',),
'skrivebordet': ('skrivebord',),
'skrivebord': ('skrivebord',),
'skriveborder': ('skrivebord',),
'skrivebord': ('skrivebord',),
'skriveborder': ('skrivebord',),
'skriveborda': ('skrivebord',),
'skrivebordene': ('skrivebord',),
'skrivebordsprodukt': ('skrivebordsprodukt',),
'skrivebordsproduktet': ('skrivebordsprodukt',),
'skrivebordsprodukt': ('skrivebordsprodukt',),
'skrivebordsprodukter': ('skrivebordsprodukt',),
'skrivebordsprodukt': ('skrivebordsprodukt',),
'skrivebordsprodukter': ('skrivebordsprodukt',),
'skrivebordsprodukta': ('skrivebordsprodukt',),
'skrivebordsproduktene': ('skrivebordsprodukt',),
'skrivebordssetting': ('skrivebordssetting',),
'skrivebordssettingen': ('skrivebordssetting',),
'skrivebordssettinga': ('skrivebordssetting',),
'skrivebordssettinger': ('skrivebordssetting',),
'skrivebordssettingene': ('skrivebordssetting',),
'skriveenhet': ('skriveenhet',),
'skriveenheten': ('skriveenhet',),
'skriveenheta': ('skriveenhet',),
'skriveenheter': ('skriveenhet',),
'skriveenhetene': ('skriveenhet',),
'skrivefeil': ('skrivefeil',),
'skrivefeilen': ('skrivefeil',),
'skrivefeil': ('skrivefeil',),
'skrivefeila': ('skrivefeil',),
'skrivefeilene': ('skrivefeil',),
'skriveferdighet': ('skriveferdighet',),
'skriveferdigheten': ('skriveferdighet',),
'skriveferdigheta': ('skriveferdighet',),
'skriveferdigheter': ('skriveferdighet',),
'skriveferdighetene': ('skriveferdighet',),
'skriveklaff': ('skriveklaff',),
'skriveklaffen': ('skriveklaff',),
'skriveklaffer': ('skriveklaff',),
'skriveklaffene': ('skriveklaff',),
'skrivekløe': ('skrivekløe',),
'skrivekløen': ('skrivekløe',),
'skrivekløer': ('skrivekløe',),
'skrivekløene': ('skrivekløe',),
'skrivekrampe': ('skrivekrampe',),
'skrivekrampen': ('skrivekrampe',),
'skrivekramper': ('skrivekrampe',),
'skrivekrampene': ('skrivekrampe',),
'skrivekunst': ('skrivekunst',),
'skrivekunsten': ('skrivekunst',),
'skrivekunster': ('skrivekunst',),
'skrivekunstene': ('skrivekunst',),
'skrivelse': ('skrivelse',),
'skrivelsen': ('skrivelse',),
'skrivelser': ('skrivelse',),
'skrivelsene': ('skrivelse',),
'skrivemaskin': ('skrivemaskin',),
'skrivemaskinen': ('skrivemaskin',),
'skrivemaskiner': ('skrivemaskin',),
'skrivemaskinene': ('skrivemaskin',),
'skrivemåte': ('skrivemåte',),
'skrivemåten': ('skrivemåte',),
'skrivemåter': ('skrivemåte',),
'skrivemåtene': ('skrivemåte',),
'skrivepapir': ('skrivepapir',),
'skrivepapiret': ('skrivepapir',),
'skrivepapir': ('skrivepapir',),
'skrivepapirer': ('skrivepapir',),
'skrivepapir': ('skrivepapir',),
'skrivepapirer': ('skrivepapir',),
'skrivepapira': ('skrivepapir',),
'skrivepapirene': ('skrivepapir',),
'skrivepult': ('skrivepult',),
'skrivepulten': ('skrivepult',),
'skrivepulter': ('skrivepult',),
'skrivepultene': ('skrivepult',),
'skriver': ('skriver',),
'skriveren': ('skriver',),
'skrivere': ('skriver',),
'skriverne': ('skriver',),
'skrivergard': ('skrivergard',),
'skrivergarden': ('skrivergard',),
'skrivergarder': ('skrivergard',),
'skrivergardene': ('skrivergard',),
'skrivergård': ('skrivergård',),
'skrivergården': ('skrivergård',),
'skrivergårder': ('skrivergård',),
'skrivergårdene': ('skrivergård',),
'skriveri': ('skriveri',),
'skriveriet': ('skriveri',),
'skriveri': ('skriveri',),
'skriverier': ('skriveri',),
'skriveri': ('skriveri',),
'skriverier': ('skriveri',),
'skriveria': ('skriveri',),
'skriveriene': ('skriveri',),
'skriverkar': ('skriverkar',),
'skriverkaren': ('skriverkar',),
'skriverkarer': ('skriverkar',),
'skriverkarene': ('skriverkar',),
'skrivesaker': ('skrivesaker',),
'skrivesakene': ('skrivesaker',),
'skrivestove': ('skrivestove',),
'skrivestoven': ('skrivestove',),
'skrivestova': ('skrivestove',),
'skrivestover': ('skrivestove',),
'skrivestovene': ('skrivestove',),
'skrivestue': ('skrivestue',),
'skrivestuen': ('skrivestue',),
'skrivestua': ('skrivestue',),
'skrivestuer': ('skrivestue',),
'skrivestuene': ('skrivestue',),
'skriving': ('skriving',),
'skrivingen': ('skriving',),
'skrivinga': ('skriving',),
'skrivinger': ('skriving',),
'skrivingene': ('skriving',),
'skrivning': ('skrivning',),
'skrivningen': ('skrivning',),
'skrivninga': ('skrivning',),
'skrivninger': ('skrivning',),
'skrivningene': ('skrivning',),
'skrofulose': ('skrofulose',),
'skrofulosen': ('skrofulose',),
'skrofuloser': ('skrofulose',),
'skrofulosene': ('skrofulose',),
'skrog': ('skrog',),
'skroget': ('skrog',),
'skrog': ('skrog',),
'skroga': ('skrog',),
'skrogene': ('skrog',),
'skrot': ('skrot',),
'skrotet': ('skrot',),
'skrot': ('skrot',),
'skrota': ('skrot',),
'skrotene': ('skrot',),
'skrotdunge': ('skrotdunge',),
'skrotdungen': ('skrotdunge',),
'skrotdunger': ('skrotdunge',),
'skrotdungene': ('skrotdunge',),
'skrott': ('skrott',),
'skrotten': ('skrott',),
'skrotter': ('skrott',),
'skrottene': ('skrott',),
'skrov': ('skrov',),
'skrovet': ('skrov',),
'skrov': ('skrov',),
'skrova': ('skrov',),
'skrovene': ('skrov',),
'skrovis': ('skrovis',),
'skrovisen': ('skrovis',),
'skroviser': ('skrovis',),
'skrovis': ('skrovis',),
'skrovisene': ('skrovis',),
'skru': ('skru',),
'skruen': ('skru',),
'skruer': ('skru',),
'skruene': ('skru',),
'skruball': ('skruball',),
'skruballen': ('skruball',),
'skruballer': ('skruball',),
'skruballene': ('skruball',),
'skrubb': ('skrubb',),
'skrubben': ('skrubb',),
'skrubber': ('skrubb',),
'skrubbene': ('skrubb',),
'skrubb': ('skrubb',),
'skrubben': ('skrubb',),
'skrubbet': ('skrubb',),
'skrubber': ('skrubb',),
'skrubb': ('skrubb',),
'skrubbene': ('skrubb',),
'skrubba': ('skrubb',),
'skrubbene': ('skrubb',),
'skrubb-bær': ('skrubb-bær',),
'skrubb-bæret': ('skrubb-bær',),
'skrubb-bær': ('skrubb-bær',),
'skrubb-bæra': ('skrubb-bær',),
'skrubb-bærene': ('skrubb-bær',),
'skrubbe': ('skrubbe',),
'skrubben': ('skrubbe',),
'skrubba': ('skrubbe',),
'skrubber': ('skrubbe',),
'skrubbene': ('skrubbe',),
'skrubbekost': ('skrubbekost',),
'skrubbekosten': ('skrubbekost',),
'skrubbekoster': ('skrubbekost',),
'skrubbekostene': ('skrubbekost',),
'skrubber': ('skrubber',),
'skrubberen': ('skrubber',),
'skrubbere': ('skrubber',),
'skrubberne': ('skrubber',),
'skrubbhøvel': ('skrubbhøvel',),
'skrubbhøvelen': ('skrubbhøvel',),
'skrubbhøvler': ('skrubbhøvel',),
'skrubbhøvlene': ('skrubbhøvel',),
'skrubbsår': ('skrubbsår',),
'skrubbsåret': ('skrubbsår',),
'skrubbsår': ('skrubbsår',),
'skrubbsåra': ('skrubbsår',),
'skrubbsårene': ('skrubbsår',),
'skrubbær': ('skrubbær',),
'skrubbæret': ('skrubbær',),
'skrubbær': ('skrubbær',),
'skrubbæra': ('skrubbær',),
'skrubbærene': ('skrubbær',),
'skrublyant': ('skrublyant',),
'skrublyanten': ('skrublyant',),
'skrublyanter': ('skrublyant',),
'skrublyantene': ('skrublyant',),
'skrud': ('skrud',),
'skrudet': ('skrud',),
'skrud': ('skrud',),
'skruda': ('skrud',),
'skrudene': ('skrud',),
'skrue': ('skrue',),
'skruen': ('skrue',),
'skruer': ('skrue',),
'skruene': ('skrue',),
'skruemutter': ('skruemutter',),
'skruemutteren': ('skruemutter',),
'skruemuttere': ('skruemutter',),
'skruemutrer': ('skruemutter',),
'skruemutre': ('skruemutter',),
'skruemutterne': ('skruemutter',),
'skruemutrene': ('skruemutter',),
'skruestikke': ('skruestikke',),
'skruestikken': ('skruestikke',),
'skruestikka': ('skruestikke',),
'skruestikker': ('skruestikke',),
'skruestikkene': ('skruestikke',),
'skrugard': ('skrugard',),
'skrugarden': ('skrugard',),
'skrugarder': ('skrugard',),
'skrugardene': ('skrugard',),
'skruis': ('skruis',),
'skruisen': ('skruis',),
'skruiser': ('skruis',),
'skruis': ('skruis',),
'skruisene': ('skruis',),
'skrujern': ('skrujern',),
'skrujernet': ('skrujern',),
'skrujern': ('skrujern',),
'skrujerna': ('skrujern',),
'skrujernene': ('skrujern',),
'skrukk': ('skrukk',),
'skrukken': ('skrukk',),
'skrukker': ('skrukk',),
'skrukkene': ('skrukk',),
'skrukke': ('skrukke',),
'skrukken': ('skrukke',),
'skrukka': ('skrukke',),
'skrukker': ('skrukke',),
'skrukkene': ('skrukke',),
'skrukketroll': ('skrukketroll',),
'skrukketrollet': ('skrukketroll',),
'skrukketroll': ('skrukketroll',),
'skrukketrolla': ('skrukketroll',),
'skrukketrollene': ('skrukketroll',),
'skrukork': ('skrukork',),
'skrukorken': ('skrukork',),
'skrukorker': ('skrukork',),
'skrukorkene': ('skrukork',),
'skrulle': ('skrulle',),
'skrullen': ('skrulle',),
'skrulla': ('skrulle',),
'skruller': ('skrulle',),
'skrullene': ('skrulle',),
'skrulling': ('skrulling',),
'skrullingen': ('skrulling',),
'skrullinger': ('skrulling',),
'skrullingene': ('skrulling',),
'skrulokk': ('skrulokk',),
'skrulokken': ('skrulokk',),
'skrulokker': ('skrulokk',),
'skrulokkene': ('skrulokk',),
'skrumor': ('skrumor',),
'skrumoren': ('skrumor',),
'skrumora': ('skrumor',),
'skrumorer': ('skrumor',),
'skrumorene': ('skrumor',),
'skrumplever': ('skrumplever',),
'skrumpleveren': ('skrumplever',),
'skrumplevra': ('skrumplever',),
'skrumplevere': ('skrumplever',),
'skrumplevrer': ('skrumplever',),
'skrumplevre': ('skrumplever',),
'skrumplevrer': ('skrumplever',),
'skrumplevre': ('skrumplever',),
'skrumpleverne': ('skrumplever',),
'skrumplevrene': ('skrumplever',),
'skrumpnyre': ('skrumpnyre',),
'skrumpnyren': ('skrumpnyre',),
'skrumpnyret': ('skrumpnyre',),
'skrumpnyra': ('skrumpnyre',),
'skrumpnyrer': ('skrumpnyre',),
'skrumpnyrene': ('skrumpnyre',),
'skrumpnyra': ('skrumpnyre',),
'skrumpnyrene': ('skrumpnyre',),
'skrunøkkel': ('skrunøkkel',),
'skrunøkkelen': ('skrunøkkel',),
'skrunøkler': ('skrunøkkel',),
'skrunøklene': ('skrunøkkel',),
'skruppel': ('skruppel',),
'skruppelen': ('skruppel',),
'skrupler': ('skruppel',),
'skruplene': ('skruppel',),
'skrustikke': ('skrustikke',),
'skrustikken': ('skrustikke',),
'skrustikka': ('skrustikke',),
'skrustikker': ('skrustikke',),
'skrustikkene': ('skrustikke',),
'skrutrekker': ('skrutrekker',),
'skrutrekkeren': ('skrutrekker',),
'skrutrekkere': ('skrutrekker',),
'skrutrekkerne': ('skrutrekker',),
'skrutvinge': ('skrutvinge',),
'skrutvingen': ('skrutvinge',),
'skrutvinga': ('skrutvinge',),
'skrutvinger': ('skrutvinge',),
'skrutvingene': ('skrutvinge',),
'skruv': ('skruv',),
'skruven': ('skruv',),
'skruver': ('skruv',),
'skruv': ('skruv',),
'skruvene': ('skruv',),
'skryt': ('skryt',),
'skrytet': ('skryt',),
'skryt': ('skryt',),
'skryta': ('skryt',),
'skrytene': ('skryt',),
'skrytepave': ('skrytepave',),
'skrytepaven': ('skrytepave',),
'skrytepaver': ('skrytepave',),
'skrytepavene': ('skrytepave',),
'skryter': ('skryter',),
'skryteren': ('skryter',),
'skrytere': ('skryter',),
'skryterne': ('skryter',),
'skrythals': ('skrythals',),
'skrythalsen': ('skrythals',),
'skrythalser': ('skrythals',),
'skrythalsene': ('skrythals',),
'skråband': ('skråband',),
'skråbandet': ('skråband',),
'skråband': ('skråband',),
'skråbanda': ('skråband',),
'skråbandene': ('skråband',),
'skråbånd': ('skråbånd',),
'skråbåndet': ('skråbånd',),
'skråbånd': ('skråbånd',),
'skråbånda': ('skråbånd',),
'skråbåndene': ('skråbånd',),
'skrål': ('skrål',),
'skrålet': ('skrål',),
'skrål': ('skrål',),
'skråla': ('skrål',),
'skrålene': ('skrål',),
'skrålhals': ('skrålhals',),
'skrålhalsen': ('skrålhals',),
'skrålhalser': ('skrålhals',),
'skrålhalsene': ('skrålhals',),
'skråning': ('skråning',),
'skråningen': ('skråning',),
'skråninga': ('skråning',),
'skråninger': ('skråning',),
'skråningene': ('skråning',),
'skråplan': ('skråplan',),
'skråplanet': ('skråplan',),
'skråplan': ('skråplan',),
'skråplana': ('skråplan',),
'skråplanene': ('skråplan',),
'skråskrift': ('skråskrift',),
'skråskriften': ('skråskrift',),
'skråskrifta': ('skråskrift',),
'skråskrifter': ('skråskrift',),
'skråskriftene': ('skråskrift',),
'skråstrek': ('skråstrek',),
'skråstreken': ('skråstrek',),
'skråstreker': ('skråstrek',),
'skråstrekene': ('skråstrek',),
'skråtak': ('skråtak',),
'skråtaket': ('skråtak',),
'skråtak': ('skråtak',),
'skråtaka': ('skråtak',),
'skråtakene': ('skråtak',),
'skråtobakk': ('skråtobakk',),
'skråtobakken': ('skråtobakk',),
'skråtobakker': ('skråtobakk',),
'skråtobakkene': ('skråtobakk',),
'skræling': ('skræling',),
'skrælingen': ('skræling',),
'skrælinger': ('skræling',),
'skrælingene': ('skræling',),
'skrø': ('skrø',),
'skrøen': ('skrø',),
'skrøer': ('skrø',),
'skrøene': ('skrø',),
'skrøfterug': ('skrøfterug',),
'skrøfterugen': ('skrøfterug',),
'skrøfteruger': ('skrøfterug',),
'skrøfterugene': ('skrøfterug',),
'skrømt': ('skrømt',),
'skrømtet': ('skrømt',),
'skrømt': ('skrømt',),
'skrømta': ('skrømt',),
'skrømtene': ('skrømt',),
'skrøn': ('skrøn',),
'skrønet': ('skrøn',),
'skrøn': ('skrøn',),
'skrøna': ('skrøn',),
'skrønene': ('skrøn',),
'skrøne': ('skrøne',),
'skrønen': ('skrøne',),
'skrøna': ('skrøne',),
'skrøner': ('skrøne',),
'skrønene': ('skrøne',),
'skrønemaker': ('skrønemaker',),
'skrønemakeren': ('skrønemaker',),
'skrønemakere': ('skrønemaker',),
'skrønemakerne': ('skrønemaker',),
'skubb': ('skubb',),
'skubben': ('skubb',),
'skubbet': ('skubb',),
'skubb': ('skubb',),
'skubbene': ('skubb',),
'skubba': ('skubb',),
'skubbene': ('skubb',),
'skudd': ('skudd',),
'skuddet': ('skudd',),
'skudd': ('skudd',),
'skudda': ('skudd',),
'skuddene': ('skudd',),
'skudd-dag': ('skudd-dag',),
'skudd-dagen': ('skudd-dag',),
'skudd-dager': ('skudd-dag',),
'skudd-dagene': ('skudd-dag',),
'skuddag': ('skuddag',),
'skuddagen': ('skuddag',),
'skuddager': ('skuddag',),
'skuddagene': ('skuddag',),
'skuddarm': ('skuddarm',),
'skuddarmen': ('skuddarm',),
'skuddarmer': ('skuddarm',),
'skuddarmene': ('skuddarm',),
'skuddbein': ('skuddbein',),
'skuddbeinet': ('skuddbein',),
'skuddbein': ('skuddbein',),
'skuddbeina': ('skuddbein',),
'skuddbeinene': ('skuddbein',),
'skuddben': ('skuddben',),
'skuddbenet': ('skuddben',),
'skuddben': ('skuddben',),
'skuddbena': ('skuddben',),
'skuddbenene': ('skuddben',),
'skuddermudder': ('skuddermudder',),
'skuddermudderet': ('skuddermudder',),
'skuddermudder': ('skuddermudder',),
'skuddermuddere': ('skuddermudder',),
'skuddermuddera': ('skuddermudder',),
'skuddermudderne': ('skuddermudder',),
'skuddermuddera': ('skuddermudder',),
'skuddermudderne': ('skuddermudder',),
'skuddfelt': ('skuddfelt',),
'skuddfeltet': ('skuddfelt',),
'skuddfelt': ('skuddfelt',),
'skuddfelter': ('skuddfelt',),
'skuddfelt': ('skuddfelt',),
'skuddfelter': ('skuddfelt',),
'skuddfelta': ('skuddfelt',),
'skuddfeltene': ('skuddfelt',),
'skuddhold': ('skuddhold',),
'skuddholdet': ('skuddhold',),
'skuddhold': ('skuddhold',),
'skuddholda': ('skuddhold',),
'skuddholdene': ('skuddhold',),
'skuddlinje': ('skuddlinje',),
'skuddlinjen': ('skuddlinje',),
'skuddlinja': ('skuddlinje',),
'skuddlinjer': ('skuddlinje',),
'skuddlinjene': ('skuddlinje',),
'skuddmåned': ('skuddmåned',),
'skuddmåneden': ('skuddmåned',),
'skuddmåneder': ('skuddmåned',),
'skuddmånedene': ('skuddmåned',),
'skuddpremie': ('skuddpremie',),
'skuddpremien': ('skuddpremie',),
'skuddpremier': ('skuddpremie',),
'skuddpremiene': ('skuddpremie',),
'skuddsår': ('skuddsår',),
'skuddsåret': ('skuddsår',),
'skuddsår': ('skuddsår',),
'skuddsåra': ('skuddsår',),
'skuddsårene': ('skuddsår',),
'skuddveksling': ('skuddveksling',),
'skuddvekslingen': ('skuddveksling',),
'skuddvekslinga': ('skuddveksling',),
'skuddvekslinger': ('skuddveksling',),
'skuddvekslingene': ('skuddveksling',),
'skuddår': ('skuddår',),
'skuddåret': ('skuddår',),
'skuddår': ('skuddår',),
'skuddåra': ('skuddår',),
'skuddårene': ('skuddår',),
'skue': ('skue',),
'skuet': ('skue',),
'skuer': ('skue',),
'skua': ('skue',),
'skuene': ('skue',),
'skuebrød': ('skuebrød',),
'skuebrødet': ('skuebrød',),
'skuebrød': ('skuebrød',),
'skuebrøda': ('skuebrød',),
'skuebrødene': ('skuebrød',),
'skueplass': ('skueplass',),
'skueplassen': ('skueplass',),
'skueplasser': ('skueplass',),
'skueplassene': ('skueplass',),
'skuespill': ('skuespill',),
'skuespillet': ('skuespill',),
'skuespill': ('skuespill',),
'skuespilla': ('skuespill',),
'skuespillene': ('skuespill',),
'skuespiller': ('skuespiller',),
'skuespilleren': ('skuespiller',),
'skuespillere': ('skuespiller',),
'skuespillerne': ('skuespiller',),
'skuff': ('skuff',),
'skuffen': ('skuff',),
'skuffer': ('skuff',),
'skuffene': ('skuff',),
'skuffe': ('skuffe',),
'skuffen': ('skuffe',),
'skuffa': ('skuffe',),
'skuffer': ('skuffe',),
'skuffene': ('skuffe',),
'skuffelse': ('skuffelse',),
'skuffelsen': ('skuffelse',),
'skuffelser': ('skuffelse',),
'skuffelsene': ('skuffelse',),
'skulder': ('skulder',),
'skulderen': ('skulder',),
'skuldra': ('skulder',),
'skuldrer': ('skulder',),
'skuldre': ('skulder',),
'skuldrer': ('skulder',),
'skuldre': ('skulder',),
'skuldrene': ('skulder',),
'skulderblad': ('skulderblad',),
'skulderbladet': ('skulderblad',),
'skulderblad': ('skulderblad',),
'skulderblader': ('skulderblad',),
'skulderblad': ('skulderblad',),
'skulderblader': ('skulderblad',),
'skulderblada': ('skulderblad',),
'skulderbladene': ('skulderblad',),
'skulderledd': ('skulderledd',),
'skulderleddet': ('skulderledd',),
'skulderledd': ('skulderledd',),
'skulderledda': ('skulderledd',),
'skulderleddene': ('skulderledd',),
'skulderstykke': ('skulderstykke',),
'skulderstykket': ('skulderstykke',),
'skulderstykker': ('skulderstykke',),
'skulderstykka': ('skulderstykke',),
'skulderstykkene': ('skulderstykke',),
'skuldertrekk': ('skuldertrekk',),
'skuldertrekket': ('skuldertrekk',),
'skuldertrekk': ('skuldertrekk',),
'skuldertrekka': ('skuldertrekk',),
'skuldertrekkene': ('skuldertrekk',),
'skulderveske': ('skulderveske',),
'skuldervesken': ('skulderveske',),
'skulderveska': ('skulderveske',),
'skuldervesker': ('skulderveske',),
'skulderveskene': ('skulderveske',),
'skulderåk': ('skulderåk',),
'skulderåket': ('skulderåk',),
'skulderåk': ('skulderåk',),
'skulderåka': ('skulderåk',),
'skulderåkene': ('skulderåk',),
'skuler': ('skuler',),
'skulene': ('skuler',),
'skulk': ('skulk',),
'skulken': ('skulk',),
'skulker': ('skulk',),
'skulkene': ('skulk',),
'skulk': ('skulk',),
'skulket': ('skulk',),
'skulk': ('skulk',),
'skulka': ('skulk',),
'skulkene': ('skulk',),
'skulker': ('skulker',),
'skulkeren': ('skulker',),
'skulkere': ('skulker',),
'skulkerne': ('skulker',),
'skulkesjuke': ('skulkesjuke',),
'skulkesjuken': ('skulkesjuke',),
'skulkesjuker': ('skulkesjuke',),
'skulkesjukene': ('skulkesjuke',),
'skulkesyke': ('skulkesyke',),
'skulkesyken': ('skulkesyke',),
'skulkesyker': ('skulkesyke',),
'skulkesykene': ('skulkesyke',),
'skulpe': ('skulpe',),
'skulpen': ('skulpe',),
'skulper': ('skulpe',),
'skulpene': ('skulpe',),
'skulptur': ('skulptur',),
'skulpturen': ('skulptur',),
'skulpturer': ('skulptur',),
'skulpturene': ('skulptur',),
'skulptør': ('skulptør',),
'skulptøren': ('skulptør',),
'skulptører': ('skulptør',),
'skulptørene': ('skulptør',),
'skum': ('skum',),
'skummet': ('skum',),
'skum': ('skum',),
'skumma': ('skum',),
'skummene': ('skum',),
'skumbad': ('skumbad',),
'skumbadet': ('skumbad',),
'skumbad': ('skumbad',),
'skumbada': ('skumbad',),
'skumbadene': ('skumbad',),
'skumdrev': ('skumdrev',),
'skumdrevet': ('skumdrev',),
'skumdrev': ('skumdrev',),
'skumdreva': ('skumdrev',),
'skumdrevene': ('skumdrev',),
'skumgummi': ('skumgummi',),
'skumgummien': ('skumgummi',),
'skumgummier': ('skumgummi',),
'skumgummiene': ('skumgummi',),
'skumhatt': ('skumhatt',),
'skumhatten': ('skumhatt',),
'skumhatter': ('skumhatt',),
'skumhattene': ('skumhatt',),
'skumkam': ('skumkam',),
'skumkammen': ('skumkam',),
'skumkammer': ('skumkam',),
'skumkammene': ('skumkam',),
'skumkok': ('skumkok',),
'skumkoken': ('skumkok',),
'skumkoket': ('skumkok',),
'skumkoker': ('skumkok',),
'skumkok': ('skumkok',),
'skumkokene': ('skumkok',),
'skumkoka': ('skumkok',),
'skumkokene': ('skumkok',),
'skumleri': ('skumleri',),
'skumleriet': ('skumleri',),
'skumleri': ('skumleri',),
'skumlerier': ('skumleri',),
'skumleri': ('skumleri',),
'skumlerier': ('skumleri',),
'skumleria': ('skumleri',),
'skumleriene': ('skumleri',),
'skummamelk': ('skummamelk',),
'skummamelken': ('skummamelk',),
'skummamelka': ('skummamelk',),
'skummamelker': ('skummamelk',),
'skummamelkene': ('skummamelk',),
'skummetmelk': ('skummetmelk',),
'skummetmelken': ('skummetmelk',),
'skummetmelka': ('skummetmelk',),
'skummetmelker': ('skummetmelk',),
'skummetmelkene': ('skummetmelk',),
'skump': ('skump',),
'skumpen': ('skump',),
'skumpet': ('skump',),
'skump': ('skump',),
'skumpene': ('skump',),
'skumpa': ('skump',),
'skumpene': ('skump',),
'skumpelskudd': ('skumpelskudd',),
'skumpelskuddet': ('skumpelskudd',),
'skumpelskudd': ('skumpelskudd',),
'skumpelskudda': ('skumpelskudd',),
'skumpelskuddene': ('skumpelskudd',),
'skumperle': ('skumperle',),
'skumperlen': ('skumperle',),
'skumperla': ('skumperle',),
'skumperler': ('skumperle',),
'skumperlene': ('skumperle',),
'skumplast': ('skumplast',),
'skumplasten': ('skumplast',),
'skumplaster': ('skumplast',),
'skumplastene': ('skumplast',),
'skumplog': ('skumplog',),
'skumplogen': ('skumplog',),
'skumploger': ('skumplog',),
'skumplogene': ('skumplog',),
'skumrens': ('skumrens',),
'skumrensen': ('skumrens',),
'skumrenser': ('skumrens',),
'skumrensene': ('skumrens',),
'skumrensing': ('skumrensing',),
'skumrensingen': ('skumrensing',),
'skumrensinga': ('skumrensing',),
'skumrensinger': ('skumrensing',),
'skumrensingene': ('skumrensing',),
'skumring': ('skumring',),
'skumringen': ('skumring',),
'skumringa': ('skumring',),
'skumringer': ('skumring',),
'skumringene': ('skumring',),
'skumringstime': ('skumringstime',),
'skumringstimen': ('skumringstime',),
'skumringstimer': ('skumringstime',),
'skumringstimene': ('skumringstime',),
'skumrøyk': ('skumrøyk',),
'skumrøyken': ('skumrøyk',),
'skumrøyker': ('skumrøyk',),
'skumrøykene': ('skumrøyk',),
'skumskavl': ('skumskavl',),
'skumskavlen': ('skumskavl',),
'skumskavler': ('skumskavl',),
'skumskavlene': ('skumskavl',),
'skumskjær': ('skumskjær',),
'skumskjæret': ('skumskjær',),
'skumskjær': ('skumskjær',),
'skumskjæra': ('skumskjær',),
'skumskjærene': ('skumskjær',),
'skumslokker': ('skumslokker',),
'skumslokkeren': ('skumslokker',),
'skumslokkere': ('skumslokker',),
'skumslokkerne': ('skumslokker',),
'skumslukker': ('skumslukker',),
'skumslukkeren': ('skumslukker',),
'skumslukkere': ('skumslukker',),
'skumslukkerne': ('skumslukker',),
'skumsprøyt': ('skumsprøyt',),
'skumsprøyten': ('skumsprøyt',),
'skumsprøyter': ('skumsprøyt',),
'skumsprøytene': ('skumsprøyt',),
'skumstripe': ('skumstripe',),
'skumstripen': ('skumstripe',),
'skumstripa': ('skumstripe',),
'skumstriper': ('skumstripe',),
'skumstripene': ('skumstripe',),
'skumtopp': ('skumtopp',),
'skumtoppen': ('skumtopp',),
'skumtopper': ('skumtopp',),
'skumtoppene': ('skumtopp',),
'skunk': ('skunk',),
'skunken': ('skunk',),
'skunker': ('skunk',),
'skunkene': ('skunk',),
'skur': ('skur',),
'skuren': ('skur',),
'skurer': ('skur',),
'skurene': ('skur',),
'skur': ('skur',),
'skuret': ('skur',),
'skur': ('skur',),
'skura': ('skur',),
'skurene': ('skur',),
'skur': ('skur',),
'skuren': ('skur',),
'skura': ('skur',),
'skurer': ('skur',),
'skurene': ('skur',),
'skurd': ('skurd',),
'skurden': ('skurd',),
'skurder': ('skurd',),
'skurdene': ('skurd',),
'skurdfolk': ('skurdfolk',),
'skurdfolket': ('skurdfolk',),
'skurdfolk': ('skurdfolk',),
'skurdfolka': ('skurdfolk',),
'skurdfolkene': ('skurdfolk',),
'skurdhare': ('skurdhare',),
'skurdharen': ('skurdhare',),
'skurdharer': ('skurdhare',),
'skurdharene': ('skurdhare',),
'skurdlag': ('skurdlag',),
'skurdlaget': ('skurdlag',),
'skurdlag': ('skurdlag',),
'skurdlaga': ('skurdlag',),
'skurdlagene': ('skurdlag',),
'skurdlast': ('skurdlast',),
'skurdlasten': ('skurdlast',),
'skurdlasta': ('skurdlast',),
'skurdlaster': ('skurdlast',),
'skurdlastene': ('skurdlast',),
'skurdonn': ('skurdonn',),
'skurdonnen': ('skurdonn',),
'skurdonna': ('skurdonn',),
'skurdonner': ('skurdonn',),
'skurdonnene': ('skurdonn',),
'skurdtresker': ('skurdtresker',),
'skurdtreskeren': ('skurdtresker',),
'skurdtreskere': ('skurdtresker',),
'skurdtreskerne': ('skurdtresker',),
'skurdtømmer': ('skurdtømmer',),
'skurdtømmeret': ('skurdtømmer',),
'skurdtømmer': ('skurdtømmer',),
'skurdtømre': ('skurdtømmer',),
'skurdtømra': ('skurdtømmer',),
'skurdtømrene': ('skurdtømmer',),
'skurdtømra': ('skurdtømmer',),
'skurdtømrene': ('skurdtømmer',),
'skurebøtte': ('skurebøtte',),
'skurebøtten': ('skurebøtte',),
'skurebøtta': ('skurebøtte',),
'skurebøtter': ('skurebøtte',),
'skurebøttene': ('skurebøtte',),
'skurefille': ('skurefille',),
'skurefillen': ('skurefille',),
'skurefilla': ('skurefille',),
'skurefiller': ('skurefille',),
'skurefillene': ('skurefille',),
'skurekone': ('skurekone',),
'skurekonen': ('skurekone',),
'skurekona': ('skurekone',),
'skurekoner': ('skurekone',),
'skurekonene': ('skurekone',),
'skurekost': ('skurekost',),
'skurekosten': ('skurekost',),
'skurekoster': ('skurekost',),
'skurekostene': ('skurekost',),
'skurepulver': ('skurepulver',),
'skurepulveret': ('skurepulver',),
'skurepulver': ('skurepulver',),
'skurepulvere': ('skurepulver',),
'skurepulvera': ('skurepulver',),
'skurepulverne': ('skurepulver',),
'skurepulvera': ('skurepulver',),
'skurepulverne': ('skurepulver',),
'skurfolk': ('skurfolk',),
'skurfolket': ('skurfolk',),
'skurfolk': ('skurfolk',),
'skurfolka': ('skurfolk',),
'skurfolkene': ('skurfolk',),
'skurhare': ('skurhare',),
'skurharen': ('skurhare',),
'skurharer': ('skurhare',),
'skurharene': ('skurhare',),
'skuring': ('skuring',),
'skuringen': ('skuring',),
'skuringa': ('skuring',),
'skuringer': ('skuring',),
'skuringene': ('skuring',),
'skuringsstripe': ('skuringsstripe',),
'skuringsstripen': ('skuringsstripe',),
'skuringsstripa': ('skuringsstripe',),
'skuringsstriper': ('skuringsstripe',),
'skuringsstripene': ('skuringsstripe',),
'skurk': ('skurk',),
'skurken': ('skurk',),
'skurker': ('skurk',),
'skurkene': ('skurk',),
'skurkerolle': ('skurkerolle',),
'skurkerollen': ('skurkerolle',),
'skurkerolla': ('skurkerolle',),
'skurkeroller': ('skurkerolle',),
'skurkerollene': ('skurkerolle',),
'skurkestrek': ('skurkestrek',),
'skurkestreken': ('skurkestrek',),
'skurkestreker': ('skurkestrek',),
'skurkestrekene': ('skurkestrek',),
'skurlag': ('skurlag',),
'skurlaget': ('skurlag',),
'skurlag': ('skurlag',),
'skurlaga': ('skurlag',),
'skurlagene': ('skurlag',),
'skurlast': ('skurlast',),
'skurlasten': ('skurlast',),
'skurlasta': ('skurlast',),
'skurlaster': ('skurlast',),
'skurlastene': ('skurlast',),
'skuronn': ('skuronn',),
'skuronnen': ('skuronn',),
'skuronna': ('skuronn',),
'skuronner': ('skuronn',),
'skuronnene': ('skuronn',),
'skurtresker': ('skurtresker',),
'skurtreskeren': ('skurtresker',),
'skurtreskere': ('skurtresker',),
'skurtreskerne': ('skurtresker',),
'skurtømmer': ('skurtømmer',),
'skurtømmeret': ('skurtømmer',),
'skurtømmer': ('skurtømmer',),
'skurtømre': ('skurtømmer',),
'skurtømra': ('skurtømmer',),
'skurtømrene': ('skurtømmer',),
'skurtømra': ('skurtømmer',),
'skurtømrene': ('skurtømmer',),
'skurv': ('skurv',),
'skurven': ('skurv',),
'skurver': ('skurv',),
'skurvene': ('skurv',),
'skurve': ('skurve',),
'skurven': ('skurve',),
'skurva': ('skurve',),
'skurver': ('skurve',),
'skurvene': ('skurve',),
'skurvesjuke': ('skurvesjuke',),
'skurvesjuken': ('skurvesjuke',),
'skurvesjuker': ('skurvesjuke',),
'skurvesjukene': ('skurvesjuke',),
'skurvesyke': ('skurvesyke',),
'skurvesyken': ('skurvesyke',),
'skurvesyker': ('skurvesyke',),
'skurvesykene': ('skurvesyke',),
'skussmål': ('skussmål',),
'skussmålet': ('skussmål',),
'skussmål': ('skussmål',),
'skussmåla': ('skussmål',),
'skussmålene': ('skussmål',),
'skut': ('skut',),
'skuten': ('skut',),
'skuter': ('skut',),
'skutene': ('skut',),
'skute': ('skute',),
'skuten': ('skute',),
'skuta': ('skute',),
'skuter': ('skute',),
'skutene': ('skute',),
'skutel': ('skutel',),
'skutelen': ('skutel',),
'skutler': ('skutel',),
'skutlene': ('skutel',),
'skutelsvein': ('skutelsvein',),
'skutelsveinen': ('skutelsvein',),
'skutelsveiner': ('skutelsvein',),
'skutelsveinene': ('skutelsvein',),
'skuter': ('skuter',),
'skuteren': ('skuter',),
'skutere': ('skuter',),
'skuterne': ('skuter',),
'skutt': ('skutt',),
'skuttet': ('skutt',),
'skutt': ('skutt',),
'skutta': ('skutt',),
'skuttene': ('skutt',),
'skvadron': ('skvadron',),
'skvadronen': ('skvadron',),
'skvadroner': ('skvadron',),
'skvadronene': ('skvadron',),
'skvadronør': ('skvadronør',),
'skvadronøren': ('skvadronør',),
'skvadronører': ('skvadronør',),
'skvadronørene': ('skvadronør',),
'skval': ('skval',),
'skvalet': ('skval',),
'skval': ('skval',),
'skvala': ('skval',),
'skvalene': ('skval',),
'skvalder': ('skvalder',),
'skvalderet': ('skvalder',),
'skvaldret': ('skvalder',),
'skvalder': ('skvalder',),
'skvaldre': ('skvalder',),
'skvaldra': ('skvalder',),
'skvaldrene': ('skvalder',),
'skvaldra': ('skvalder',),
'skvaldrene': ('skvalder',),
'skvaldrebøtte': ('skvaldrebøtte',),
'skvaldrebøtten': ('skvaldrebøtte',),
'skvaldrebøtta': ('skvaldrebøtte',),
'skvaldrebøtter': ('skvaldrebøtte',),
'skvaldrebøttene': ('skvaldrebøtte',),
'skvallerkål': ('skvallerkål',),
'skvallerkålen': ('skvallerkål',),
'skvallerkåler': ('skvallerkål',),
'skvallerkålene': ('skvallerkål',),
'skvalp': ('skvalp',),
'skvalpen': ('skvalp',),
'skvalper': ('skvalp',),
'skvalpene': ('skvalp',),
'skvalp': ('skvalp',),
'skvalpet': ('skvalp',),
'skvalp': ('skvalp',),
'skvalpa': ('skvalp',),
'skvalpene': ('skvalp',),
'skvalpesjø': ('skvalpesjø',),
'skvalpesjøen': ('skvalpesjø',),
'skvalpesjøer': ('skvalpesjø',),
'skvalpesjøene': ('skvalpesjø',),
'skvett': ('skvett',),
'skvetten': ('skvett',),
'skvetter': ('skvett',),
'skvettene': ('skvett',),
'skvett': ('skvett',),
'skvettet': ('skvett',),
'skvett': ('skvett',),
'skvetta': ('skvett',),
'skvettene': ('skvett',),
'skvettbord': ('skvettbord',),
'skvettbordet': ('skvettbord',),
'skvettbord': ('skvettbord',),
'skvettborder': ('skvettbord',),
'skvettbord': ('skvettbord',),
'skvettborder': ('skvettbord',),
'skvettborda': ('skvettbord',),
'skvettbordene': ('skvettbord',),
'skvettlapp': ('skvettlapp',),
'skvettlappen': ('skvettlapp',),
'skvettlapper': ('skvettlapp',),
'skvettlappene': ('skvettlapp',),
'skvettlær': ('skvettlær',),
'skvettlæret': ('skvettlær',),
'skvettlær': ('skvettlær',),
'skvettlæra': ('skvettlær',),
'skvettlærene': ('skvettlær',),
'skvettpuss': ('skvettpuss',),
'skvettpussen': ('skvettpuss',),
'skvettpusser': ('skvettpuss',),
'skvettpussene': ('skvettpuss',),
'skvettskjerm': ('skvettskjerm',),
'skvettskjermen': ('skvettskjerm',),
'skvettskjermer': ('skvettskjerm',),
'skvettskjermene': ('skvettskjerm',),
'skvip': ('skvip',),
'skvipet': ('skvip',),
'skvip': ('skvip',),
'skvipa': ('skvip',),
'skvipene': ('skvip',),
'skvis': ('skvis',),
'skvisen': ('skvis',),
'skviser': ('skvis',),
'skvisene': ('skvis',),
'skvulp': ('skvulp',),
'skvulpet': ('skvulp',),
'skvulp': ('skvulp',),
'skvulpa': ('skvulp',),
'skvulpene': ('skvulp',),
'skværrigg': ('skværrigg',),
'skværriggen': ('skværrigg',),
'skværrigger': ('skværrigg',),
'skværriggene': ('skværrigg',),
'skværrigger': ('skværrigger',),
'skværriggeren': ('skværrigger',),
'skværriggere': ('skværrigger',),
'skværriggerne': ('skværrigger',),
'skværsegl': ('skværsegl',),
'skværseglet': ('skværsegl',),
'skværsegl': ('skværsegl',),
'skværsegla': ('skværsegl',),
'skværseglene': ('skværsegl',),
'skværseil': ('skværseil',),
'skværseilet': ('skværseil',),
'skværseil': ('skværseil',),
'skværseila': ('skværseil',),
'skværseilene': ('skværseil',),
'sky': ('sky',),
'skyen': ('sky',),
'skyer': ('sky',),
'skyene': ('sky',),
'sky': ('sky',),
'skyen': ('sky',),
'skya': ('sky',),
'skyer': ('sky',),
'skyene': ('sky',),
'skybanke': ('skybanke',),
'skybanken': ('skybanke',),
'skybanker': ('skybanke',),
'skybankene': ('skybanke',),
'skybrott': ('skybrott',),
'skybrottet': ('skybrott',),
'skybrott': ('skybrott',),
'skybrotta': ('skybrott',),
'skybrottene': ('skybrott',),
'skybrudd': ('skybrudd',),
'skybruddet': ('skybrudd',),
'skybrudd': ('skybrudd',),
'skybrudda': ('skybrudd',),
'skybruddene': ('skybrudd',),
'skydekke': ('skydekke',),
'skydekket': ('skydekke',),
'skydekker': ('skydekke',),
'skydekka': ('skydekke',),
'skydekkene': ('skydekke',),
'skydott': ('skydott',),
'skydotten': ('skydott',),
'skydotter': ('skydott',),
'skydottene': ('skydott',),
'skydrag': ('skydrag',),
'skydraget': ('skydrag',),
'skydrag': ('skydrag',),
'skydraga': ('skydrag',),
'skydragene': ('skydrag',),
'skyffel': ('skyffel',),
'skyffelen': ('skyffel',),
'skyfler': ('skyffel',),
'skyflene': ('skyffel',),
'skyfloke': ('skyfloke',),
'skyfloken': ('skyfloke',),
'skyfloker': ('skyfloke',),
'skyflokene': ('skyfloke',),
'skygge': ('skygge',),
'skyggen': ('skygge',),
'skygger': ('skygge',),
'skyggene': ('skygge',),
'skyggebilde': ('skyggebilde',),
'skyggebildet': ('skyggebilde',),
'skyggebilder': ('skyggebilde',),
'skyggebilda': ('skyggebilde',),
'skyggebildene': ('skyggebilde',),
'skyggeboksing': ('skyggeboksing',),
'skyggeboksingen': ('skyggeboksing',),
'skyggeboksinga': ('skyggeboksing',),
'skyggeboksinger': ('skyggeboksing',),
'skyggeboksingene': ('skyggeboksing',),
'skyggefekting': ('skyggefekting',),
'skyggefektingen': ('skyggefekting',),
'skyggefektinga': ('skyggefekting',),
'skyggefektinger': ('skyggefekting',),
'skyggefektingene': ('skyggefekting',),
'skyggekabinett': ('skyggekabinett',),
'skyggekabinettet': ('skyggekabinett',),
'skyggekabinett': ('skyggekabinett',),
'skyggekabinetter': ('skyggekabinett',),
'skyggekabinett': ('skyggekabinett',),
'skyggekabinetter': ('skyggekabinett',),
'skyggekabinetta': ('skyggekabinett',),
'skyggekabinettene': ('skyggekabinett',),
'skyggekonge': ('skyggekonge',),
'skyggekongen': ('skyggekonge',),
'skyggekonger': ('skyggekonge',),
'skyggekongene': ('skyggekonge',),
'skyggekunstner': ('skyggekunstner',),
'skyggekunstneren': ('skyggekunstner',),
'skyggekunstnere': ('skyggekunstner',),
'skyggekunstnerne': ('skyggekunstner',),
'skyggeland': ('skyggeland',),
'skyggelandet': ('skyggeland',),
'skyggeland': ('skyggeland',),
'skyggelanda': ('skyggeland',),
'skyggelandene': ('skyggeland',),
'skyggelue': ('skyggelue',),
'skyggeluen': ('skyggelue',),
'skyggelua': ('skyggelue',),
'skyggeluer': ('skyggelue',),
'skyggeluene': ('skyggelue',),
'skyggeregjering': ('skyggeregjering',),
'skyggeregjeringen': ('skyggeregjering',),
'skyggeregjeringa': ('skyggeregjering',),
'skyggeregjeringer': ('skyggeregjering',),
'skyggeregjeringene': ('skyggeregjering',),
'skyggerike': ('skyggerike',),
'skyggeriket': ('skyggerike',),
'skyggeriker': ('skyggerike',),
'skyggerika': ('skyggerike',),
'skyggerikene': ('skyggerike',),
'skyggeside': ('skyggeside',),
'skyggesiden': ('skyggeside',),
'skyggesida': ('skyggeside',),
'skyggesider': ('skyggeside',),
'skyggesidene': ('skyggeside',),
'skyggespell': ('skyggespell',),
'skyggespellet': ('skyggespell',),
'skyggespell': ('skyggespell',),
'skyggespella': ('skyggespell',),
'skyggespellene': ('skyggespell',),
'skyggespill': ('skyggespill',),
'skyggespillet': ('skyggespill',),
'skyggespill': ('skyggespill',),
'skyggespilla': ('skyggespill',),
'skyggespillene': ('skyggespill',),
'skyggetilværelse': ('skyggetilværelse',),
'skyggetilværelsen': ('skyggetilværelse',),
'skyggetilværelser': ('skyggetilværelse',),
'skyggetilværelsene': ('skyggetilværelse',),
'skyggetone': ('skyggetone',),
'skyggetonen': ('skyggetone',),
'skyggetoner': ('skyggetone',),
'skyggetonene': ('skyggetone',),
'skygning': ('skygning',),
'skygningen': ('skygning',),
'skygninga': ('skygning',),
'skygninger': ('skygning',),
'skygningene': ('skygning',),
'skylag': ('skylag',),
'skylaget': ('skylag',),
'skylag': ('skylag',),
'skylaga': ('skylag',),
'skylagene': ('skylag',),
'skylapp': ('skylapp',),
'skylappen': ('skylapp',),
'skylapper': ('skylapp',),
'skylappene': ('skylapp',),
'skyld': ('skyld',),
'skylden': ('skyld',),
'skylda': ('skyld',),
'skylder': ('skyld',),
'skyldene': ('skyld',),
'skyldbrev': ('skyldbrev',),
'skyldbrevet': ('skyldbrev',),
'skyldbrev': ('skyldbrev',),
'skyldbrever': ('skyldbrev',),
'skyldbrev': ('skyldbrev',),
'skyldbrever': ('skyldbrev',),
'skyldbreva': ('skyldbrev',),
'skyldbrevene': ('skyldbrev',),
'skylddaler': ('skylddaler',),
'skylddaleren': ('skylddaler',),
'skylddalere': ('skylddaler',),
'skylddaler': ('skylddaler',),
'skylddalerne': ('skylddaler',),
'skylddeling': ('skylddeling',),
'skylddelingen': ('skylddeling',),
'skylddelinga': ('skylddeling',),
'skylddelinger': ('skylddeling',),
'skylddelingene': ('skylddeling',),
'skyldfolk': ('skyldfolk',),
'skyldfolket': ('skyldfolk',),
'skyldfolk': ('skyldfolk',),
'skyldfolka': ('skyldfolk',),
'skyldfolkene': ('skyldfolk',),
'skyldforhold': ('skyldforhold',),
'skyldforholdet': ('skyldforhold',),
'skyldforhold': ('skyldforhold',),
'skyldforholda': ('skyldforhold',),
'skyldforholdene': ('skyldforhold',),
'skyldfølelse': ('skyldfølelse',),
'skyldfølelsen': ('skyldfølelse',),
'skyldfølelser': ('skyldfølelse',),
'skyldfølelsene': ('skyldfølelse',),
'skyldighet': ('skyldighet',),
'skyldigheten': ('skyldighet',),
'skyldigheta': ('skyldighet',),
'skyldigheter': ('skyldighet',),
'skyldighetene': ('skyldighet',),
'skylding': ('skylding',),
'skyldingen': ('skylding',),
'skyldinger': ('skylding',),
'skyldingene': ('skylding',),
'skyldkjensle': ('skyldkjensle',),
'skyldkjenslen': ('skyldkjensle',),
'skyldkjensla': ('skyldkjensle',),
'skyldkjensler': ('skyldkjensle',),
'skyldkjenslene': ('skyldkjensle',),
'skyldmark': ('skyldmark',),
'skyldmarken': ('skyldmark',),
'skyldmarka': ('skyldmark',),
'skyldmark': ('skyldmark',),
'skyldmarkene': ('skyldmark',),
'skyldnad': ('skyldnad',),
'skyldnaden': ('skyldnad',),
'skyldnader': ('skyldnad',),
'skyldnadene': ('skyldnad',),
'skyldner': ('skyldner',),
'skyldneren': ('skyldner',),
'skyldnere': ('skyldner',),
'skyldnerne': ('skyldner',),
'skyldskap': ('skyldskap',),
'skyldskapen': ('skyldskap',),
'skyldskapet': ('skyldskap',),
'skyldskaper': ('skyldskap',),
'skyldskap': ('skyldskap',),
'skyldskapene': ('skyldskap',),
'skyldskapa': ('skyldskap',),
'skyldskapene': ('skyldskap',),
'skyldspørsmål': ('skyldspørsmål',),
'skyldspørsmålet': ('skyldspørsmål',),
'skyldspørsmål': ('skyldspørsmål',),
'skyldspørsmåla': ('skyldspørsmål',),
'skyldspørsmålene': ('skyldspørsmål',),
'skyldøre': ('skyldøre',),
'skyldøren': ('skyldøre',),
'skyldøret': ('skyldøre',),
'skyldøre': ('skyldøre',),
'skyldørene': ('skyldøre',),
'skylight': ('skylight',),
'skylightet': ('skylight',),
'skylight': ('skylight',),
'skylighta': ('skylight',),
'skylightene': ('skylight',),
'skyll': ('skyll',),
'skyllet': ('skyll',),
'skyll': ('skyll',),
'skylla': ('skyll',),
'skyllene': ('skyll',),
'skylle': ('skylle',),
'skyllen': ('skylle',),
'skyller': ('skylle',),
'skyllene': ('skylle',),
'skyllebolle': ('skyllebolle',),
'skyllebollen': ('skyllebolle',),
'skylleboller': ('skyllebolle',),
'skyllebollene': ('skyllebolle',),
'skyllebøtte': ('skyllebøtte',),
'skyllebøtten': ('skyllebøtte',),
'skyllebøtta': ('skyllebøtte',),
'skyllebøtter': ('skyllebøtte',),
'skyllebøttene': ('skyllebøtte',),
'skylledunk': ('skylledunk',),
'skylledunken': ('skylledunk',),
'skylledunker': ('skylledunk',),
'skylledunkene': ('skylledunk',),
'skyller': ('skyller',),
'skyllene': ('skyller',),
'skyllevann': ('skyllevann',),
'skyllevannet': ('skyllevann',),
'skyllevann': ('skyllevann',),
'skyllevanna': ('skyllevann',),
'skyllevannene': ('skyllevann',),
'skyllevatn': ('skyllevatn',),
'skyllevatnet': ('skyllevatn',),
'skyllevatn': ('skyllevatn',),
'skyllevatna': ('skyllevatn',),
'skyllevatnene': ('skyllevatn',),
'skynding': ('skynding',),
'skyndingen': ('skynding',),
'skyndinga': ('skynding',),
'skyndinger': ('skynding',),
'skyndingene': ('skynding',),
'skypumpe': ('skypumpe',),
'skypumpen': ('skypumpe',),
'skypumpa': ('skypumpe',),
'skypumper': ('skypumpe',),
'skypumpene': ('skypumpe',),
'skyru': ('skyru',),
'skyruen': ('skyru',),
'skyrua': ('skyru',),
'skyruer': ('skyru',),
'skyruene': ('skyru',),
'skyskraper': ('skyskraper',),
'skyskraperen': ('skyskraper',),
'skyskrapere': ('skyskraper',),
'skyskraperne': ('skyskraper',),
'skyss': ('skyss',),
'skyssen': ('skyss',),
'skysser': ('skyss',),
'skyssene': ('skyss',),
'skyss-skifte': ('skyss-skifte',),
'skyss-skiftet': ('skyss-skifte',),
'skyss-skifter': ('skyss-skifte',),
'skyss-skifta': ('skyss-skifte',),
'skyss-skiftene': ('skyss-skifte',),
'skyss-stasjon': ('skyss-stasjon',),
'skyss-stasjonen': ('skyss-stasjon',),
'skyss-stasjoner': ('skyss-stasjon',),
'skyss-stasjonene': ('skyss-stasjon',),
'skyssbonde': ('skyssbonde',),
'skyssbonden': ('skyssbonde',),
'skyssbønder': ('skyssbonde',),
'skyssbøndene': ('skyssbonde',),
'skyssbåt': ('skyssbåt',),
'skyssbåten': ('skyssbåt',),
'skyssbåter': ('skyssbåt',),
'skyssbåtene': ('skyssbåt',),
'skyssdreng': ('skyssdreng',),
'skyssdrengen': ('skyssdreng',),
'skyssdrenger': ('skyssdreng',),
'skyssdrengene': ('skyssdreng',),
'skyssgodtgjørelse': ('skyssgodtgjørelse',),
'skyssgodtgjørelsen': ('skyssgodtgjørelse',),
'skyssgodtgjørelser': ('skyssgodtgjørelse',),
'skyssgodtgjørelsene': ('skyssgodtgjørelse',),
'skyssgodtgjøring': ('skyssgodtgjøring',),
'skyssgodtgjøringen': ('skyssgodtgjøring',),
'skyssgodtgjøringa': ('skyssgodtgjøring',),
'skyssgodtgjøringer': ('skyssgodtgjøring',),
'skyssgodtgjøringene': ('skyssgodtgjøring',),
'skyssgutt': ('skyssgutt',),
'skyssgutten': ('skyssgutt',),
'skyssgutter': ('skyssgutt',),
'skyssguttene': ('skyssgutt',),
'skysshest': ('skysshest',),
'skysshesten': ('skysshest',),
'skysshester': ('skysshest',),
'skysshestene': ('skysshest',),
'skysskar': ('skysskar',),
'skysskaren': ('skysskar',),
'skysskarer': ('skysskar',),
'skysskarene': ('skysskar',),
'skysskifte': ('skysskifte',),
'skysskiftet': ('skysskifte',),
'skysskifter': ('skysskifte',),
'skysskifta': ('skysskifte',),
'skysskiftene': ('skysskifte',),
'skyssplikt': ('skyssplikt',),
'skyssplikten': ('skyssplikt',),
'skyssplikta': ('skyssplikt',),
'skyssplikter': ('skyssplikt',),
'skysspliktene': ('skyssplikt',),
'skysstasjon': ('skysstasjon',),
'skysstasjonen': ('skysstasjon',),
'skysstasjoner': ('skysstasjon',),
'skysstasjonene': ('skysstasjon',),
'skytebane': ('skytebane',),
'skytebanen': ('skytebane',),
'skytebaner': ('skytebane',),
'skytebanene': ('skytebane',),
'skytebas': ('skytebas',),
'skytebasen': ('skytebas',),
'skytebaser': ('skytebas',),
'skytebasene': ('skytebas',),
'skytebomull': ('skytebomull',),
'skytebomullen': ('skytebomull',),
'skytebomulla': ('skytebomull',),
'skytebomuller': ('skytebomull',),
'skytebomullene': ('skytebomull',),
'skytefelt': ('skytefelt',),
'skytefeltet': ('skytefelt',),
'skytefelt': ('skytefelt',),
'skytefelter': ('skytefelt',),
'skytefelt': ('skytefelt',),
'skytefelter': ('skytefelt',),
'skytefelta': ('skytefelt',),
'skytefeltene': ('skytefelt',),
'skytemaske': ('skytemaske',),
'skytemasken': ('skytemaske',),
'skytemaska': ('skytemaske',),
'skytemasker': ('skytemaske',),
'skytemaskene': ('skytemaske',),
'skyter': ('skyter',),
'skyteren': ('skyter',),
'skytere': ('skyter',),
'skyterne': ('skyter',),
'skyteskive': ('skyteskive',),
'skyteskiven': ('skyteskive',),
'skyteskiva': ('skyteskive',),
'skyteskiver': ('skyteskive',),
'skyteskivene': ('skyteskive',),
'skyteskår': ('skyteskår',),
'skyteskåret': ('skyteskår',),
'skyteskår': ('skyteskår',),
'skyteskåra': ('skyteskår',),
'skyteskårene': ('skyteskår',),
'skytestilling': ('skytestilling',),
'skytestillingen': ('skytestilling',),
'skytestillinga': ('skytestilling',),
'skytestillinger': ('skytestilling',),
'skytestillingene': ('skytestilling',),
'skytevåpen': ('skytevåpen',),
'skytevåpenet': ('skytevåpen',),
'skytevåpen': ('skytevåpen',),
'skytevåpna': ('skytevåpen',),
'skytevåpnene': ('skytevåpen',),
'skyteøvelse': ('skyteøvelse',),
'skyteøvelsen': ('skyteøvelse',),
'skyteøvelser': ('skyteøvelse',),
'skyteøvelsene': ('skyteøvelse',),
'skyteøving': ('skyteøving',),
'skyteøvingen': ('skyteøving',),
'skyteøvinga': ('skyteøving',),
'skyteøvinger': ('skyteøving',),
'skyteøvingene': ('skyteøving',),
'skytning': ('skytning',),
'skytningen': ('skytning',),
'skytninga': ('skytning',),
'skytninger': ('skytning',),
'skytningene': ('skytning',),
'skytningsstove': ('skytningsstove',),
'skytningsstoven': ('skytningsstove',),
'skytningsstova': ('skytningsstove',),
'skytningsstover': ('skytningsstove',),
'skytningsstovene': ('skytningsstove',),
'skytningsstue': ('skytningsstue',),
'skytningsstuen': ('skytningsstue',),
'skytningsstua': ('skytningsstue',),
'skytningsstuer': ('skytningsstue',),
'skytningsstuene': ('skytningsstue',),
'skyts': ('skyts',),
'skytset': ('skyts',),
'skyts': ('skyts',),
'skytsa': ('skyts',),
'skytsene': ('skyts',),
'skytsengel': ('skytsengel',),
'skytsengelen': ('skytsengel',),
'skytsengler': ('skytsengel',),
'skytsenglene': ('skytsengel',),
'skytshelgen': ('skytshelgen',),
'skytshelgenen': ('skytshelgen',),
'skytshelgener': ('skytshelgen',),
'skytshelgenene': ('skytshelgen',),
'skytspatron': ('skytspatron',),
'skytspatronen': ('skytspatron',),
'skytspatroner': ('skytspatron',),
'skytspatronene': ('skytspatron',),
'skytsånd': ('skytsånd',),
'skytsånden': ('skytsånd',),
'skytsånder': ('skytsånd',),
'skytsåndene': ('skytsånd',),
'skyttel': ('skyttel',),
'skyttelen': ('skyttel',),
'skytler': ('skyttel',),
'skytlene': ('skyttel',),
'skytteltrafikk': ('skytteltrafikk',),
'skytteltrafikken': ('skytteltrafikk',),
'skytteltrafikker': ('skytteltrafikk',),
'skytteltrafikkene': ('skytteltrafikk',),
'skytter': ('skytter',),
'skytteren': ('skytter',),
'skyttere': ('skytter',),
'skytterne': ('skytter',),
'skyttergrav': ('skyttergrav',),
'skyttergraven': ('skyttergrav',),
'skyttergrava': ('skyttergrav',),
'skyttergraver': ('skyttergrav',),
'skyttergravene': ('skyttergrav',),
'skyttergravskrig': ('skyttergravskrig',),
'skyttergravskrigen': ('skyttergravskrig',),
'skyttergravskriger': ('skyttergravskrig',),
'skyttergravskrigene': ('skyttergravskrig',),
'skytterhus': ('skytterhus',),
'skytterhuset': ('skytterhus',),
'skytterhus': ('skytterhus',),
'skytterhusa': ('skytterhus',),
'skytterhusene': ('skytterhus',),
'skytteri': ('skytteri',),
'skytteriet': ('skytteri',),
'skytteri': ('skytteri',),
'skytterier': ('skytteri',),
'skytteri': ('skytteri',),
'skytterier': ('skytteri',),
'skytteria': ('skytteri',),
'skytteriene': ('skytteri',),
'skytterkonge': ('skytterkonge',),
'skytterkongen': ('skytterkonge',),
'skytterkonger': ('skytterkonge',),
'skytterkongene': ('skytterkonge',),
'skytterlag': ('skytterlag',),
'skytterlaget': ('skytterlag',),
'skytterlag': ('skytterlag',),
'skytterlaga': ('skytterlag',),
'skytterlagene': ('skytterlag',),
'skyttermerke': ('skyttermerke',),
'skyttermerket': ('skyttermerke',),
'skyttermerker': ('skyttermerke',),
'skyttermerka': ('skyttermerke',),
'skyttermerkene': ('skyttermerke',),
'skytterprinsesse': ('skytterprinsesse',),
'skytterprinsessen': ('skytterprinsesse',),
'skytterprinsessa': ('skytterprinsesse',),
'skytterprinsesser': ('skytterprinsesse',),
'skytterprinsessene': ('skytterprinsesse',),
'skyttersamlag': ('skyttersamlag',),
'skyttersamlaget': ('skyttersamlag',),
'skyttersamlag': ('skyttersamlag',),
'skyttersamlaga': ('skyttersamlag',),
'skyttersamlagene': ('skyttersamlag',),
'skyttervesen': ('skyttervesen',),
'skyttervesenet': ('skyttervesen',),
'skyttervesen': ('skyttervesen',),
'skyttervesener': ('skyttervesen',),
'skyttervesen': ('skyttervesen',),
'skyttervesener': ('skyttervesen',),
'skyttervesena': ('skyttervesen',),
'skyttervesenene': ('skyttervesen',),
'skyv': ('skyv',),
'skyvet': ('skyv',),
'skyv': ('skyv',),
'skyva': ('skyv',),
'skyvene': ('skyv',),
'skyvedør': ('skyvedør',),
'skyvedøren': ('skyvedør',),
'skyvedøra': ('skyvedør',),
'skyvedører': ('skyvedør',),
'skyvedørene': ('skyvedør',),
'skyvelære': ('skyvelære',),
'skyvelæren': ('skyvelære',),
'skyvelæret': ('skyvelære',),
'skyvelæra': ('skyvelære',),
'skyvelærer': ('skyvelære',),
'skyvelærene': ('skyvelære',),
'skyvelæra': ('skyvelære',),
'skyvelærene': ('skyvelære',),
'skyver': ('skyver',),
'skyveren': ('skyver',),
'skyvere': ('skyver',),
'skyverne': ('skyver',),
'skåk': ('skåk',),
'skåken': ('skåk',),
'skåka': ('skåk',),
'skjæker': ('skåk',),
'skjækene': ('skåk',),
'skål': ('skål',),
'skålen': ('skål',),
'skåla': ('skål',),
'skåler': ('skål',),
'skålene': ('skål',),
'skålbrott': ('skålbrott',),
'skålbrottet': ('skålbrott',),
'skålbrott': ('skålbrott',),
'skålbrotta': ('skålbrott',),
'skålbrottene': ('skålbrott',),
'skåle': ('skåle',),
'skålen': ('skåle',),
'skåler': ('skåle',),
'skålene': ('skåle',),
'skålpund': ('skålpund',),
'skålpundet': ('skålpund',),
'skålpund': ('skålpund',),
'skålpunda': ('skålpund',),
'skålpundene': ('skålpund',),
'skåltale': ('skåltale',),
'skåltalen': ('skåltale',),
'skåltaler': ('skåltale',),
'skåltalene': ('skåltale',),
'skåltaler': ('skåltaler',),
'skåltaleren': ('skåltaler',),
'skåltalere': ('skåltaler',),
'skåltalerne': ('skåltaler',),
'skålvekt': ('skålvekt',),
'skålvekten': ('skålvekt',),
'skålvekta': ('skålvekt',),
'skålvekter': ('skålvekt',),
'skålvektene': ('skålvekt',),
'skåning': ('skåning',),
'skåningen': ('skåning',),
'skåninger': ('skåning',),
'skåningene': ('skåning',),
'skånsel': ('skånsel',),
'skånselen': ('skånsel',),
'skånsler': ('skånsel',),
'skånslene': ('skånsel',),
'skår': ('skår',),
'skåren': ('skår',),
'skårer': ('skår',),
'skårene': ('skår',),
'skår': ('skår',),
'skåret': ('skår',),
'skår': ('skår',),
'skåra': ('skår',),
'skårene': ('skår',),
'skåre': ('skåre',),
'skåren': ('skåre',),
'skåra': ('skåre',),
'skårer': ('skåre',),
'skårene': ('skåre',),
'skåreflis': ('skåreflis',),
'skåreflisen': ('skåreflis',),
'skåreflisa': ('skåreflis',),
'skårefliser': ('skåreflis',),
'skåreflisene': ('skåreflis',),
'skårer': ('skårer',),
'skåreren': ('skårer',),
'skårere': ('skårer',),
'skårerne': ('skårer',),
'skårfeste': ('skårfeste',),
'skårfestet': ('skårfeste',),
'skårfester': ('skårfeste',),
'skårfesta': ('skårfeste',),
'skårfestene': ('skårfeste',),
'skåring': ('skåring',),
'skåringen': ('skåring',),
'skåringa': ('skåring',),
'skåringer': ('skåring',),
'skåringene': ('skåring',),
'skåringssjanse': ('skåringssjanse',),
'skåringssjansen': ('skåringssjanse',),
'skåringssjanser': ('skåringssjanse',),
'skåringssjansene': ('skåringssjanse',),
'skårunge': ('skårunge',),
'skårungen': ('skårunge',),
'skårunger': ('skårunge',),
'skårungene': ('skårunge',),
'skåte': ('skåte',),
'skåten': ('skåte',),
'skåta': ('skåte',),
'skåter': ('skåte',),
'skåtene': ('skåte',),
'skøy': ('skøy',),
'skøyen': ('skøy',),
'skøyet': ('skøy',),
'skøyer': ('skøy',),
'skøy': ('skøy',),
'skøyene': ('skøy',),
'skøya': ('skøy',),
'skøyene': ('skøy',),
'skøyer': ('skøyer',),
'skøyeren': ('skøyer',),
'skøyere': ('skøyer',),
'skøyerne': ('skøyer',),
'skøyerfant': ('skøyerfant',),
'skøyerfanten': ('skøyerfant',),
'skøyerfanter': ('skøyerfant',),
'skøyerfantene': ('skøyerfant',),
'skøyerstrek': ('skøyerstrek',),
'skøyerstreken': ('skøyerstrek',),
'skøyerstreker': ('skøyerstrek',),
'skøyerstrekene': ('skøyerstrek',),
'skøyte': ('skøyte',),
'skøyten': ('skøyte',),
'skøyta': ('skøyte',),
'skøyter': ('skøyte',),
'skøytene': ('skøyte',),
'skøyte': ('skøyte',),
'skøyten': ('skøyte',),
'skøyta': ('skøyte',),
'skøyter': ('skøyte',),
'skøytene': ('skøyte',),
'skøytebane': ('skøytebane',),
'skøytebanen': ('skøytebane',),
'skøytebaner': ('skøytebane',),
'skøytebanene': ('skøytebane',),
'skøyteis': ('skøyteis',),
'skøyteisen': ('skøyteis',),
'skøyteiser': ('skøyteis',),
'skøyteis': ('skøyteis',),
'skøyteisene': ('skøyteis',),
'skøytejern': ('skøytejern',),
'skøytejernet': ('skøytejern',),
'skøytejern': ('skøytejern',),
'skøytejerna': ('skøytejern',),
'skøytejernene': ('skøytejern',),
'skøyteklubb': ('skøyteklubb',),
'skøyteklubben': ('skøyteklubb',),
'skøyteklubber': ('skøyteklubb',),
'skøyteklubbene': ('skøyteklubb',),
'skøytekonge': ('skøytekonge',),
'skøytekongen': ('skøytekonge',),
'skøytekonger': ('skøytekonge',),
'skøytekongene': ('skøytekonge',),
'skøytelandskamp': ('skøytelandskamp',),
'skøytelandskampen': ('skøytelandskamp',),
'skøytelandskamper': ('skøytelandskamp',),
'skøytelandskampene': ('skøytelandskamp',),
'skøyteløp': ('skøyteløp',),
'skøyteløpet': ('skøyteløp',),
'skøyteløp': ('skøyteløp',),
'skøyteløpa': ('skøyteløp',),
'skøyteløpene': ('skøyteløp',),
'skøyteløper': ('skøyteløper',),
'skøyteløperen': ('skøyteløper',),
'skøyteløpere': ('skøyteløper',),
'skøyteløperne': ('skøyteløper',),
'skøytestål': ('skøytestål',),
'skøytestålet': ('skøytestål',),
'skøytestål': ('skøytestål',),
'skøyteståla': ('skøytestål',),
'skøytestålene': ('skøytestål',),
'skøytetak': ('skøytetak',),
'skøytetaket': ('skøytetak',),
'skøytetak': ('skøytetak',),
'skøytetaka': ('skøytetak',),
'skøytetakene': ('skøytetak',),
'skøyting': ('skøyting',),
'skøytingen': ('skøyting',),
'skøytinga': ('skøyting',),
'skøytinger': ('skøyting',),
'skøytingene': ('skøyting',),
'slabb': ('slabb',),
'slabben': ('slabb',),
'slabber': ('slabb',),
'slabbene': ('slabb',),
'slabbe': ('slabbe',),
'slabben': ('slabbe',),
'slabba': ('slabbe',),
'slabber': ('slabbe',),
'slabbene': ('slabbe',),
'slabbedask': ('slabbedask',),
'slabbedasken': ('slabbedask',),
'slabbedasker': ('slabbedask',),
'slabbedaskene': ('slabbedask',),
'slabberas': ('slabberas',),
'slabberaset': ('slabberas',),
'slabberas': ('slabberas',),
'slabberasa': ('slabberas',),
'slabberasene': ('slabberas',),
'slacks': ('slacks',),
'slacksen': ('slacks',),
'slacks': ('slacks',),
'slacksene': ('slacks',),
'sladd': ('sladd',),
'sladden': ('sladd',),
'sladder': ('sladd',),
'sladdene': ('sladd',),
'sladder': ('sladder',),
'sladderen': ('sladder',),
'sladdere': ('sladder',),
'sladrer': ('sladder',),
'sladderne': ('sladder',),
'sladrene': ('sladder',),
'sladderhank': ('sladderhank',),
'sladderhanken': ('sladderhank',),
'sladderhanka': ('sladderhank',),
'sladderhanker': ('sladderhank',),
'sladderhankene': ('sladderhank',),
'sladderhistorie': ('sladderhistorie',),
'sladderhistorien': ('sladderhistorie',),
'sladderhistoria': ('sladderhistorie',),
'sladderhistorier': ('sladderhistorie',),
'sladderhistoriene': ('sladderhistorie',),
'sladrehank': ('sladrehank',),
'sladrehanken': ('sladrehank',),
'sladrehanka': ('sladrehank',),
'sladrehanker': ('sladrehank',),
'sladrehankene': ('sladrehank',),
'sladrekjerring': ('sladrekjerring',),
'sladrekjerringen': ('sladrekjerring',),
'sladrekjerringa': ('sladrekjerring',),
'sladrekjerringer': ('sladrekjerring',),
'sladrekjerringene': ('sladrekjerring',),
'sladrekompass': ('sladrekompass',),
'sladrekompassen': ('sladrekompass',),
'sladrekompasset': ('sladrekompass',),
'sladrekompasser': ('sladrekompass',),
'sladrekompass': ('sladrekompass',),
'sladrekompasser': ('sladrekompass',),
'sladrekompass': ('sladrekompass',),
'sladrekompasser': ('sladrekompass',),
'sladrekompassene': ('sladrekompass',),
'sladrekompassa': ('sladrekompass',),
'sladrekompassene': ('sladrekompass',),
'sladrespalte': ('sladrespalte',),
'sladrespalten': ('sladrespalte',),
'sladrespalta': ('sladrespalte',),
'sladrespalter': ('sladrespalte',),
'sladrespaltene': ('sladrespalte',),
'sladrespeil': ('sladrespeil',),
'sladrespeilet': ('sladrespeil',),
'sladrespeil': ('sladrespeil',),
'sladrespeila': ('sladrespeil',),
'sladrespeilene': ('sladrespeil',),
'slafs': ('slafs',),
'slafsen': ('slafs',),
'slafser': ('slafs',),
'slafsene': ('slafs',),
'slafs': ('slafs',),
'slafset': ('slafs',),
'slafs': ('slafs',),
'slafsa': ('slafs',),
'slafsene': ('slafs',),
'slag': ('slag',),
'slaget': ('slag',),
'slag': ('slag',),
'slaga': ('slag',),
'slagene': ('slag',),
'slagbenk': ('slagbenk',),
'slagbenken': ('slagbenk',),
'slagbenker': ('slagbenk',),
'slagbenkene': ('slagbenk',),
'slagbjørn': ('slagbjørn',),
'slagbjørnen': ('slagbjørn',),
'slagbjørner': ('slagbjørn',),
'slagbjørnene': ('slagbjørn',),
'slagbor': ('slagbor',),
'slagboren': ('slagbor',),
'slagboret': ('slagbor',),
'slagbor': ('slagbor',),
'slagborene': ('slagbor',),
'slagbora': ('slagbor',),
'slagborene': ('slagbor',),
'slagbord': ('slagbord',),
'slagbordet': ('slagbord',),
'slagbord': ('slagbord',),
'slagborder': ('slagbord',),
'slagbord': ('slagbord',),
'slagborder': ('slagbord',),
'slagborda': ('slagbord',),
'slagbordene': ('slagbord',),
'slager': ('slager',),
'slageren': ('slager',),
'slagere': ('slager',),
'slagerne': ('slager',),
'slagg': ('slagg',),
'slagget': ('slagg',),
'slagg': ('slagg',),
'slagga': ('slagg',),
'slaggene': ('slagg',),
'slagghaug': ('slagghaug',),
'slagghaugen': ('slagghaug',),
'slagghauger': ('slagghaug',),
'slagghaugene': ('slagghaug',),
'slaggrunn': ('slaggrunn',),
'slaggrunnen': ('slaggrunn',),
'slaggrunner': ('slaggrunn',),
'slaggrunnene': ('slaggrunn',),
'slaginstrument': ('slaginstrument',),
'slaginstrumentet': ('slaginstrument',),
'slaginstrument': ('slaginstrument',),
'slaginstrumenter': ('slaginstrument',),
'slaginstrument': ('slaginstrument',),
'slaginstrumenter': ('slaginstrument',),
'slaginstrumenta': ('slaginstrument',),
'slaginstrumentene': ('slaginstrument',),
'slagkraft': ('slagkraft',),
'slagkraften': ('slagkraft',),
'slagkrafta': ('slagkraft',),
'slagkrefter': ('slagkraft',),
'slagkreftene': ('slagkraft',),
'slaglodd': ('slaglodd',),
'slagloddet': ('slaglodd',),
'slaglodd': ('slaglodd',),
'slaglodder': ('slaglodd',),
'slaglodd': ('slaglodd',),
'slaglodder': ('slaglodd',),
'slaglodda': ('slaglodd',),
'slagloddene': ('slaglodd',),
'slagmark': ('slagmark',),
'slagmarken': ('slagmark',),
'slagmarka': ('slagmark',),
'slagmarker': ('slagmark',),
'slagmarkene': ('slagmark',),
'slagning': ('slagning',),
'slagningen': ('slagning',),
'slagninga': ('slagning',),
'slagninger': ('slagning',),
'slagningene': ('slagning',),
'slagord': ('slagord',),
'slagordet': ('slagord',),
'slagord': ('slagord',),
'slagorda': ('slagord',),
'slagordene': ('slagord',),
'slagorden': ('slagorden',),
'slagordenen': ('slagorden',),
'slagordener': ('slagorden',),
'slagordenene': ('slagorden',),
'slagplan': ('slagplan',),
'slagplanen': ('slagplan',),
'slagplaner': ('slagplan',),
'slagplanene': ('slagplan',),
'slagregn': ('slagregn',),
'slagregnet': ('slagregn',),
'slagregn': ('slagregn',),
'slagregna': ('slagregn',),
'slagregnene': ('slagregn',),
'slagsbror': ('slagsbror',),
'slagsbroren': ('slagsbror',),
'slagsbrødre': ('slagsbror',),
'slagsbrødrene': ('slagsbror',),
'slagscene': ('slagscene',),
'slagscenen': ('slagscene',),
'slagscener': ('slagscene',),
'slagscenene': ('slagscene',),
'slagside': ('slagside',),
'slagsiden': ('slagside',),
'slagsida': ('slagside',),
'slagsider': ('slagside',),
'slagsidene': ('slagside',),
'slagskip': ('slagskip',),
'slagskipet': ('slagskip',),
'slagskip': ('slagskip',),
'slagskipa': ('slagskip',),
'slagskipene': ('slagskip',),
'slagskygge': ('slagskygge',),
'slagskyggen': ('slagskygge',),
'slagskygger': ('slagskygge',),
'slagskyggene': ('slagskygge',),
'slagsmål': ('slagsmål',),
'slagsmålet': ('slagsmål',),
'slagsmål': ('slagsmål',),
'slagsmåla': ('slagsmål',),
'slagsmålene': ('slagsmål',),
'slagstøvel': ('slagstøvel',),
'slagstøvelen': ('slagstøvel',),
'slagstøvler': ('slagstøvel',),
'slagstøvlene': ('slagstøvel',),
'slagur': ('slagur',),
'slaguret': ('slagur',),
'slagur': ('slagur',),
'slagura': ('slagur',),
'slagurene': ('slagur',),
'slagverk': ('slagverk',),
'slagverket': ('slagverk',),
'slagverk': ('slagverk',),
'slagverker': ('slagverk',),
'slagverk': ('slagverk',),
'slagverker': ('slagverk',),
'slagverka': ('slagverk',),
'slagverkene': ('slagverk',),
'slagverker': ('slagverker',),
'slagverkeren': ('slagverker',),
'slagverkere': ('slagverker',),
'slagverkerne': ('slagverker',),
'slagvidde': ('slagvidde',),
'slagvidden': ('slagvidde',),
'slagvidda': ('slagvidde',),
'slagvidder': ('slagvidde',),
'slagviddene': ('slagvidde',),
'slagvåpen': ('slagvåpen',),
'slagvåpenet': ('slagvåpen',),
'slagvåpen': ('slagvåpen',),
'slagvåpna': ('slagvåpen',),
'slagvåpnene': ('slagvåpen',),
'slakk': ('slakk',),
'slakken': ('slakk',),
'slakker': ('slakk',),
'slakkene': ('slakk',),
'slakt': ('slakt',),
'slaktet': ('slakt',),
'slakt': ('slakt',),
'slakta': ('slakt',),
'slaktene': ('slakt',),
'slaktedyr': ('slaktedyr',),
'slaktedyret': ('slaktedyr',),
'slaktedyr': ('slaktedyr',),
'slaktedyra': ('slaktedyr',),
'slaktedyrene': ('slaktedyr',),
'slaktefe': ('slaktefe',),
'slaktefeet': ('slaktefe',),
'slaktefe': ('slaktefe',),
'slaktefea': ('slaktefe',),
'slaktefeene': ('slaktefe',),
'slaktegris': ('slaktegris',),
'slaktegrisen': ('slaktegris',),
'slaktegriser': ('slaktegris',),
'slaktegrisene': ('slaktegris',),
'slaktehus': ('slaktehus',),
'slaktehuset': ('slaktehus',),
'slaktehus': ('slaktehus',),
'slaktehusa': ('slaktehus',),
'slaktehusene': ('slaktehus',),
'slaktekniv': ('slaktekniv',),
'slaktekniven': ('slaktekniv',),
'slaktekniver': ('slaktekniv',),
'slakteknivene': ('slaktekniv',),
'slaktemaske': ('slaktemaske',),
'slaktemasken': ('slaktemaske',),
'slaktemaska': ('slaktemaske',),
'slaktemasker': ('slaktemaske',),
'slaktemaskene': ('slaktemaske',),
'slaktemat': ('slaktemat',),
'slaktematen': ('slaktemat',),
'slaktemater': ('slaktemat',),
'slaktematene': ('slaktemat',),
'slaktemåned': ('slaktemåned',),
'slaktemåneden': ('slaktemåned',),
'slaktemåneder': ('slaktemåned',),
'slaktemånedene': ('slaktemåned',),
'slakteplass': ('slakteplass',),
'slakteplassen': ('slakteplass',),
'slakteplasser': ('slakteplass',),
'slakteplassene': ('slakteplass',),
'slakter': ('slakter',),
'slakteren': ('slakter',),
'slaktere': ('slakter',),
'slakterne': ('slakter',),
'slakterbenk': ('slakterbenk',),
'slakterbenken': ('slakterbenk',),
'slakterbenker': ('slakterbenk',),
'slakterbenkene': ('slakterbenk',),
'slakterbutikk': ('slakterbutikk',),
'slakterbutikken': ('slakterbutikk',),
'slakterbutikker': ('slakterbutikk',),
'slakterbutikkene': ('slakterbutikk',),
'slakteri': ('slakteri',),
'slakteriet': ('slakteri',),
'slakteri': ('slakteri',),
'slakterier': ('slakteri',),
'slakteri': ('slakteri',),
'slakterier': ('slakteri',),
'slakteria': ('slakteri',),
'slakteriene': ('slakteri',),
'slakterkniv': ('slakterkniv',),
'slakterkniven': ('slakterkniv',),
'slakterkniver': ('slakterkniv',),
'slakterknivene': ('slakterkniv',),
'slaktertak': ('slaktertak',),
'slaktertaket': ('slaktertak',),
'slaktertak': ('slaktertak',),
'slaktertaka': ('slaktertak',),
'slaktertakene': ('slaktertak',),
'slaktetid': ('slaktetid',),
'slaktetiden': ('slaktetid',),
'slaktetida': ('slaktetid',),
'slaktetider': ('slaktetid',),
'slaktetidene': ('slaktetid',),
'slaktevekt': ('slaktevekt',),
'slaktevekten': ('slaktevekt',),
'slaktevekta': ('slaktevekt',),
'slaktevekter': ('slaktevekt',),
'slaktevektene': ('slaktevekt',),
'slaktoffer': ('slaktoffer',),
'slaktofferet': ('slaktoffer',),
'slaktoffer': ('slaktoffer',),
'slaktofre': ('slaktoffer',),
'slaktofra': ('slaktoffer',),
'slaktofrene': ('slaktoffer',),
'slaktofra': ('slaktoffer',),
'slaktofrene': ('slaktoffer',),
'slalåm': ('slalåm',),
'slalåmen': ('slalåm',),
'slalåmer': ('slalåm',),
'slalåmene': ('slalåm',),
'slalåmbakke': ('slalåmbakke',),
'slalåmbakken': ('slalåmbakke',),
'slalåmbakker': ('slalåmbakke',),
'slalåmbakkene': ('slalåmbakke',),
'slalåmkjører': ('slalåmkjører',),
'slalåmkjøreren': ('slalåmkjører',),
'slalåmkjørere': ('slalåmkjører',),
'slalåmkjørerne': ('slalåmkjører',),
'slalåmløype': ('slalåmløype',),
'slalåmløypen': ('slalåmløype',),
'slalåmløypa': ('slalåmløype',),
'slalåmløyper': ('slalåmløype',),
'slalåmløypene': ('slalåmløype',),
'slalåmport': ('slalåmport',),
'slalåmporten': ('slalåmport',),
'slalåmporter': ('slalåmport',),
'slalåmportene': ('slalåmport',),
'slalåmrenn': ('slalåmrenn',),
'slalåmrennet': ('slalåmrenn',),
'slalåmrenn': ('slalåmrenn',),
'slalåmrenna': ('slalåmrenn',),
'slalåmrennene': ('slalåmrenn',),
'slam': ('slam',),
'slammet': ('slam',),
'slam': ('slam',),
'slamma': ('slam',),
'slammene': ('slam',),
'slamfilter': ('slamfilter',),
'slamfilteret': ('slamfilter',),
'slamfiltret': ('slamfilter',),
'slamfilter': ('slamfilter',),
'slamfiltre': ('slamfilter',),
'slamfiltra': ('slamfilter',),
'slamfiltrene': ('slamfilter',),
'slamfiltra': ('slamfilter',),
'slamfiltrene': ('slamfilter',),
'slamp': ('slamp',),
'slampen': ('slamp',),
'slamper': ('slamp',),
'slampene': ('slamp',),
'slampumpe': ('slampumpe',),
'slampumpen': ('slampumpe',),
'slampumpa': ('slampumpe',),
'slampumper': ('slampumpe',),
'slampumpene': ('slampumpe',),
'slams': ('slams',),
'slamsen': ('slams',),
'slamser': ('slams',),
'slamsene': ('slams',),
'slamsuger': ('slamsuger',),
'slamsugeren': ('slamsuger',),
'slamsugere': ('slamsuger',),
'slamsugerne': ('slamsuger',),
'slang': ('slang',),
'slangen': ('slang',),
'slanger': ('slang',),
'slangene': ('slang',),
'slange': ('slange',),
'slangen': ('slange',),
'slanger': ('slange',),
'slangene': ('slange',),
'slangeagurk': ('slangeagurk',),
'slangeagurken': ('slangeagurk',),
'slangeagurker': ('slangeagurk',),
'slangeagurkene': ('slangeagurk',),
'slangemenneske': ('slangemenneske',),
'slangemennesket': ('slangemenneske',),
'slangemennesker': ('slangemenneske',),
'slangemenneska': ('slangemenneske',),
'slangemenneskene': ('slangemenneske',),
'slangetemmer': ('slangetemmer',),
'slangetemmeren': ('slangetemmer',),
'slangetemmere': ('slangetemmer',),
'slangetemmerne': ('slangetemmer',),
'slangeyngel': ('slangeyngel',),
'slangeyngelen': ('slangeyngel',),
'slangeyngel': ('slangeyngel',),
'slangeynglene': ('slangeyngel',),
'slankediett': ('slankediett',),
'slankedietten': ('slankediett',),
'slankedietter': ('slankediett',),
'slankediettene': ('slankediett',),
'slankekost': ('slankekost',),
'slankekosten': ('slankekost',),
'slankekoster': ('slankekost',),
'slankekostene': ('slankekost',),
'slankekur': ('slankekur',),
'slankekuren': ('slankekur',),
'slankekurer': ('slankekur',),
'slankekurene': ('slankekur',),
'slanker': ('slanker',),
'slankeren': ('slanker',),
'slankere': ('slanker',),
'slankerne': ('slanker',),
'slanking': ('slanking',),
'slankingen': ('slanking',),
'slankinga': ('slanking',),
'slankinger': ('slanking',),
'slankingene': ('slanking',),
'slant': ('slant',),
'slanten': ('slant',),
'slanter': ('slant',),
'slantene': ('slant',),
'slappfisk': ('slappfisk',),
'slappfisken': ('slappfisk',),
'slappfisker': ('slappfisk',),
'slappfiskene': ('slappfisk',),
'slapphet': ('slapphet',),
'slappheten': ('slapphet',),
'slappheta': ('slapphet',),
'slappheter': ('slapphet',),
'slapphetene': ('slapphet',),
'slappkiste': ('slappkiste',),
'slappkisten': ('slappkiste',),
'slappkista': ('slappkiste',),
'slappkister': ('slappkiste',),
'slappkistene': ('slappkiste',),
'slaps': ('slaps',),
'slapset': ('slaps',),
'slaps': ('slaps',),
'slapsa': ('slaps',),
'slapsene': ('slaps',),
'slapseføre': ('slapseføre',),
'slapseføret': ('slapseføre',),
'slapsefører': ('slapseføre',),
'slapseføra': ('slapseføre',),
'slapseførene': ('slapseføre',),
'slaraffenland': ('slaraffenland',),
'slaraffenlandet': ('slaraffenland',),
'slaraffenland': ('slaraffenland',),
'slaraffenlanda': ('slaraffenland',),
'slaraffenlandene': ('slaraffenland',),
'slaraffenliv': ('slaraffenliv',),
'slaraffenlivet': ('slaraffenliv',),
'slaraffenliv': ('slaraffenliv',),
'slaraffenliva': ('slaraffenliv',),
'slaraffenlivene': ('slaraffenliv',),
'slarv': ('slarv',),
'slarven': ('slarv',),
'slarver': ('slarv',),
'slarvene': ('slarv',),
'slarv': ('slarv',),
'slarvet': ('slarv',),
'slarv': ('slarv',),
'slarva': ('slarv',),
'slarvene': ('slarv',),
'slarvekjerring': ('slarvekjerring',),
'slarvekjerringen': ('slarvekjerring',),
'slarvekjerringa': ('slarvekjerring',),
'slarvekjerringer': ('slarvekjerring',),
'slarvekjerringene': ('slarvekjerring',),
'slarveprat': ('slarveprat',),
'slarvepraten': ('slarveprat',),
'slarvepratet': ('slarveprat',),
'slarveprater': ('slarveprat',),
'slarveprat': ('slarveprat',),
'slarvepratene': ('slarveprat',),
'slarveprata': ('slarveprat',),
'slarvepratene': ('slarveprat',),
'slask': ('slask',),
'slasken': ('slask',),
'slasker': ('slask',),
'slaskene': ('slask',),
'slaur': ('slaur',),
'slauren': ('slaur',),
'slaurer': ('slaur',),
'slaurene': ('slaur',),
'slave': ('slave',),
'slaven': ('slave',),
'slaver': ('slave',),
'slavene': ('slave',),
'slavearbeid': ('slavearbeid',),
'slavearbeidet': ('slavearbeid',),
'slavearbeid': ('slavearbeid',),
'slavearbeider': ('slavearbeid',),
'slavearbeid': ('slavearbeid',),
'slavearbeider': ('slavearbeid',),
'slavearbeida': ('slavearbeid',),
'slavearbeidene': ('slavearbeid',),
'slavedriver': ('slavedriver',),
'slavedriveren': ('slavedriver',),
'slavedrivere': ('slavedriver',),
'slavedriverne': ('slavedriver',),
'slavehandel': ('slavehandel',),
'slavehandelen': ('slavehandel',),
'slavehandler': ('slavehandel',),
'slavehandlene': ('slavehandel',),
'slavehandler': ('slavehandler',),
'slavehandleren': ('slavehandler',),
'slavehandlere': ('slavehandler',),
'slavehandlerne': ('slavehandler',),
'slavekår': ('slavekår',),
'slavekåret': ('slavekår',),
'slavekår': ('slavekår',),
'slavekåra': ('slavekår',),
'slavekårene': ('slavekår',),
'slavelenke': ('slavelenke',),
'slavelenken': ('slavelenke',),
'slavelenka': ('slavelenke',),
'slavelenker': ('slavelenke',),
'slavelenkene': ('slavelenke',),
'slaveliv': ('slaveliv',),
'slavelivet': ('slaveliv',),
'slaveliv': ('slaveliv',),
'slaveliva': ('slaveliv',),
'slavelivene': ('slaveliv',),
'slavemarked': ('slavemarked',),
'slavemarkedet': ('slavemarked',),
'slavemarked': ('slavemarked',),
'slavemarkeder': ('slavemarked',),
'slavemarked': ('slavemarked',),
'slavemarkeder': ('slavemarked',),
'slavemarkeda': ('slavemarked',),
'slavemarkedene': ('slavemarked',),
'slavemerke': ('slavemerke',),
'slavemerket': ('slavemerke',),
'slavemerker': ('slavemerke',),
'slavemerka': ('slavemerke',),
'slavemerkene': ('slavemerke',),
'slavepisk': ('slavepisk',),
'slavepisken': ('slavepisk',),
'slavepisker': ('slavepisk',),
'slavepiskene': ('slavepisk',),
'slaver': ('slaver',),
'slaveren': ('slaver',),
'slavere': ('slaver',),
'slaverne': ('slaver',),
'slaveri': ('slaveri',),
'slaveriet': ('slaveri',),
'slaveri': ('slaveri',),
'slaverier': ('slaveri',),
'slaveri': ('slaveri',),
'slaverier': ('slaveri',),
'slaveria': ('slaveri',),
'slaveriene': ('slaveri',),
'slavesjel': ('slavesjel',),
'slavesjelen': ('slavesjel',),
'slavesjela': ('slavesjel',),
'slavesjeler': ('slavesjel',),
'slavesjelene': ('slavesjel',),
'slaveskip': ('slaveskip',),
'slaveskipet': ('slaveskip',),
'slaveskip': ('slaveskip',),
'slaveskipa': ('slaveskip',),
'slaveskipene': ('slaveskip',),
'slaveåk': ('slaveåk',),
'slaveåket': ('slaveåk',),
'slaveåk': ('slaveåk',),
'slaveåka': ('slaveåk',),
'slaveåkene': ('slaveåk',),
'slavinne': ('slavinne',),
'slavinnen': ('slavinne',),
'slavinna': ('slavinne',),
'slavinner': ('slavinne',),
'slavinnene': ('slavinne',),
'slavist': ('slavist',),
'slavisten': ('slavist',),
'slavister': ('slavist',),
'slavistene': ('slavist',),
'slavistikk': ('slavistikk',),
'slavistikken': ('slavistikk',),
'slavistikker': ('slavistikk',),
'slavistikkene': ('slavistikk',),
'slavofil': ('slavofil',),
'slavofilen': ('slavofil',),
'slavofiler': ('slavofil',),
'slavofilene': ('slavofil',),
'slavofili': ('slavofili',),
'slavofilien': ('slavofili',),
'slavofilier': ('slavofili',),
'slavofiliene': ('slavofili',),
'slavon': ('slavon',),
'slavonen': ('slavon',),
'slavoner': ('slavon',),
'slavonene': ('slavon',),
'slede': ('slede',),
'sleden': ('slede',),
'sleder': ('slede',),
'sledene': ('slede',),
'sledeføre': ('sledeføre',),
'sledeføret': ('sledeføre',),
'sledefører': ('sledeføre',),
'sledeføra': ('sledeføre',),
'sledeførene': ('sledeføre',),
'sledemeie': ('sledemeie',),
'sledemeien': ('sledemeie',),
'sledemeia': ('sledemeie',),
'sledemeier': ('sledemeie',),
'sledemeiene': ('sledemeie',),
'sledevogn': ('sledevogn',),
'sledevognen': ('sledevogn',),
'sledevogna': ('sledevogn',),
'sledevogner': ('sledevogn',),
'sledevognene': ('sledevogn',),
'sleeping partner': ('sleeping partner',),
'sleeping partneren': ('sleeping partner',),
'sleeping partnere': ('sleeping partner',),
'sleeping partnerne': ('sleeping partner',),
'slegge': ('slegge',),
'sleggen': ('slegge',),
'slegga': ('slegge',),
'slegger': ('slegge',),
'sleggene': ('slegge',),
'sleggekast': ('sleggekast',),
'sleggekastet': ('sleggekast',),
'sleggekast': ('sleggekast',),
'sleggekasta': ('sleggekast',),
'sleggekastene': ('sleggekast',),
'sleggekaster': ('sleggekaster',),
'sleggekasteren': ('sleggekaster',),
'sleggekastere': ('sleggekaster',),
'sleggekasterne': ('sleggekaster',),
'sleid': ('sleid',),
'sleiden': ('sleid',),
'sleider': ('sleid',),
'sleidene': ('sleid',),
'sleide': ('sleide',),
'sleiden': ('sleide',),
'sleider': ('sleide',),
'sleidene': ('sleide',),
'sleik': ('sleik',),
'sleiken': ('sleik',),
'sleiker': ('sleik',),
'sleikene': ('sleik',),
'sleiphet': ('sleiphet',),
'sleipheten': ('sleiphet',),
'sleipheta': ('sleiphet',),
'sleipheter': ('sleiphet',),
'sleiphetene': ('sleiphet',),
'sleiping': ('sleiping',),
'sleipingen': ('sleiping',),
'sleipinger': ('sleiping',),
'sleipingene': ('sleiping',),
'sleis': ('sleis',),
'sleisen': ('sleis',),
'sleiser': ('sleis',),
'sleisene': ('sleis',),
'sleiv': ('sleiv',),
'sleiven': ('sleiv',),
'sleiver': ('sleiv',),
'sleivene': ('sleiv',),
'sleiv': ('sleiv',),
'sleivet': ('sleiv',),
'sleiv': ('sleiv',),
'sleiva': ('sleiv',),
'sleivene': ('sleiv',),
'sleiv': ('sleiv',),
'sleiven': ('sleiv',),
'sleiva': ('sleiv',),
'sleiver': ('sleiv',),
'sleivene': ('sleiv',),
'sleivkjeft': ('sleivkjeft',),
'sleivkjeften': ('sleivkjeft',),
'sleivkjefter': ('sleivkjeft',),
'sleivkjeftene': ('sleivkjeft',),
'sleivspark': ('sleivspark',),
'sleivsparket': ('sleivspark',),
'sleivspark': ('sleivspark',),
'sleivsparka': ('sleivspark',),
'sleivsparkene': ('sleivspark',),
'slekt': ('slekt',),
'slekten': ('slekt',),
'slekta': ('slekt',),
'slekter': ('slekt',),
'slektene': ('slekt',),
'slektning': ('slektning',),
'slektningen': ('slektning',),
'slektninger': ('slektning',),
'slektningene': ('slektning',),
'slektsarv': ('slektsarv',),
'slektsarven': ('slektsarv',),
'slektsarver': ('slektsarv',),
'slektsarvene': ('slektsarv',),
'slektsfeide': ('slektsfeide',),
'slektsfeiden': ('slektsfeide',),
'slektsfeider': ('slektsfeide',),
'slektsfeidene': ('slektsfeide',),
'slektsforsker': ('slektsforsker',),
'slektsforskeren': ('slektsforsker',),
'slektsforskere': ('slektsforsker',),
'slektsforskerne': ('slektsforsker',),
'slektsforskning': ('slektsforskning',),
'slektsforskningen': ('slektsforskning',),
'slektsforskninga': ('slektsforskning',),
'slektsforskninger': ('slektsforskning',),
'slektsforskningene': ('slektsforskning',),
'slektsfølelse': ('slektsfølelse',),
'slektsfølelsen': ('slektsfølelse',),
'slektsfølelser': ('slektsfølelse',),
'slektsfølelsene': ('slektsfølelse',),
'slektsgransker': ('slektsgransker',),
'slektsgranskeren': ('slektsgransker',),
'slektsgranskere': ('slektsgransker',),
'slektsgranskerne': ('slektsgransker',),
'slektsgransking': ('slektsgransking',),
'slektsgranskingen': ('slektsgransking',),
'slektsgranskinga': ('slektsgransking',),
'slektsgranskinger': ('slektsgransking',),
'slektsgranskingene': ('slektsgransking',),
'slektshistorie': ('slektshistorie',),
'slektshistorien': ('slektshistorie',),
'slektshistoria': ('slektshistorie',),
'slektshistorier': ('slektshistorie',),
'slektshistoriene': ('slektshistorie',),
'slektskap': ('slektskap',),
'slektskapen': ('slektskap',),
'slektskapet': ('slektskap',),
'slektskaper': ('slektskap',),
'slektskap': ('slektskap',),
'slektskapene': ('slektskap',),
'slektskapa': ('slektskap',),
'slektskapene': ('slektskap',),
'slektskapsband': ('slektskapsband',),
'slektskapsbandet': ('slektskapsband',),
'slektskapsband': ('slektskapsband',),
'slektskapsbanda': ('slektskapsband',),
'slektskapsbandene': ('slektskapsband',),
'slektskapsbånd': ('slektskapsbånd',),
'slektskapsbåndet': ('slektskapsbånd',),
'slektskapsbånd': ('slektskapsbånd',),
'slektskapsbånda': ('slektskapsbånd',),
'slektskapsbåndene': ('slektskapsbånd',),
'slektsledd': ('slektsledd',),
'slektsleddet': ('slektsledd',),
'slektsledd': ('slektsledd',),
'slektsledda': ('slektsledd',),
'slektsleddene': ('slektsledd',),
'slektsnavn': ('slektsnavn',),
'slektsnavnet': ('slektsnavn',),
'slektsnavn': ('slektsnavn',),
'slektsnavna': ('slektsnavn',),
'slektsnavnene': ('slektsnavn',),
'slektstavle': ('slektstavle',),
'slektstavlen': ('slektstavle',),
'slektstavla': ('slektstavle',),
'slektstavler': ('slektstavle',),
'slektstavlene': ('slektstavle',),
'slem': ('slem',),
'slemmen': ('slem',),
'slemmer': ('slem',),
'slemmene': ('slem',),
'slemma': ('slemma',),
'slemmen': ('slemmen',),
'slemming': ('slemming',),
'slemmingen': ('slemming',),
'slemminger': ('slemming',),
'slemmingene': ('slemming',),
'slendrian': ('slendrian',),
'slendrianen': ('slendrian',),
'slendrianer': ('slendrian',),
'slendrianene': ('slendrian',),
'sleng': ('sleng',),
'slengen': ('sleng',),
'slenger': ('sleng',),
'slengene': ('sleng',),
'sleng': ('sleng',),
'slenget': ('sleng',),
'sleng': ('sleng',),
'slenga': ('sleng',),
'slengene': ('sleng',),
'slengalder': ('slengalder',),
'slengalderen': ('slengalder',),
'slengaldere': ('slengalder',),
'slengaldrer': ('slengalder',),
'slengaldre': ('slengalder',),
'slengalderne': ('slengalder',),
'slengaldrene': ('slengalder',),
'slengball': ('slengball',),
'slengballen': ('slengball',),
'slengballer': ('slengball',),
'slengballene': ('slengball',),
'slengbemerkning': ('slengbemerkning',),
'slengbemerkningen': ('slengbemerkning',),
'slengbemerkninga': ('slengbemerkning',),
'slengbemerkninger': ('slengbemerkning',),
'slengbemerkningene': ('slengbemerkning',),
'slengbukse': ('slengbukse',),
'slengbuksen': ('slengbukse',),
'slengbuksa': ('slengbukse',),
'slengbukser': ('slengbukse',),
'slengbuksene': ('slengbukse',),
'slenger': ('slenger',),
'slengeren': ('slenger',),
'slengere': ('slenger',),
'slengerne': ('slenger',),
'slengeskott': ('slengeskott',),
'slengeskottet': ('slengeskott',),
'slengeskott': ('slengeskott',),
'slengeskotta': ('slengeskott',),
'slengeskottene': ('slengeskott',),
'slengeskudd': ('slengeskudd',),
'slengeskuddet': ('slengeskudd',),
'slengeskudd': ('slengeskudd',),
'slengeskudda': ('slengeskudd',),
'slengeskuddene': ('slengeskudd',),
'slengkyss': ('slengkyss',),
'slengkyssen': ('slengkyss',),
'slengkysset': ('slengkyss',),
'slengkyss': ('slengkyss',),
'slengkyssene': ('slengkyss',),
'slengkyssa': ('slengkyss',),
'slengkyssene': ('slengkyss',),
'slentretur': ('slentretur',),
'slentreturen': ('slentretur',),
'slentreturer': ('slentretur',),
'slentreturene': ('slentretur',),
'slep': ('slep',),
'slepen': ('slep',),
'sleper': ('slep',),
'slepene': ('slep',),
'slep': ('slep',),
'slepet': ('slep',),
'slep': ('slep',),
'slepa': ('slep',),
'slepene': ('slep',),
'slepe': ('slepe',),
'slepen': ('slepe',),
'slepa': ('slepe',),
'sleper': ('slepe',),
'slepene': ('slepe',),
'slepebåt': ('slepebåt',),
'slepebåten': ('slepebåt',),
'slepebåter': ('slepebåt',),
'slepebåtene': ('slepebåt',),
'sleper': ('sleper',),
'sleperen': ('sleper',),
'slepere': ('sleper',),
'sleperne': ('sleper',),
'sleperive': ('sleperive',),
'sleperiven': ('sleperive',),
'sleperiva': ('sleperive',),
'sleperiver': ('sleperive',),
'sleperivene': ('sleperive',),
'slepetau': ('slepetau',),
'slepetauet': ('slepetau',),
'slepetau': ('slepetau',),
'slepetauer': ('slepetau',),
'slepetau': ('slepetau',),
'slepetauer': ('slepetau',),
'slepetaua': ('slepetau',),
'slepetauene': ('slepetau',),
'slepp': ('slepp',),
'sleppet': ('slepp',),
'slepp': ('slepp',),
'sleppa': ('slepp',),
'sleppene': ('slepp',),
'sleppe': ('sleppe',),
'sleppen': ('sleppe',),
'slepper': ('sleppe',),
'sleppene': ('sleppe',),
'slesk': ('slesk',),
'slesken': ('slesk',),
'slesker': ('slesk',),
'sleskene': ('slesk',),
'sleskhet': ('sleskhet',),
'sleskheten': ('sleskhet',),
'sleskheta': ('sleskhet',),
'sleskheter': ('sleskhet',),
'sleskhetene': ('sleskhet',),
'slett': ('slett',),
'slettet': ('slett',),
'slett': ('slett',),
'sletta': ('slett',),
'slettene': ('slett',),
'slettbak': ('slettbak',),
'slettbaken': ('slettbak',),
'slettbaker': ('slettbak',),
'slettbakene': ('slettbak',),
'sletteland': ('sletteland',),
'slettelandet': ('sletteland',),
'sletteland': ('sletteland',),
'slettelanda': ('sletteland',),
'slettelandene': ('sletteland',),
'sletthøvel': ('sletthøvel',),
'sletthøvelen': ('sletthøvel',),
'sletthøvler': ('sletthøvel',),
'sletthøvlene': ('sletthøvel',),
'slettsnok': ('slettsnok',),
'slettsnoken': ('slettsnok',),
'slettsnoker': ('slettsnok',),
'slettsnokene': ('slettsnok',),
'slettvar': ('slettvar',),
'slettvaren': ('slettvar',),
'slettvarer': ('slettvar',),
'slettvarene': ('slettvar',),
'sleve': ('sleve',),
'sleven': ('sleve',),
'slever': ('sleve',),
'slevene': ('sleve',),
'sleve': ('sleve',),
'sleven': ('sleve',),
'sleva': ('sleve',),
'slever': ('sleve',),
'slevene': ('sleve',),
'sli': ('sli',),
'sliet': ('sli',),
'sli': ('sli',),
'slia': ('sli',),
'sliene': ('sli',),
'slibrighet': ('slibrighet',),
'slibrigheten': ('slibrighet',),
'slibrigheta': ('slibrighet',),
'slibrigheter': ('slibrighet',),
'slibrighetene': ('slibrighet',),
'sliddersladder': ('sliddersladder',),
'sliddersladderen': ('sliddersladder',),
'sliddersladderet': ('sliddersladder',),
'sliddersladdere': ('sliddersladder',),
'sliddersladrer': ('sliddersladder',),
'sliddersladdre': ('sliddersladder',),
'sliddersladder': ('sliddersladder',),
'sliddersladdere': ('sliddersladder',),
'sliddersladderne': ('sliddersladder',),
'sliddersladrene': ('sliddersladder',),
'sliddersladdrene': ('sliddersladder',),
'sliddersladdera': ('sliddersladder',),
'sliddersladderne': ('sliddersladder',),
'sliddersladdera': ('sliddersladder',),
'sliddersladderne': ('sliddersladder',),
'slide': ('slide',),
'sliden': ('slide',),
'slides': ('slide',),
'slidesene': ('slide',),
'slig': ('slig',),
'sligen': ('slig',),
'sliger': ('slig',),
'sligene': ('slig',),
'slikk': ('slikk',),
'slikken': ('slikk',),
'slikker': ('slikk',),
'slikkene': ('slikk',),
'slikk': ('slikk',),
'slikket': ('slikk',),
'slikk': ('slikk',),
'slikka': ('slikk',),
'slikkene': ('slikk',),
'slikkepott': ('slikkepott',),
'slikkepotten': ('slikkepott',),
'slikkepotter': ('slikkepott',),
'slikkepottene': ('slikkepott',),
'slikkeri': ('slikkeri',),
'slikkeriet': ('slikkeri',),
'slikkeri': ('slikkeri',),
'slikkerier': ('slikkeri',),
'slikkeri': ('slikkeri',),
'slikkerier': ('slikkeri',),
'slikkeria': ('slikkeri',),
'slikkeriene': ('slikkeri',),
'slim': ('slim',),
'slimet': ('slim',),
'slim': ('slim',),
'slima': ('slim',),
'slimene': ('slim',),
'slimdyr': ('slimdyr',),
'slimdyret': ('slimdyr',),
'slimdyr': ('slimdyr',),
'slimdyra': ('slimdyr',),
'slimdyrene': ('slimdyr',),
'slimfisk': ('slimfisk',),
'slimfisken': ('slimfisk',),
'slimfisker': ('slimfisk',),
'slimfiskene': ('slimfisk',),
'slimhinne': ('slimhinne',),
'slimhinnen': ('slimhinne',),
'slimhinna': ('slimhinne',),
'slimhinner': ('slimhinne',),
'slimhinnene': ('slimhinne',),
'slimhud': ('slimhud',),
'slimhuden': ('slimhud',),
'slimhuda': ('slimhud',),
'slimhuder': ('slimhud',),
'slimhudene': ('slimhud',),
'slimorm': ('slimorm',),
'slimormen': ('slimorm',),
'slimormer': ('slimorm',),
'slimormene': ('slimorm',),
'slimpose': ('slimpose',),
'slimposen': ('slimpose',),
'slimposer': ('slimpose',),
'slimposene': ('slimpose',),
'slimse': ('slimse',),
'slimsen': ('slimse',),
'slimsa': ('slimse',),
'slimser': ('slimse',),
'slimsene': ('slimse',),
'slimskjede': ('slimskjede',),
'slimskjeden': ('slimskjede',),
'slimskjeder': ('slimskjede',),
'slimskjedene': ('slimskjede',),
'slimsopp': ('slimsopp',),
'slimsoppen': ('slimsopp',),
'slimsopper': ('slimsopp',),
'slimsoppene': ('slimsopp',),
'slimål': ('slimål',),
'slimålen': ('slimål',),
'slimåler': ('slimål',),
'slimålene': ('slimål',),
'slind': ('slind',),
'slinden': ('slind',),
'slinda': ('slind',),
'slinder': ('slind',),
'slindene': ('slind',),
'slinger': ('slinger',),
'slingeren': ('slinger',),
'slingere': ('slinger',),
'slingrer': ('slinger',),
'slingre': ('slinger',),
'slingerne': ('slinger',),
'slingrene': ('slinger',),
'slingrebrett': ('slingrebrett',),
'slingrebrettet': ('slingrebrett',),
'slingrebrett': ('slingrebrett',),
'slingrebretter': ('slingrebrett',),
'slingrebrett': ('slingrebrett',),
'slingrebretter': ('slingrebrett',),
'slingrebretta': ('slingrebrett',),
'slingrebrettene': ('slingrebrett',),
'slingrekjøl': ('slingrekjøl',),
'slingrekjølen': ('slingrekjøl',),
'slingrekjøler': ('slingrekjøl',),
'slingrekjølene': ('slingrekjøl',),
'slingrekøye': ('slingrekøye',),
'slingrekøyen': ('slingrekøye',),
'slingrekøya': ('slingrekøye',),
'slingrekøyer': ('slingrekøye',),
'slingrekøyene': ('slingrekøye',),
'slingreskott': ('slingreskott',),
'slingreskottet': ('slingreskott',),
'slingreskott': ('slingreskott',),
'slingreskotta': ('slingreskott',),
'slingreskottene': ('slingreskott',),
'slingring': ('slingring',),
'slingringen': ('slingring',),
'slingringa': ('slingring',),
'slingringer': ('slingring',),
'slingringene': ('slingring',),
'slingringsmonn': ('slingringsmonn',),
'slingringsmonnen': ('slingringsmonn',),
'slingringsmonnet': ('slingringsmonn',),
'slingringsmonner': ('slingringsmonn',),
'slingringsmonn': ('slingringsmonn',),
'slingringsmonnene': ('slingringsmonn',),
'slingringsmonna': ('slingringsmonn',),
'slingringsmonnene': ('slingringsmonn',),
'slintre': ('slintre',),
'slintren': ('slintre',),
'slintra': ('slintre',),
'slintrer': ('slintre',),
'slintrene': ('slintre',),
'slip': ('slip',),
'slipen': ('slip',),
'sliper': ('slip',),
'slipene': ('slip',),
'slipelast': ('slipelast',),
'slipelasten': ('slipelast',),
'slipelasta': ('slipelast',),
'slipelaster': ('slipelast',),
'slipelastene': ('slipelast',),
'slipemasse': ('slipemasse',),
'slipemassen': ('slipemasse',),
'slipemasser': ('slipemasse',),
'slipemassene': ('slipemasse',),
'sliper': ('sliper',),
'sliperen': ('sliper',),
'slipere': ('sliper',),
'sliperne': ('sliper',),
'slipereim': ('slipereim',),
'slipereimen': ('slipereim',),
'slipereima': ('slipereim',),
'slipereimer': ('slipereim',),
'slipereimene': ('slipereim',),
'sliperi': ('sliperi',),
'sliperiet': ('sliperi',),
'sliperi': ('sliperi',),
'sliperier': ('sliperi',),
'sliperi': ('sliperi',),
'sliperier': ('sliperi',),
'sliperia': ('sliperi',),
'sliperiene': ('sliperi',),
'sliperitømmer': ('sliperitømmer',),
'sliperitømmeret': ('sliperitømmer',),
'sliperitømmer': ('sliperitømmer',),
'sliperitømre': ('sliperitømmer',),
'sliperitømra': ('sliperitømmer',),
'sliperitømrene': ('sliperitømmer',),
'sliperitømra': ('sliperitømmer',),
'sliperitømrene': ('sliperitømmer',),
'slipestein': ('slipestein',),
'slipesteinen': ('slipestein',),
'slipesteiner': ('slipestein',),
'slipesteinene': ('slipestein',),
'slipetømmer': ('slipetømmer',),
'slipetømmeret': ('slipetømmer',),
'slipetømmer': ('slipetømmer',),
'slipetømre': ('slipetømmer',),
'slipetømra': ('slipetømmer',),
'slipetømrene': ('slipetømmer',),
'slipetømra': ('slipetømmer',),
'slipetømrene': ('slipetømmer',),
'slipmasse': ('slipmasse',),
'slipmassen': ('slipmasse',),
'slipmasser': ('slipmasse',),
'slipmassene': ('slipmasse',),
'slipp': ('slipp',),
'slippen': ('slipp',),
'slipper': ('slipp',),
'slippene': ('slipp',),
'slipp': ('slipp',),
'slippet': ('slipp',),
'slipp': ('slipp',),
'slippa': ('slipp',),
'slippene': ('slipp',),
'slippover': ('slippover',),
'slippoveren': ('slippover',),
'slippovere': ('slippover',),
'slippoverne': ('slippover',),
'slips': ('slips',),
'slipset': ('slips',),
'slips': ('slips',),
'slipsa': ('slips',),
'slipsene': ('slips',),
'slipsknute': ('slipsknute',),
'slipsknuten': ('slipsknute',),
'slipsknuter': ('slipsknute',),
'slipsknutene': ('slipsknute',),
'slipsnål': ('slipsnål',),
'slipsnålen': ('slipsnål',),
'slipsnåla': ('slipsnål',),
'slipsnåler': ('slipsnål',),
'slipsnålene': ('slipsnål',),
'sliptømmer': ('sliptømmer',),
'sliptømmeret': ('sliptømmer',),
'sliptømmer': ('sliptømmer',),
'sliptømre': ('sliptømmer',),
'sliptømra': ('sliptømmer',),
'sliptømrene': ('sliptømmer',),
'sliptømra': ('sliptømmer',),
'sliptømrene': ('sliptømmer',),
'slire': ('slire',),
'sliren': ('slire',),
'slira': ('slire',),
'slirer': ('slire',),
'slirene': ('slire',),
'slirekne': ('slirekne',),
'slirekneen': ('slirekne',),
'slirekneet': ('slirekne',),
'slirekneer': ('slirekne',),
'slirekne': ('slirekne',),
'slirekneer': ('slirekne',),
'slirekne': ('slirekne',),
'slirekneer': ('slirekne',),
'slirekneene': ('slirekne',),
'slireknea': ('slirekne',),
'slirekneene': ('slirekne',),
'slireknea': ('slirekne',),
'slirekneene': ('slirekne',),
'slirekniv': ('slirekniv',),
'slirekniven': ('slirekniv',),
'slirekniver': ('slirekniv',),
'slireknivene': ('slirekniv',),
'slisk': ('slisk',),
'slisken': ('slisk',),
'slisker': ('slisk',),
'sliskene': ('slisk',),
'sliske': ('sliske',),
'slisken': ('sliske',),
'slisker': ('sliske',),
'sliskene': ('sliske',),
'slisse': ('slisse',),
'slissen': ('slisse',),
'slisser': ('slisse',),
'slissene': ('slisse',),
'slitasje': ('slitasje',),
'slitasjen': ('slitasje',),
'slitasjer': ('slitasje',),
'slitasjene': ('slitasje',),
'slitebane': ('slitebane',),
'slitebanen': ('slitebane',),
'slitebaner': ('slitebane',),
'slitebanene': ('slitebane',),
'slitekant': ('slitekant',),
'slitekanten': ('slitekant',),
'slitekanter': ('slitekant',),
'slitekantene': ('slitekant',),
'sliter': ('sliter',),
'sliteren': ('sliter',),
'slitere': ('sliter',),
'sliterne': ('sliter',),
'slitestyrke': ('slitestyrke',),
'slitestyrken': ('slitestyrke',),
'slitestyrker': ('slitestyrke',),
'slitestyrkene': ('slitestyrke',),
'slitt': ('slitt',),
'slittet': ('slitt',),
'slitt': ('slitt',),
'slitta': ('slitt',),
'slittene': ('slitt',),
'slittung': ('slittung',),
'slittungen': ('slittung',),
'slittunger': ('slittung',),
'slittungene': ('slittung',),
'sliul': ('sliul',),
'sliulen': ('sliul',),
'sliuler': ('sliul',),
'sliulene': ('sliul',),
'slivovits': ('slivovits',),
'slivovitsen': ('slivovits',),
'slivovitser': ('slivovits',),
'slivovitsene': ('slivovits',),
'slo': ('slo',),
'sloet': ('slo',),
'slo': ('slo',),
'sloa': ('slo',),
'sloene': ('slo',),
'slo': ('slo',),
'sloen': ('slo',),
'sloa': ('slo',),
'sloer': ('slo',),
'sloene': ('slo',),
'slodd': ('slodd',),
'slodden': ('slodd',),
'slodda': ('slodd',),
'slodder': ('slodd',),
'sloddene': ('slodd',),
'slodde': ('slodde',),
'slodden': ('slodde',),
'slodda': ('slodde',),
'slodder': ('slodde',),
'sloddene': ('slodde',),
'sloe': ('sloe',),
'sloen': ('sloe',),
'sloer': ('sloe',),
'sloene': ('sloe',),
'slogan': ('slogan',),
'sloganet': ('slogan',),
'slogan': ('slogan',),
'slogana': ('slogan',),
'sloganene': ('slogan',),
'slok': ('slok',),
'sloket': ('slok',),
'slok': ('slok',),
'sloka': ('slok',),
'slokene': ('slok',),
'slokker': ('slokker',),
'slokkeren': ('slokker',),
'slokkere': ('slokker',),
'slokkerne': ('slokker',),
'slokkingsarbeid': ('slokkingsarbeid',),
'slokkingsarbeidet': ('slokkingsarbeid',),
'slokkingsarbeid': ('slokkingsarbeid',),
'slokkingsarbeider': ('slokkingsarbeid',),
'slokkingsarbeid': ('slokkingsarbeid',),
'slokkingsarbeider': ('slokkingsarbeid',),
'slokkingsarbeida': ('slokkingsarbeid',),
'slokkingsarbeidene': ('slokkingsarbeid',),
'slokningsarbeid': ('slokningsarbeid',),
'slokningsarbeidet': ('slokningsarbeid',),
'slokningsarbeid': ('slokningsarbeid',),
'slokningsarbeider': ('slokningsarbeid',),
'slokningsarbeid': ('slokningsarbeid',),
'slokningsarbeider': ('slokningsarbeid',),
'slokningsarbeida': ('slokningsarbeid',),
'slokningsarbeidene': ('slokningsarbeid',),
'slom': ('slom',),
'slommen': ('slom',),
'slommer': ('slom',),
'slommene': ('slom',),
'slott': ('slott',),
'slottet': ('slott',),
'slott': ('slott',),
'slotta': ('slott',),
'slottene': ('slott',),
'slottingmaskin': ('slottingmaskin',),
'slottingmaskinen': ('slottingmaskin',),
'slottingmaskiner': ('slottingmaskin',),
'slottingmaskinene': ('slottingmaskin',),
'slottsball': ('slottsball',),
'slottsballet': ('slottsball',),
'slottsball': ('slottsball',),
'slottsballer': ('slottsball',),
'slottsball': ('slottsball',),
'slottsballer': ('slottsball',),
'slottsballa': ('slottsball',),
'slottsballene': ('slottsball',),
'slottsforvalter': ('slottsforvalter',),
'slottsforvalteren': ('slottsforvalter',),
'slottsforvaltere': ('slottsforvalter',),
'slottsforvalterne': ('slottsforvalter',),
'slottsherre': ('slottsherre',),
'slottsherren': ('slottsherre',),
'slottsherrer': ('slottsherre',),
'slottsherrene': ('slottsherre',),
'slottskirke': ('slottskirke',),
'slottskirken': ('slottskirke',),
'slottskirka': ('slottskirke',),
'slottskirker': ('slottskirke',),
'slottskirkene': ('slottskirke',),
'slottslen': ('slottslen',),
'slottslenet': ('slottslen',),
'slottslen': ('slottslen',),
'slottslena': ('slottslen',),
'slottslenene': ('slottslen',),
'slottsvakt': ('slottsvakt',),
'slottsvakten': ('slottsvakt',),
'slottsvakta': ('slottsvakt',),
'slottsvakter': ('slottsvakt',),
'slottsvaktene': ('slottsvakt',),
'slottsvin': ('slottsvin',),
'slottsvinen': ('slottsvin',),
'slottsviner': ('slottsvin',),
'slottsvinene': ('slottsvin',),
'slovak': ('slovak',),
'slovaken': ('slovak',),
'slovaker': ('slovak',),
'slovakene': ('slovak',),
'slovakisk': ('slovakisk',),
'slovakisken': ('slovakisk',),
'slovakisker': ('slovakisk',),
'slovakiskene': ('slovakisk',),
'slovener': ('slovener',),
'sloveneren': ('slovener',),
'slovenere': ('slovener',),
'slovenerne': ('slovener',),
'slow motion': ('slow motion',),
'slowfox': ('slowfox',),
'slowfoxen': ('slowfox',),
'slowfoxer': ('slowfox',),
'slowfoxene': ('slowfox',),
'slubbert': ('slubbert',),
'slubberten': ('slubbert',),
'slubberter': ('slubbert',),
'slubbertene': ('slubbert',),
'sludd': ('sludd',),
'sluddet': ('sludd',),
'sludd': ('sludd',),
'sludda': ('sludd',),
'sluddene': ('sludd',),
'sludder': ('sludder',),
'sludderet': ('sludder',),
'sludder': ('sludder',),
'sluddere': ('sludder',),
'sluddera': ('sludder',),
'sludderne': ('sludder',),
'sluffe': ('sluffe',),
'sluffen': ('sluffe',),
'sluffa': ('sluffe',),
'sluffer': ('sluffe',),
'sluffene': ('sluffe',),
'slufs': ('slufs',),
'slufset': ('slufs',),
'slufs': ('slufs',),
'slufsa': ('slufs',),
'slufsene': ('slufs',),
'slugger': ('slugger',),
'sluggeren': ('slugger',),
'sluggere': ('slugger',),
'sluggerne': ('slugger',),
'sluhet': ('sluhet',),
'sluheten': ('sluhet',),
'sluheta': ('sluhet',),
'sluheter': ('sluhet',),
'sluhetene': ('sluhet',),
'sluing': ('sluing',),
'sluingen': ('sluing',),
'sluinger': ('sluing',),
'sluingene': ('sluing',),
'sluk': ('sluk',),
'sluken': ('sluk',),
'sluker': ('sluk',),
'slukene': ('sluk',),
'sluk': ('sluk',),
'sluket': ('sluk',),
'sluk': ('sluk',),
'sluka': ('sluk',),
'slukene': ('sluk',),
'sluker': ('sluker',),
'slukeren': ('sluker',),
'slukere': ('sluker',),
'slukerne': ('sluker',),
'slukfiske': ('slukfiske',),
'slukfisket': ('slukfiske',),
'slukfisker': ('slukfiske',),
'slukfiska': ('slukfiske',),
'slukfiskene': ('slukfiske',),
'slukhals': ('slukhals',),
'slukhalsen': ('slukhals',),
'slukhalser': ('slukhals',),
'slukhalsene': ('slukhals',),
'slukker': ('slukker',),
'slukkeren': ('slukker',),
'slukkere': ('slukker',),
'slukkerne': ('slukker',),
'slukkingsarbeid': ('slukkingsarbeid',),
'slukkingsarbeidet': ('slukkingsarbeid',),
'slukkingsarbeid': ('slukkingsarbeid',),
'slukkingsarbeider': ('slukkingsarbeid',),
'slukkingsarbeid': ('slukkingsarbeid',),
'slukkingsarbeider': ('slukkingsarbeid',),
'slukkingsarbeida': ('slukkingsarbeid',),
'slukkingsarbeidene': ('slukkingsarbeid',),
'slukningsarbeid': ('slukningsarbeid',),
'slukningsarbeidet': ('slukningsarbeid',),
'slukningsarbeid': ('slukningsarbeid',),
'slukningsarbeider': ('slukningsarbeid',),
'slukningsarbeid': ('slukningsarbeid',),
'slukningsarbeider': ('slukningsarbeid',),
'slukningsarbeida': ('slukningsarbeid',),
'slukningsarbeidene': ('slukningsarbeid',),
'slukt': ('slukt',),
'slukten': ('slukt',),
'slukter': ('slukt',),
'sluktene': ('slukt',),
'slum': ('slum',),
'slummen': ('slum',),
'slummer': ('slum',),
'slummene': ('slum',),
'slummer': ('slummer',),
'slummeren': ('slummer',),
'slummere': ('slummer',),
'slumrer': ('slummer',),
'slummerne': ('slummer',),
'slumrene': ('slummer',),
'slump': ('slump',),
'slumpen': ('slump',),
'slumper': ('slump',),
'slumpene': ('slump',),
'slumpehell': ('slumpehell',),
'slumpehellet': ('slumpehell',),
'slumpehell': ('slumpehell',),
'slumpehella': ('slumpehell',),
'slumpehellene': ('slumpehell',),
'slumpeskytter': ('slumpeskytter',),
'slumpeskytteren': ('slumpeskytter',),
'slumpeskyttere': ('slumpeskytter',),
'slumpeskytterne': ('slumpeskytter',),
'slumpetreff': ('slumpetreff',),
'slumpetreffet': ('slumpetreff',),
'slumpetreff': ('slumpetreff',),
'slumpetreffa': ('slumpetreff',),
'slumpetreffene': ('slumpetreff',),
'slumreteppe': ('slumreteppe',),
'slumreteppet': ('slumreteppe',),
'slumretepper': ('slumreteppe',),
'slumreteppa': ('slumreteppe',),
'slumreteppene': ('slumreteppe',),
'slums': ('slums',),
'slumsen': ('slums',),
'slumser': ('slums',),
'slumsene': ('slums',),
'slumse': ('slumse',),
'slumsen': ('slumse',),
'slumsa': ('slumse',),
'slumser': ('slumse',),
'slumsene': ('slumse',),
'slumsøster': ('slumsøster',),
'slumsøsteren': ('slumsøster',),
'slumsøstera': ('slumsøster',),
'slumsøstrer': ('slumsøster',),
'slumsøstre': ('slumsøster',),
'slumsøstrer': ('slumsøster',),
'slumsøstrene': ('slumsøster',),
'slupp': ('slupp',),
'sluppen': ('slupp',),
'slupper': ('slupp',),
'sluppene': ('slupp',),
'slurk': ('slurk',),
'slurken': ('slurk',),
'slurker': ('slurk',),
'slurkene': ('slurk',),
'slurp': ('slurp',),
'slurpet': ('slurp',),
'slurp': ('slurp',),
'slurpa': ('slurp',),
'slurpene': ('slurp',),
'slurv': ('slurv',),
'slurven': ('slurv',),
'slurver': ('slurv',),
'slurvene': ('slurv',),
'slurv': ('slurv',),
'slurvet': ('slurv',),
'slurv': ('slurv',),
'slurva': ('slurv',),
'slurvene': ('slurv',),
'slurve': ('slurve',),
'slurven': ('slurve',),
'slurva': ('slurve',),
'slurver': ('slurve',),
'slurvene': ('slurve',),
'slurvefeil': ('slurvefeil',),
'slurvefeilen': ('slurvefeil',),
'slurvefeil': ('slurvefeil',),
'slurvefeila': ('slurvefeil',),
'slurvefeilene': ('slurvefeil',),
'sluse': ('sluse',),
'slusen': ('sluse',),
'slusa': ('sluse',),
'sluser': ('sluse',),
'slusene': ('sluse',),
'slusekammer': ('slusekammer',),
'slusekammeret': ('slusekammer',),
'slusekammer': ('slusekammer',),
'slusekamre': ('slusekammer',),
'slusekamra': ('slusekammer',),
'slusekamrene': ('slusekammer',),
'slusekamra': ('slusekammer',),
'slusekamrene': ('slusekammer',),
'sluseport': ('sluseport',),
'sluseporten': ('sluseport',),
'sluseporter': ('sluseport',),
'sluseportene': ('sluseport',),
'slusk': ('slusk',),
'slusken': ('slusk',),
'slusker': ('slusk',),
'sluskene': ('slusk',),
'sluskeri': ('sluskeri',),
'sluskeriet': ('sluskeri',),
'sluskeri': ('sluskeri',),
'sluskerier': ('sluskeri',),
'sluskeri': ('sluskeri',),
'sluskerier': ('sluskeri',),
'sluskeria': ('sluskeri',),
'sluskeriene': ('sluskeri',),
'slutning': ('slutning',),
'slutningen': ('slutning',),
'slutninga': ('slutning',),
'slutninger': ('slutning',),
'slutningene': ('slutning',),
'slutningsakkord': ('slutningsakkord',),
'slutningsakkorden': ('slutningsakkord',),
'slutningsakkorder': ('slutningsakkord',),
'slutningsakkordene': ('slutningsakkord',),
'slutningsrekke': ('slutningsrekke',),
'slutningsrekken': ('slutningsrekke',),
'slutningsrekka': ('slutningsrekke',),
'slutningsrekker': ('slutningsrekke',),
'slutningsrekkene': ('slutningsrekke',),
'slutt': ('slutt',),
'slutten': ('slutt',),
'slutter': ('slutt',),
'sluttene': ('slutt',),
'slutt-tid': ('slutt-tid',),
'slutt-tiden': ('slutt-tid',),
'slutt-tida': ('slutt-tid',),
'slutt-tider': ('slutt-tid',),
'slutt-tidene': ('slutt-tid',),
'sluttakkord': ('sluttakkord',),
'sluttakkorden': ('sluttakkord',),
'sluttakkorder': ('sluttakkord',),
'sluttakkordene': ('sluttakkord',),
'slutter': ('slutter',),
'slutteren': ('slutter',),
'sluttere': ('slutter',),
'slutterne': ('slutter',),
'sluttid': ('sluttid',),
'sluttiden': ('sluttid',),
'sluttida': ('sluttid',),
'sluttider': ('sluttid',),
'sluttidene': ('sluttid',),
'sluttsats': ('sluttsats',),
'sluttsatsen': ('sluttsats',),
'sluttsatser': ('sluttsats',),
'sluttsatsene': ('sluttsats',),
'sluttseddel': ('sluttseddel',),
'sluttseddelen': ('sluttseddel',),
'sluttsedler': ('sluttseddel',),
'sluttsedlene': ('sluttseddel',),
'sluttspell': ('sluttspell',),
'sluttspellet': ('sluttspell',),
'sluttspell': ('sluttspell',),
'sluttspella': ('sluttspell',),
'sluttspellene': ('sluttspell',),
'sluttspill': ('sluttspill',),
'sluttspillet': ('sluttspill',),
'sluttspill': ('sluttspill',),
'sluttspilla': ('sluttspill',),
'sluttspillene': ('sluttspill',),
'sluttspurt': ('sluttspurt',),
'sluttspurten': ('sluttspurt',),
'sluttspurter': ('sluttspurt',),
'sluttspurtene': ('sluttspurt',),
'sluttstein': ('sluttstein',),
'sluttsteinen': ('sluttstein',),
'sluttsteiner': ('sluttstein',),
'sluttsteinene': ('sluttstein',),
'sluttstrek': ('sluttstrek',),
'sluttstreken': ('sluttstrek',),
'sluttstreker': ('sluttstrek',),
'sluttstrekene': ('sluttstrek',),
'sluttstykke': ('sluttstykke',),
'sluttstykket': ('sluttstykke',),
'sluttstykker': ('sluttstykke',),
'sluttstykka': ('sluttstykke',),
'sluttstykkene': ('sluttstykke',),
'sluttsum': ('sluttsum',),
'sluttsummen': ('sluttsum',),
'sluttsummer': ('sluttsum',),
'sluttsummene': ('sluttsum',),
'sly': ('sly',),
'slyet': ('sly',),
'sly': ('sly',),
'slya': ('sly',),
'slyene': ('sly',),
'slyng': ('slyng',),
'slyngen': ('slyng',),
'slynget': ('slyng',),
'slyng': ('slyng',),
'slyngene': ('slyng',),
'slynga': ('slyng',),
'slyngene': ('slyng',),
'slynge': ('slynge',),
'slyngen': ('slynge',),
'slynga': ('slynge',),
'slynger': ('slynge',),
'slyngene': ('slynge',),
'slyngel': ('slyngel',),
'slyngelen': ('slyngel',),
'slyngler': ('slyngel',),
'slynglene': ('slyngel',),
'slyngelalder': ('slyngelalder',),
'slyngelalderen': ('slyngelalder',),
'slyngelaldere': ('slyngelalder',),
'slyngelaldrer': ('slyngelalder',),
'slyngelaldre': ('slyngelalder',),
'slyngelalderne': ('slyngelalder',),
'slyngelaldrene': ('slyngelalder',),
'slyngning': ('slyngning',),
'slyngningen': ('slyngning',),
'slyngninga': ('slyngning',),
'slyngninger': ('slyngning',),
'slyngningene': ('slyngning',),
'slyngplante': ('slyngplante',),
'slyngplanten': ('slyngplante',),
'slyngplanta': ('slyngplante',),
'slyngplanter': ('slyngplante',),
'slyngplantene': ('slyngplante',),
'slyngrose': ('slyngrose',),
'slyngrosen': ('slyngrose',),
'slyngrosa': ('slyngrose',),
'slyngroser': ('slyngrose',),
'slyngrosene': ('slyngrose',),
'slå': ('slå',),
'slåen': ('slå',),
'slåa': ('slå',),
'slåer': ('slå',),
'slåene': ('slå',),
'slåbrok': ('slåbrok',),
'slåbroken': ('slåbrok',),
'slåbroker': ('slåbrok',),
'slåbrokene': ('slåbrok',),
'slåmaskin': ('slåmaskin',),
'slåmaskinen': ('slåmaskin',),
'slåmaskiner': ('slåmaskin',),
'slåmaskinene': ('slåmaskin',),
'slåp': ('slåp',),
'slåpen': ('slåp',),
'slåper': ('slåp',),
'slåpene': ('slåp',),
'slåpe': ('slåpe',),
'slåpen': ('slåpe',),
'slåpa': ('slåpe',),
'slåper': ('slåpe',),
'slåpene': ('slåpe',),
'slåpetorn': ('slåpetorn',),
'slåpetornen': ('slåpetorn',),
'slåpetorner': ('slåpetorn',),
'slåpetornene': ('slåpetorn',),
'slåsshanske': ('slåsshanske',),
'slåsshansken': ('slåsshanske',),
'slåsshansker': ('slåsshanske',),
'slåsshanskene': ('slåsshanske',),
'slåsskjempe': ('slåsskjempe',),
'slåsskjempen': ('slåsskjempe',),
'slåsskjempa': ('slåsskjempe',),
'slåsskjemper': ('slåsskjempe',),
'slåsskjempene': ('slåsskjempe',),
'slåtte': ('slåtte',),
'slåtten': ('slåtte',),
'slåtta': ('slåtte',),
'slåtter': ('slåtte',),
'slåttene': ('slåtte',),
'slåttegraut': ('slåttegraut',),
'slåttegrauten': ('slåttegraut',),
'slåttegrauter': ('slåttegraut',),
'slåttegrautene': ('slåttegraut',),
'slåttekar': ('slåttekar',),
'slåttekaren': ('slåttekar',),
'slåttekarer': ('slåttekar',),
'slåttekarene': ('slåttekar',),
'slåttonn': ('slåttonn',),
'slåttonnen': ('slåttonn',),
'slåttonna': ('slåttonn',),
'slåttonner': ('slåttonn',),
'slåttonnene': ('slåttonn',),
'sløe': ('sløe',),
'sløen': ('sløe',),
'sløa': ('sløe',),
'sløer': ('sløe',),
'sløene': ('sløe',),
'sløke': ('sløke',),
'sløken': ('sløke',),
'sløka': ('sløke',),
'sløker': ('sløke',),
'sløkene': ('sløke',),
'slør': ('slør',),
'sløren': ('slør',),
'slører': ('slør',),
'slørene': ('slør',),
'slør': ('slør',),
'sløret': ('slør',),
'slør': ('slør',),
'sløra': ('slør',),
'slørene': ('slør',),
'sløresegl': ('sløresegl',),
'sløreseglet': ('sløresegl',),
'sløresegl': ('sløresegl',),
'sløresegla': ('sløresegl',),
'sløreseglene': ('sløresegl',),
'sløreseil': ('sløreseil',),
'sløreseilet': ('sløreseil',),
'sløreseil': ('sløreseil',),
'sløreseila': ('sløreseil',),
'sløreseilene': ('sløreseil',),
'slørevind': ('slørevind',),
'slørevinden': ('slørevind',),
'slørevinder': ('slørevind',),
'slørevindene': ('slørevind',),
'slørsky': ('slørsky',),
'slørskyen': ('slørsky',),
'slørskya': ('slørsky',),
'slørskyer': ('slørsky',),
'slørskyene': ('slørsky',),
'slørsopp': ('slørsopp',),
'slørsoppen': ('slørsopp',),
'slørsopper': ('slørsopp',),
'slørsoppene': ('slørsopp',),
'slørving': ('slørving',),
'slørvingen': ('slørving',),
'slørvinger': ('slørving',),
'slørvingene': ('slørving',),
'slørvinge': ('slørvinge',),
'slørvingen': ('slørvinge',),
'slørvinger': ('slørvinge',),
'slørvingene': ('slørvinge',),
'sløser': ('sløser',),
'sløseren': ('sløser',),
'sløsere': ('sløser',),
'sløserne': ('sløser',),
'sløseri': ('sløseri',),
'sløseriet': ('sløseri',),
'sløseri': ('sløseri',),
'sløserier': ('sløseri',),
'sløseri': ('sløseri',),
'sløserier': ('sløseri',),
'sløseria': ('sløseri',),
'sløseriene': ('sløseri',),
'sløvsinn': ('sløvsinn',),
'sløvsinnet': ('sløvsinn',),
'sløvsinn': ('sløvsinn',),
'sløvsinna': ('sløvsinn',),
'sløvsinnene': ('sløvsinn',),
'sløyd': ('sløyd',),
'sløyden': ('sløyd',),
'sløyder': ('sløyd',),
'sløydene': ('sløyd',),
'sløyfe': ('sløyfe',),
'sløyfen': ('sløyfe',),
'sløyfa': ('sløyfe',),
'sløyfer': ('sløyfe',),
'sløyfene': ('sløyfe',),
'sløyfeparentes': ('sløyfeparentes',),
'sløyfeparentesen': ('sløyfeparentes',),
'sløyfeparenteser': ('sløyfeparentes',),
'sløyfeparentesene': ('sløyfeparentes',),
'smadder': ('smadder',),
'smadderet': ('smadder',),
'smadder': ('smadder',),
'smaddere': ('smadder',),
'smaddera': ('smadder',),
'smadderne': ('smadder',),
'smaddera': ('smadder',),
'smadderne': ('smadder',),
'smak': ('smak',),
'smaken': ('smak',),
'smaker': ('smak',),
'smakene': ('smak',),
'smakebete': ('smakebete',),
'smakebeten': ('smakebete',),
'smakebeter': ('smakebete',),
'smakebetene': ('smakebete',),
'smakebit': ('smakebit',),
'smakebiten': ('smakebit',),
'smakebiter': ('smakebit',),
'smakebitene': ('smakebit',),
'smaker': ('smaker',),
'smakeren': ('smaker',),
'smakere': ('smaker',),
'smakerne': ('smaker',),
'smakløshet': ('smakløshet',),
'smakløsheten': ('smakløshet',),
'smakløsheta': ('smakløshet',),
'smakløsheter': ('smakløshet',),
'smakløshetene': ('smakløshet',),
'smakscelle': ('smakscelle',),
'smakscellen': ('smakscelle',),
'smakscella': ('smakscelle',),
'smaksceller': ('smakscelle',),
'smakscellene': ('smakscelle',),
'smaksdommer': ('smaksdommer',),
'smaksdommeren': ('smaksdommer',),
'smaksdommere': ('smaksdommer',),
'smaksdommerne': ('smaksdommer',),
'smaksløk': ('smaksløk',),
'smaksløken': ('smaksløk',),
'smaksløker': ('smaksløk',),
'smaksløkene': ('smaksløk',),
'smaksnerve': ('smaksnerve',),
'smaksnerven': ('smaksnerve',),
'smaksnerver': ('smaksnerve',),
'smaksnervene': ('smaksnerve',),
'smaksprøve': ('smaksprøve',),
'smaksprøven': ('smaksprøve',),
'smaksprøva': ('smaksprøve',),
'smaksprøver': ('smaksprøve',),
'smaksprøvene': ('smaksprøve',),
'smakssak': ('smakssak',),
'smakssaken': ('smakssak',),
'smakssaka': ('smakssak',),
'smakssaker': ('smakssak',),
'smakssakene': ('smakssak',),
'smakssans': ('smakssans',),
'smakssansen': ('smakssans',),
'smakssanser': ('smakssans',),
'smakssansene': ('smakssans',),
'smakssentrum': ('smakssentrum',),
'smakssentrumet': ('smakssentrum',),
'smakssentret': ('smakssentrum',),
'smakssentra': ('smakssentrum',),
'smakssentre': ('smakssentrum',),
'smakssentraene': ('smakssentrum',),
'smakssentra': ('smakssentrum',),
'smakssentrene': ('smakssentrum',),
'smakstilsetning': ('smakstilsetning',),
'smakstilsetningen': ('smakstilsetning',),
'smakstilsetninga': ('smakstilsetning',),
'smakstilsetninger': ('smakstilsetning',),
'smakstilsetningene': ('smakstilsetning',),
'smale': ('smale',),
'smalen': ('smale',),
'smaler': ('smale',),
'smalene': ('smale',),
'smalebeist': ('smalebeist',),
'smalebeistet': ('smalebeist',),
'smalebeist': ('smalebeist',),
'smalebeista': ('smalebeist',),
'smalebeistene': ('smalebeist',),
'smalebeite': ('smalebeite',),
'smalebeitet': ('smalebeite',),
'smalebeiter': ('smalebeite',),
'smalebeita': ('smalebeite',),
'smalebeitene': ('smalebeite',),
'smalebest': ('smalebest',),
'smalebestet': ('smalebest',),
'smalebest': ('smalebest',),
'smalebesta': ('smalebest',),
'smalebestene': ('smalebest',),
'smalfilm': ('smalfilm',),
'smalfilmen': ('smalfilm',),
'smalfilmer': ('smalfilm',),
'smalfilmene': ('smalfilm',),
'smalhans': ('smalhans',),
'smalhansen': ('smalhans',),
'smalhanser': ('smalhans',),
'smalhansene': ('smalhans',),
'smallegg': ('smallegg',),
'smalleggen': ('smallegg',),
'smallegger': ('smallegg',),
'smalleggene': ('smallegg',),
'smalrygg': ('smalrygg',),
'smalryggen': ('smalrygg',),
'smalrygger': ('smalrygg',),
'smalryggene': ('smalrygg',),
'smalte': ('smalte',),
'smalten': ('smalte',),
'smalter': ('smalte',),
'smaltene': ('smalte',),
'smaragd': ('smaragd',),
'smaragden': ('smaragd',),
'smaragder': ('smaragd',),
'smaragdene': ('smaragd',),
'smarting': ('smarting',),
'smartingen': ('smarting',),
'smartinger': ('smarting',),
'smartingene': ('smarting',),
'smartness': ('smartness',),
'smartnessen': ('smartness',),
'smartnesser': ('smartness',),
'smartnessene': ('smartness',),
'smash': ('smash',),
'smashen': ('smash',),
'smasher': ('smash',),
'smashene': ('smash',),
'smask': ('smask',),
'smasken': ('smask',),
'smasker': ('smask',),
'smaskene': ('smask',),
'smatt': ('smatt',),
'smatten': ('smatt',),
'smattet': ('smatt',),
'smatt': ('smatt',),
'smattene': ('smatt',),
'smatta': ('smatt',),
'smattene': ('smatt',),
'smau': ('smau',),
'smauet': ('smau',),
'smau': ('smau',),
'smaua': ('smau',),
'smauene': ('smau',),
'smed': ('smed',),
'smeden': ('smed',),
'smeder': ('smed',),
'smedene': ('smed',),
'smededikt': ('smededikt',),
'smedediktet': ('smededikt',),
'smededikt': ('smededikt',),
'smededikta': ('smededikt',),
'smedediktene': ('smededikt',),
'smedeskrift': ('smedeskrift',),
'smedeskriftet': ('smedeskrift',),
'smedeskrift': ('smedeskrift',),
'smedeskrifter': ('smedeskrift',),
'smedeskrift': ('smedeskrift',),
'smedeskrifter': ('smedeskrift',),
'smedeskrifta': ('smedeskrift',),
'smedeskriftene': ('smedeskrift',),
'smeik': ('smeik',),
'smeiken': ('smeik',),
'smeiker': ('smeik',),
'smeikene': ('smeik',),
'smeis': ('smeis',),
'smeisen': ('smeis',),
'smeiset': ('smeis',),
'smeiser': ('smeis',),
'smeis': ('smeis',),
'smeisene': ('smeis',),
'smeisa': ('smeis',),
'smeisene': ('smeis',),
'smekkdør': ('smekkdør',),
'smekkdøren': ('smekkdør',),
'smekkdøra': ('smekkdør',),
'smekkdører': ('smekkdør',),
'smekkdørene': ('smekkdør',),
'smekke': ('smekke',),
'smekken': ('smekke',),
'smekka': ('smekke',),
'smekker': ('smekke',),
'smekkene': ('smekke',),
'smekklås': ('smekklås',),
'smekklåsen': ('smekklås',),
'smekklåset': ('smekklås',),
'smekklåser': ('smekklås',),
'smekklås': ('smekklås',),
'smekklåser': ('smekklås',),
'smekklås': ('smekklås',),
'smekklåser': ('smekklås',),
'smekklåsene': ('smekklås',),
'smekklåsa': ('smekklås',),
'smekklåsene': ('smekklås',),
'smelle': ('smelle',),
'smellen': ('smelle',),
'smella': ('smelle',),
'smeller': ('smelle',),
'smellene': ('smelle',),
'smeller': ('smeller',),
'smelleren': ('smeller',),
'smellere': ('smeller',),
'smellerne': ('smeller',),
'smellkulde': ('smellkulde',),
'smellkulden': ('smellkulde',),
'smellkulda': ('smellkulde',),
'smellkulder': ('smellkulde',),
'smellkuldene': ('smellkulde',),
'smellkyss': ('smellkyss',),
'smellkyssen': ('smellkyss',),
'smellkysset': ('smellkyss',),
'smellkyss': ('smellkyss',),
'smellkyssene': ('smellkyss',),
'smellkyssa': ('smellkyss',),
'smellkyssene': ('smellkyss',),
'smellstikke': ('smellstikke',),
'smellstikken': ('smellstikke',),
'smellstikka': ('smellstikke',),
'smellstikker': ('smellstikke',),
'smellstikkene': ('smellstikke',),
'smelte': ('smelte',),
'smelten': ('smelte',),
'smelta': ('smelte',),
'smelter': ('smelte',),
'smeltene': ('smelte',),
'smeltedigel': ('smeltedigel',),
'smeltedigelen': ('smeltedigel',),
'smeltedigler': ('smeltedigel',),
'smeltediglene': ('smeltedigel',),
'smeltehytte': ('smeltehytte',),
'smeltehytten': ('smeltehytte',),
'smeltehytta': ('smeltehytte',),
'smeltehytter': ('smeltehytte',),
'smeltehyttene': ('smeltehytte',),
'smeltemasse': ('smeltemasse',),
'smeltemassen': ('smeltemasse',),
'smeltemasser': ('smeltemasse',),
'smeltemassene': ('smeltemasse',),
'smelteomnshall': ('smelteomnshall',),
'smelteomnshallen': ('smelteomnshall',),
'smelteomnshaller': ('smelteomnshall',),
'smelteomnshallene': ('smelteomnshall',),
'smelteost': ('smelteost',),
'smelteosten': ('smelteost',),
'smelteoster': ('smelteost',),
'smelteostene': ('smelteost',),
'smelteovn': ('smelteovn',),
'smelteovnen': ('smelteovn',),
'smelteovner': ('smelteovn',),
'smelteovnene': ('smelteovn',),
'smelteovnshall': ('smelteovnshall',),
'smelteovnshallen': ('smelteovnshall',),
'smelteovnshaller': ('smelteovnshall',),
'smelteovnshallene': ('smelteovnshall',),
'smeltepunkt': ('smeltepunkt',),
'smeltepunktet': ('smeltepunkt',),
'smeltepunkt': ('smeltepunkt',),
'smeltepunkter': ('smeltepunkt',),
'smeltepunkt': ('smeltepunkt',),
'smeltepunkter': ('smeltepunkt',),
'smeltepunkta': ('smeltepunkt',),
'smeltepunktene': ('smeltepunkt',),
'smeltevann': ('smeltevann',),
'smeltevannet': ('smeltevann',),
'smeltevann': ('smeltevann',),
'smeltevanna': ('smeltevann',),
'smeltevannene': ('smeltevann',),
'smeltevarme': ('smeltevarme',),
'smeltevarmen': ('smeltevarme',),
'smeltevarmer': ('smeltevarme',),
'smeltevarmene': ('smeltevarme',),
'smeltevatn': ('smeltevatn',),
'smeltevatnet': ('smeltevatn',),
'smeltevatn': ('smeltevatn',),
'smeltevatna': ('smeltevatn',),
'smeltevatnene': ('smeltevatn',),
'smelteverk': ('smelteverk',),
'smelteverket': ('smelteverk',),
'smelteverk': ('smelteverk',),
'smelteverker': ('smelteverk',),
'smelteverk': ('smelteverk',),
'smelteverker': ('smelteverk',),
'smelteverka': ('smelteverk',),
'smelteverkene': ('smelteverk',),
'smergel': ('smergel',),
'smergelen': ('smergel',),
'smergler': ('smergel',),
'smerglene': ('smergel',),
'smergelskive': ('smergelskive',),
'smergelskiven': ('smergelskive',),
'smergelskiva': ('smergelskive',),
'smergelskiver': ('smergelskive',),
'smergelskivene': ('smergelskive',),
'smerte': ('smerte',),
'smerten': ('smerte',),
'smerter': ('smerte',),
'smertene': ('smerte',),
'smertegrense': ('smertegrense',),
'smertegrensen': ('smertegrense',),
'smertegrensa': ('smertegrense',),
'smertegrenser': ('smertegrense',),
'smertegrensene': ('smertegrense',),
'smertensbarn': ('smertensbarn',),
'smertensbarnet': ('smertensbarn',),
'smertensbarn': ('smertensbarn',),
'smertensbarna': ('smertensbarn',),
'smertensbarnene': ('smertensbarn',),
'smerteskrik': ('smerteskrik',),
'smerteskriket': ('smerteskrik',),
'smerteskrik': ('smerteskrik',),
'smerteskrika': ('smerteskrik',),
'smerteskrikene': ('smerteskrik',),
'smette': ('smette',),
'smetten': ('smette',),
'smettet': ('smette',),
'smetta': ('smette',),
'smetter': ('smette',),
'smettene': ('smette',),
'smetta': ('smette',),
'smettene': ('smette',),
'smie': ('smie',),
'smien': ('smie',),
'smia': ('smie',),
'smier': ('smie',),
'smiene': ('smie',),
'smiebelg': ('smiebelg',),
'smiebelgen': ('smiebelg',),
'smiebelger': ('smiebelg',),
'smiebelgene': ('smiebelg',),
'smieste': ('smieste',),
'smiesteet': ('smieste',),
'smieste': ('smieste',),
'smiestea': ('smieste',),
'smiesteene': ('smieste',),
'smiger': ('smiger',),
'smigeren': ('smiger',),
'smigere': ('smiger',),
'smigrer': ('smiger',),
'smigre': ('smiger',),
'smigerne': ('smiger',),
'smigrene': ('smiger',),
'smihammar': ('smihammar',),
'smihammaren': ('smihammar',),
'smihamrer': ('smihammar',),
'smihamrene': ('smihammar',),
'smihammer': ('smihammer',),
'smihammeren': ('smihammer',),
'smihammere': ('smihammer',),
'smihamrer': ('smihammer',),
'smihamre': ('smihammer',),
'smihammerne': ('smihammer',),
'smihamrene': ('smihammer',),
'smijern': ('smijern',),
'smijernet': ('smijern',),
'smijern': ('smijern',),
'smijerna': ('smijern',),
'smijernene': ('smijern',),
'smijernsport': ('smijernsport',),
'smijernsporten': ('smijernsport',),
'smijernsporter': ('smijernsport',),
'smijernsportene': ('smijernsport',),
'smikk': ('smikk',),
'smikken': ('smikk',),
'smikket': ('smikk',),
'smikk': ('smikk',),
'smikkene': ('smikk',),
'smikka': ('smikk',),
'smikkene': ('smikk',),
'smil': ('smil',),
'smilen': ('smil',),
'smilet': ('smil',),
'smil': ('smil',),
'smilene': ('smil',),
'smila': ('smil',),
'smilene': ('smil',),
'smileband': ('smileband',),
'smilebandet': ('smileband',),
'smileband': ('smileband',),
'smilebanda': ('smileband',),
'smilebandene': ('smileband',),
'smilebånd': ('smilebånd',),
'smilebåndet': ('smilebånd',),
'smilebånd': ('smilebånd',),
'smilebånda': ('smilebånd',),
'smilebåndene': ('smilebånd',),
'smilehol': ('smilehol',),
'smileholet': ('smilehol',),
'smilehol': ('smilehol',),
'smilehola': ('smilehol',),
'smileholene': ('smilehol',),
'smilehull': ('smilehull',),
'smilehullet': ('smilehull',),
'smilehull': ('smilehull',),
'smilehuller': ('smilehull',),
'smilehull': ('smilehull',),
'smilehuller': ('smilehull',),
'smilehulla': ('smilehull',),
'smilehullene': ('smilehull',),
'smilekurs': ('smilekurs',),
'smilekurset': ('smilekurs',),
'smilekurs': ('smilekurs',),
'smilekurser': ('smilekurs',),
'smilekurs': ('smilekurs',),
'smilekurser': ('smilekurs',),
'smilekursa': ('smilekurs',),
'smilekursene': ('smilekurs',),
'smilerynke': ('smilerynke',),
'smilerynken': ('smilerynke',),
'smilerynka': ('smilerynke',),
'smilerynker': ('smilerynke',),
'smilerynkene': ('smilerynke',),
'sminke': ('sminke',),
'sminken': ('sminke',),
'sminka': ('sminke',),
'sminker': ('sminke',),
'sminkene': ('sminke',),
'sminkebord': ('sminkebord',),
'sminkebordet': ('sminkebord',),
'sminkebord': ('sminkebord',),
'sminkeborder': ('sminkebord',),
'sminkebord': ('sminkebord',),
'sminkeborder': ('sminkebord',),
'sminkeborda': ('sminkebord',),
'sminkebordene': ('sminkebord',),
'sminkør': ('sminkør',),
'sminkøren': ('sminkør',),
'sminkører': ('sminkør',),
'sminkørene': ('sminkør',),
'sminkøse': ('sminkøse',),
'sminkøsen': ('sminkøse',),
'sminkøsa': ('sminkøse',),
'sminkøser': ('sminkøse',),
'sminkøsene': ('sminkøse',),
'smisk': ('smisk',),
'smisken': ('smisk',),
'smisker': ('smisk',),
'smiskene': ('smisk',),
'smisk': ('smisk',),
'smisket': ('smisk',),
'smisk': ('smisk',),
'smiska': ('smisk',),
'smiskene': ('smisk',),
'smitt': ('smitt',),
'smitte': ('smitte',),
'smitten': ('smitte',),
'smitter': ('smitte',),
'smittene': ('smitte',),
'smittebærer': ('smittebærer',),
'smittebæreren': ('smittebærer',),
'smittebærere': ('smittebærer',),
'smittebærerne': ('smittebærer',),
'smittefare': ('smittefare',),
'smittefaren': ('smittefare',),
'smittefarer': ('smittefare',),
'smittefarene': ('smittefare',),
'smittekilde': ('smittekilde',),
'smittekilden': ('smittekilde',),
'smittekilder': ('smittekilde',),
'smittekildene': ('smittekilde',),
'smittekjelde': ('smittekjelde',),
'smittekjelden': ('smittekjelde',),
'smittekjelda': ('smittekjelde',),
'smittekjelder': ('smittekjelde',),
'smittekjeldene': ('smittekjelde',),
'smittespreder': ('smittespreder',),
'smittesprederen': ('smittespreder',),
'smittespredere': ('smittespreder',),
'smittesprederne': ('smittespreder',),
'smittestoff': ('smittestoff',),
'smittestoffet': ('smittestoff',),
'smittestoff': ('smittestoff',),
'smittestoffer': ('smittestoff',),
'smittestoff': ('smittestoff',),
'smittestoffer': ('smittestoff',),
'smittestoffa': ('smittestoff',),
'smittestoffene': ('smittestoff',),
'smog': ('smog',),
'smogen': ('smog',),
'smoger': ('smog',),
'smogene': ('smog',),
'smoking': ('smoking',),
'smokingen': ('smoking',),
'smokinger': ('smoking',),
'smokingene': ('smoking',),
'smokk': ('smokk',),
'smokken': ('smokk',),
'smokker': ('smokk',),
'smokkene': ('smokk',),
'smolt': ('smolt',),
'smolten': ('smolt',),
'smolter': ('smolt',),
'smoltene': ('smolt',),
'smug': ('smug',),
'smuget': ('smug',),
'smug': ('smug',),
'smuga': ('smug',),
'smugene': ('smug',),
'smug': ('smug',),
'smughandel': ('smughandel',),
'smughandelen': ('smughandel',),
'smughandler': ('smughandel',),
'smughandlene': ('smughandel',),
'smugler': ('smugler',),
'smugleren': ('smugler',),
'smuglere': ('smugler',),
'smuglerne': ('smugler',),
'smuglerbande': ('smuglerbande',),
'smuglerbanden': ('smuglerbande',),
'smuglerbander': ('smuglerbande',),
'smuglerbandene': ('smuglerbande',),
'smuglersprit': ('smuglersprit',),
'smuglerspriten': ('smuglersprit',),
'smuglerspriter': ('smuglersprit',),
'smuglerspritene': ('smuglersprit',),
'smuglertrafikk': ('smuglertrafikk',),
'smuglertrafikken': ('smuglertrafikk',),
'smuglertrafikker': ('smuglertrafikk',),
'smuglertrafikkene': ('smuglertrafikk',),
'smuglervare': ('smuglervare',),
'smuglervaren': ('smuglervare',),
'smuglervara': ('smuglervare',),
'smuglervarer': ('smuglervare',),
'smuglervarene': ('smuglervare',),
'smukka': ('smukka',),
'smukkas': ('smukkas',),
'smukkasen': ('smukkas',),
'smukkaser': ('smukkas',),
'smukkasene': ('smukkas',),
'smukken': ('smukken',),
'smulder': ('smulder',),
'smulderet': ('smulder',),
'smuldret': ('smulder',),
'smulder': ('smulder',),
'smuldre': ('smulder',),
'smuldra': ('smulder',),
'smuldrene': ('smulder',),
'smuldra': ('smulder',),
'smuldrene': ('smulder',),
'smule': ('smule',),
'smulen': ('smule',),
'smuler': ('smule',),
'smulene': ('smule',),
'smult': ('smult',),
'smultet': ('smult',),
'smult': ('smult',),
'smulta': ('smult',),
'smultene': ('smult',),
'smultring': ('smultring',),
'smultringen': ('smultring',),
'smultringer': ('smultring',),
'smultringene': ('smultring',),
'smurning': ('smurning',),
'smurningen': ('smurning',),
'smurninga': ('smurning',),
'smurninger': ('smurning',),
'smurningene': ('smurning',),
'smuss': ('smuss',),
'smusset': ('smuss',),
'smuss': ('smuss',),
'smussa': ('smuss',),
'smussene': ('smuss',),
'smussblad': ('smussblad',),
'smussbladet': ('smussblad',),
'smussblad': ('smussblad',),
'smussblader': ('smussblad',),
'smussblad': ('smussblad',),
'smussblader': ('smussblad',),
'smussblada': ('smussblad',),
'smussbladene': ('smussblad',),
'smussflekk': ('smussflekk',),
'smussflekken': ('smussflekk',),
'smussflekker': ('smussflekk',),
'smussflekkene': ('smussflekk',),
'smusslitteratur': ('smusslitteratur',),
'smusslitteraturen': ('smusslitteratur',),
'smusslitteraturer': ('smusslitteratur',),
'smusslitteraturene': ('smusslitteratur',),
'smussomslag': ('smussomslag',),
'smussomslaget': ('smussomslag',),
'smussomslag': ('smussomslag',),
'smussomslaga': ('smussomslag',),
'smussomslagene': ('smussomslag',),
'smusstillegg': ('smusstillegg',),
'smusstillegget': ('smusstillegg',),
'smusstillegg': ('smusstillegg',),
'smusstillegga': ('smusstillegg',),
'smusstilleggene': ('smusstillegg',),
'smusstittel': ('smusstittel',),
'smusstittelen': ('smusstittel',),
'smusstitler': ('smusstittel',),
'smusstitlene': ('smusstittel',),
'smutt': ('smutt',),
'smutthol': ('smutthol',),
'smuttholet': ('smutthol',),
'smutthol': ('smutthol',),
'smutthola': ('smutthol',),
'smuttholene': ('smutthol',),
'smutthull': ('smutthull',),
'smutthullet': ('smutthull',),
'smutthull': ('smutthull',),
'smutthuller': ('smutthull',),
'smutthull': ('smutthull',),
'smutthuller': ('smutthull',),
'smutthulla': ('smutthull',),
'smutthullene': ('smutthull',),
'smygjakt': ('smygjakt',),
'smygjakten': ('smygjakt',),
'smygjakta': ('smygjakt',),
'smygjakter': ('smygjakt',),
'smygjaktene': ('smygjakt',),
'smygstol': ('smygstol',),
'smygstolen': ('smygstol',),
'smygstoler': ('smygstol',),
'smygstolene': ('smygstol',),
'smykke': ('smykke',),
'smykket': ('smykke',),
'smykker': ('smykke',),
'smykka': ('smykke',),
'smykkene': ('smykke',),
'smykkeskrin': ('smykkeskrin',),
'smykkeskrinet': ('smykkeskrin',),
'smykkeskrin': ('smykkeskrin',),
'smykkeskrina': ('smykkeskrin',),
'smykkeskrinene': ('smykkeskrin',),
'smykkestein': ('smykkestein',),
'smykkesteinen': ('smykkestein',),
'smykkesteiner': ('smykkestein',),
'smykkesteinene': ('smykkestein',),
'smyle': ('smyle',),
'smylet': ('smyle',),
'smyler': ('smyle',),
'smyla': ('smyle',),
'smylene': ('smyle',),
'smylebunke': ('smylebunke',),
'smylebunken': ('smylebunke',),
'smylebunker': ('smylebunke',),
'smylebunkene': ('smylebunke',),
'småarve': ('småarve',),
'småarven': ('småarve',),
'småarver': ('småarve',),
'småarvene': ('småarve',),
'småbarn': ('småbarn',),
'småbarnet': ('småbarn',),
'småbarn': ('småbarn',),
'småbarna': ('småbarn',),
'småbarnene': ('småbarn',),
'småbit': ('småbit',),
'småbiten': ('småbit',),
'småbiter': ('småbit',),
'småbitene': ('småbit',),
'småbonde': ('småbonde',),
'småbonden': ('småbonde',),
'småbønder': ('småbonde',),
'småbøndene': ('småbonde',),
'småbord': ('småbord',),
'småbordet': ('småbord',),
'småbord': ('småbord',),
'småborder': ('småbord',),
'småbord': ('småbord',),
'småborder': ('småbord',),
'småborda': ('småbord',),
'småbordene': ('småbord',),
'småborger': ('småborger',),
'småborgeren': ('småborger',),
'småborgere': ('småborger',),
'småborgerne': ('småborger',),
'småbruk': ('småbruk',),
'småbruket': ('småbruk',),
'småbruk': ('småbruk',),
'småbruka': ('småbruk',),
'småbrukene': ('småbruk',),
'småbruker': ('småbruker',),
'småbrukeren': ('småbruker',),
'småbrukere': ('småbruker',),
'småbrukerne': ('småbruker',),
'småby': ('småby',),
'småbyen': ('småby',),
'småbyer': ('småby',),
'småbyene': ('småby',),
'småbåt': ('småbåt',),
'småbåten': ('småbåt',),
'småbåter': ('småbåt',),
'småbåtene': ('småbåt',),
'småbåthavn': ('småbåthavn',),
'småbåthavnen': ('småbåthavn',),
'småbåthavna': ('småbåthavn',),
'småbåthavner': ('småbåthavn',),
'småbåthavnene': ('småbåthavn',),
'smådjevel': ('smådjevel',),
'smådjevelen': ('smådjevel',),
'smådjevler': ('smådjevel',),
'smådjevlene': ('smådjevel',),
'smådyr': ('smådyr',),
'smådyret': ('smådyr',),
'smådyr': ('smådyr',),
'smådyra': ('smådyr',),
'smådyrene': ('smådyr',),
'småen': ('småen',),
'småfe': ('småfe',),
'småfeet': ('småfe',),
'småfe': ('småfe',),
'småfea': ('småfe',),
'småfeene': ('småfe',),
'småfly': ('småfly',),
'småflyet': ('småfly',),
'småfly': ('småfly',),
'småflya': ('småfly',),
'småflyene': ('småfly',),
'småflyplass': ('småflyplass',),
'småflyplassen': ('småflyplass',),
'småflyplasser': ('småflyplass',),
'småflyplassene': ('småflyplass',),
'småfolk': ('småfolk',),
'småfolket': ('småfolk',),
'småfolk': ('småfolk',),
'småfolka': ('småfolk',),
'småfolkene': ('småfolk',),
'småfugl': ('småfugl',),
'småfuglen': ('småfugl',),
'småfugler': ('småfugl',),
'småfuglene': ('småfugl',),
'smågnager': ('smågnager',),
'smågnageren': ('smågnager',),
'smågnagere': ('smågnager',),
'smågnagerne': ('smågnager',),
'smågris': ('smågris',),
'smågrisen': ('smågris',),
'smågriser': ('smågris',),
'smågrisene': ('smågris',),
'smågutt': ('smågutt',),
'smågutten': ('smågutt',),
'smågutter': ('smågutt',),
'småguttene': ('smågutt',),
'småhus': ('småhus',),
'småhuset': ('småhus',),
'småhus': ('småhus',),
'småhusa': ('småhus',),
'småhusene': ('småhus',),
'småjente': ('småjente',),
'småjenten': ('småjente',),
'småjenta': ('småjente',),
'småjenter': ('småjente',),
'småjentene': ('småjente',),
'småkake': ('småkake',),
'småkaken': ('småkake',),
'småkaka': ('småkake',),
'småkaker': ('småkake',),
'småkakene': ('småkake',),
'småkirke': ('småkirke',),
'småkirken': ('småkirke',),
'småkirka': ('småkirke',),
'småkirker': ('småkirke',),
'småkirkene': ('småkirke',),
'småkonge': ('småkonge',),
'småkongen': ('småkonge',),
'småkonger': ('småkonge',),
'småkongene': ('småkonge',),
'småkort': ('småkort',),
'småkortet': ('småkort',),
'småkort': ('småkort',),
'småkorta': ('småkort',),
'småkortene': ('småkort',),
'småkreps': ('småkreps',),
'småkrepsen': ('småkreps',),
'småkrepser': ('småkreps',),
'småkreps': ('småkreps',),
'småkrepsene': ('småkreps',),
'småkryp': ('småkryp',),
'småkrypen': ('småkryp',),
'småkrypet': ('småkryp',),
'småkryp': ('småkryp',),
'småkrypene': ('småkryp',),
'småkrypa': ('småkryp',),
'småkrypene': ('småkryp',),
'småkrøtter': ('småkrøtter',),
'småkrøtteret': ('småkrøtter',),
'småkrøtter': ('småkrøtter',),
'småkrøttera': ('småkrøtter',),
'småkrøtterne': ('småkrøtter',),
'småkårsfolk': ('småkårsfolk',),
'småkårsfolket': ('småkårsfolk',),
'småkårsfolk': ('småkårsfolk',),
'småkårsfolka': ('småkårsfolk',),
'småkårsfolkene': ('småkårsfolk',),
'småord': ('småord',),
'småordet': ('småord',),
'småord': ('småord',),
'småorda': ('småord',),
'småordene': ('småord',),
'småpakke': ('småpakke',),
'småpakken': ('småpakke',),
'småpakka': ('småpakke',),
'småpakker': ('småpakke',),
'småpakkene': ('småpakke',),
'småpenger': ('småpenger',),
'småpengene': ('småpenger',),
'småpike': ('småpike',),
'småpiken': ('småpike',),
'småpika': ('småpike',),
'småpiker': ('småpike',),
'småpikene': ('småpike',),
'småplukk': ('småplukk',),
'småplukket': ('småplukk',),
'småplukk': ('småplukk',),
'småplukka': ('småplukk',),
'småplukkene': ('småplukk',),
'smårike': ('smårike',),
'småriket': ('smårike',),
'småriker': ('smårike',),
'smårika': ('smårike',),
'smårikene': ('smårike',),
'smårolling': ('smårolling',),
'smårollingen': ('smårolling',),
'smårollinger': ('smårolling',),
'smårollingene': ('smårolling',),
'småsild': ('småsild',),
'småsilden': ('småsild',),
'småsilda': ('småsild',),
'småsilder': ('småsild',),
'småsild': ('småsild',),
'småsilder': ('småsild',),
'småsild': ('småsild',),
'småsildene': ('småsild',),
'småskog': ('småskog',),
'småskogen': ('småskog',),
'småskoger': ('småskog',),
'småskogene': ('småskog',),
'småskole': ('småskole',),
'småskolen': ('småskole',),
'småskoler': ('småskole',),
'småskolene': ('småskole',),
'småsnipe': ('småsnipe',),
'småsnipen': ('småsnipe',),
'småsnipa': ('småsnipe',),
'småsniper': ('småsnipe',),
'småsnipene': ('småsnipe',),
'småsparer': ('småsparer',),
'småspareren': ('småsparer',),
'småsparere': ('småsparer',),
'småsparerne': ('småsparer',),
'småspove': ('småspove',),
'småspoven': ('småspove',),
'småspover': ('småspove',),
'småspovene': ('småspove',),
'småspurv': ('småspurv',),
'småspurven': ('småspurv',),
'småspurver': ('småspurv',),
'småspurvene': ('småspurv',),
'småsted': ('småsted',),
'småstedet': ('småsted',),
'småsteder': ('småsted',),
'småstedene': ('småsted',),
'småstein': ('småstein',),
'småsteinen': ('småstein',),
'småsteiner': ('småstein',),
'småsteinene': ('småstein',),
'småstykke': ('småstykke',),
'småstykket': ('småstykke',),
'småstykker': ('småstykke',),
'småstykka': ('småstykke',),
'småstykkene': ('småstykke',),
'småting': ('småting',),
'småtingen': ('småting',),
'småting': ('småting',),
'småtinga': ('småting',),
'småtingene': ('småting',),
'småtroll': ('småtroll',),
'småtrollet': ('småtroll',),
'småtroll': ('småtroll',),
'småtrolla': ('småtroll',),
'småtrollene': ('småtroll',),
'småtråler': ('småtråler',),
'småtråleren': ('småtråler',),
'småtrålere': ('småtråler',),
'småtrålerne': ('småtråler',),
'småtteri': ('småtteri',),
'småtteriet': ('småtteri',),
'småtteri': ('småtteri',),
'småtterier': ('småtteri',),
'småtteri': ('småtteri',),
'småtterier': ('småtteri',),
'småtteria': ('småtteri',),
'småtteriene': ('småtteri',),
'småvann': ('småvann',),
'småvannet': ('småvann',),
'småvann': ('småvann',),
'småvanna': ('småvann',),
'småvannene': ('småvann',),
'småvarmt': ('småvarmt',),
'småvask': ('småvask',),
'småvasken': ('småvask',),
'småvasker': ('småvask',),
'småvaskene': ('småvask',),
'småvatn': ('småvatn',),
'småvatnet': ('småvatn',),
'småvatn': ('småvatn',),
'småvatna': ('småvatn',),
'småvatnene': ('småvatn',),
'småvilt': ('småvilt',),
'småviltet': ('småvilt',),
'småvilt': ('småvilt',),
'småvilta': ('småvilt',),
'småviltene': ('småvilt',),
'smør': ('smør',),
'smøret': ('smør',),
'smør': ('smør',),
'smøra': ('smør',),
'smørene': ('smør',),
'smørblom': ('smørblom',),
'smørblommen': ('smørblom',),
'smørblommer': ('smørblom',),
'smørblommene': ('smørblom',),
'smørblomst': ('smørblomst',),
'smørblomsten': ('smørblomst',),
'smørblomster': ('smørblomst',),
'smørblomstene': ('smørblomst',),
'smørbrød': ('smørbrød',),
'smørbrødet': ('smørbrød',),
'smørbrød': ('smørbrød',),
'smørbrøda': ('smørbrød',),
'smørbrødene': ('smørbrød',),
'smørbukk': ('smørbukk',),
'smørbukken': ('smørbukk',),
'smørbukker': ('smørbukk',),
'smørbukk': ('smørbukk',),
'smørbukkene': ('smørbukk',),
'smørbutt': ('smørbutt',),
'smørbutten': ('smørbutt',),
'smørbutter': ('smørbutt',),
'smørbuttene': ('smørbutt',),
'smørdall': ('smørdall',),
'smørdallen': ('smørdall',),
'smørdaller': ('smørdall',),
'smørdallene': ('smørdall',),
'smørdeig': ('smørdeig',),
'smørdeigen': ('smørdeig',),
'smørdeiger': ('smørdeig',),
'smørdeigene': ('smørdeig',),
'smøreevne': ('smøreevne',),
'smøreevnen': ('smøreevne',),
'smøreevna': ('smøreevne',),
'smøreevner': ('smøreevne',),
'smøreevnene': ('smøreevne',),
'smørehall': ('smørehall',),
'smørehallen': ('smørehall',),
'smørehaller': ('smørehall',),
'smørehallene': ('smørehall',),
'smørehol': ('smørehol',),
'smøreholet': ('smørehol',),
'smørehol': ('smørehol',),
'smørehola': ('smørehol',),
'smøreholene': ('smørehol',),
'smørehull': ('smørehull',),
'smørehullet': ('smørehull',),
'smørehull': ('smørehull',),
'smørehuller': ('smørehull',),
'smørehull': ('smørehull',),
'smørehuller': ('smørehull',),
'smørehulla': ('smørehull',),
'smørehullene': ('smørehull',),
'smørekopp': ('smørekopp',),
'smørekoppen': ('smørekopp',),
'smørekopper': ('smørekopp',),
'smørekoppene': ('smørekopp',),
'smørelse': ('smørelse',),
'smørelsen': ('smørelse',),
'smørelser': ('smørelse',),
'smørelsene': ('smørelse',),
'smøremiddel': ('smøremiddel',),
'smøremiddelet': ('smøremiddel',),
'smøremidlet': ('smøremiddel',),
'smøremiddel': ('smøremiddel',),
'smøremidler': ('smøremiddel',),
'smøremidla': ('smøremiddel',),
'smøremidlene': ('smøremiddel',),
'smøremidla': ('smøremiddel',),
'smøremidlene': ('smøremiddel',),
'smørenippel': ('smørenippel',),
'smørenippelen': ('smørenippel',),
'smørenipler': ('smørenippel',),
'smøreniplene': ('smørenippel',),
'smøreolje': ('smøreolje',),
'smøreoljen': ('smøreolje',),
'smøreolja': ('smøreolje',),
'smøreoljer': ('smøreolje',),
'smøreoljene': ('smøreolje',),
'smørepunkt': ('smørepunkt',),
'smørepunktet': ('smørepunkt',),
'smørepunkt': ('smørepunkt',),
'smørepunkter': ('smørepunkt',),
'smørepunkt': ('smørepunkt',),
'smørepunkter': ('smørepunkt',),
'smørepunkta': ('smørepunkt',),
'smørepunktene': ('smørepunkt',),
'smører': ('smører',),
'smøreren': ('smører',),
'smørere': ('smører',),
'smørerne': ('smører',),
'smøreri': ('smøreri',),
'smøreriet': ('smøreri',),
'smøreri': ('smøreri',),
'smørerier': ('smøreri',),
'smøreri': ('smøreri',),
'smørerier': ('smøreri',),
'smøreria': ('smøreri',),
'smøreriene': ('smøreri',),
'smørflyndre': ('smørflyndre',),
'smørflyndren': ('smørflyndre',),
'smørflyndra': ('smørflyndre',),
'smørflyndrer': ('smørflyndre',),
'smørflyndrene': ('smørflyndre',),
'smørgraut': ('smørgraut',),
'smørgrauten': ('smørgraut',),
'smørgrauter': ('smørgraut',),
'smørgrautene': ('smørgraut',),
'smørgrøt': ('smørgrøt',),
'smørgrøten': ('smørgrøt',),
'smørgrøter': ('smørgrøt',),
'smørgrøtene': ('smørgrøt',),
'smørgås': ('smørgås',),
'smørgåsen': ('smørgås',),
'smørgåser': ('smørgås',),
'smørgåsene': ('smørgås',),
'smørgåsbord': ('smørgåsbord',),
'smørgåsbordet': ('smørgåsbord',),
'smørgåsbord': ('smørgåsbord',),
'smørgåsborder': ('smørgåsbord',),
'smørgåsbord': ('smørgåsbord',),
'smørgåsborder': ('smørgåsbord',),
'smørgåsborda': ('smørgåsbord',),
'smørgåsbordene': ('smørgåsbord',),
'smøring': ('smøring',),
'smøringen': ('smøring',),
'smøringa': ('smøring',),
'smøringer': ('smøring',),
'smøringene': ('smøring',),
'smøringsekspert': ('smøringsekspert',),
'smøringseksperten': ('smøringsekspert',),
'smøringseksperter': ('smøringsekspert',),
'smøringsekspertene': ('smøringsekspert',),
'smøringsproblem': ('smøringsproblem',),
'smøringsproblemet': ('smøringsproblem',),
'smøringsproblem': ('smøringsproblem',),
'smøringsproblemer': ('smøringsproblem',),
'smøringsproblem': ('smøringsproblem',),
'smøringsproblemer': ('smøringsproblem',),
'smøringsproblema': ('smøringsproblem',),
'smøringsproblemene': ('smøringsproblem',),
'smørje': ('smørje',),
'smørjen': ('smørje',),
'smørja': ('smørje',),
'smørjer': ('smørje',),
'smørjene': ('smørje',),
'smørkrem': ('smørkrem',),
'smørkremen': ('smørkrem',),
'smørkremer': ('smørkrem',),
'smørkremene': ('smørkrem',),
'smørpapir': ('smørpapir',),
'smørpapiret': ('smørpapir',),
'smørpapir': ('smørpapir',),
'smørpapirer': ('smørpapir',),
'smørpapir': ('smørpapir',),
'smørpapirer': ('smørpapir',),
'smørpapira': ('smørpapir',),
'smørpapirene': ('smørpapir',),
'smørside': ('smørside',),
'smørsiden': ('smørside',),
'smørsida': ('smørside',),
'smørsider': ('smørside',),
'smørsidene': ('smørside',),
'smørsopp': ('smørsopp',),
'smørsoppen': ('smørsopp',),
'smørsopper': ('smørsopp',),
'smørsoppene': ('smørsopp',),
'smørspade': ('smørspade',),
'smørspaden': ('smørspade',),
'smørspader': ('smørspade',),
'smørspadene': ('smørspade',),
'smørtenor': ('smørtenor',),
'smørtenoren': ('smørtenor',),
'smørtenorer': ('smørtenor',),
'smørtenorene': ('smørtenor',),
'smørøskje': ('smørøskje',),
'smørøskjen': ('smørøskje',),
'smørøskja': ('smørøskje',),
'smørøskjer': ('smørøskje',),
'smørøskjene': ('smørøskje',),
'smøystol': ('smøystol',),
'smøystolen': ('smøystol',),
'smøystoler': ('smøystol',),
'smøystolene': ('smøystol',),
'snabb': ('snabb',),
'snabben': ('snabb',),
'snabber': ('snabb',),
'snabbene': ('snabb',),
'snabel': ('snabel',),
'snabelen': ('snabel',),
'snabler': ('snabel',),
'snablene': ('snabel',),
'snabeldyr': ('snabeldyr',),
'snabeldyret': ('snabeldyr',),
'snabeldyr': ('snabeldyr',),
'snabeldyra': ('snabeldyr',),
'snabeldyrene': ('snabeldyr',),
'snabelskøyte': ('snabelskøyte',),
'snabelskøyten': ('snabelskøyte',),
'snabelskøyta': ('snabelskøyte',),
'snabelskøyter': ('snabelskøyte',),
'snabelskøytene': ('snabelskøyte',),
'snackbar': ('snackbar',),
'snackbaren': ('snackbar',),
'snackbarer': ('snackbar',),
'snackbarene': ('snackbar',),
'snacks': ('snacks',),
'snacksen': ('snacks',),
'snackser': ('snacks',),
'snacksene': ('snacks',),
'snadd': ('snadd',),
'snadden': ('snadd',),
'snadder': ('snadd',),
'snaddene': ('snadd',),
'snadde': ('snadde',),
'snadden': ('snadde',),
'snadda': ('snadde',),
'snadder': ('snadde',),
'snaddene': ('snadde',),
'snadder': ('snadder',),
'snadderet': ('snadder',),
'snadder': ('snadder',),
'snaddere': ('snadder',),
'snaddera': ('snadder',),
'snadderne': ('snadder',),
'snaddera': ('snadder',),
'snadderne': ('snadder',),
'snafs': ('snafs',),
'snafsen': ('snafs',),
'snafser': ('snafs',),
'snafsene': ('snafs',),
'snakk': ('snakk',),
'snakken': ('snakk',),
'snakket': ('snakk',),
'snakker': ('snakk',),
'snakk': ('snakk',),
'snakkene': ('snakk',),
'snakka': ('snakk',),
'snakkene': ('snakk',),
'snakketøy': ('snakketøy',),
'snakketøyet': ('snakketøy',),
'snakketøy': ('snakketøy',),
'snakketøyer': ('snakketøy',),
'snakketøy': ('snakketøy',),
'snakketøyer': ('snakketøy',),
'snakketøya': ('snakketøy',),
'snakketøyene': ('snakketøy',),
'snapphanske': ('snapphanske',),
'snapphansken': ('snapphanske',),
'snapphansker': ('snapphanske',),
'snapphanskene': ('snapphanske',),
'snaps': ('snaps',),
'snapsen': ('snaps',),
'snapser': ('snaps',),
'snapsene': ('snaps',),
'snapshot': ('snapshot',),
'snapshotet': ('snapshot',),
'snapshot': ('snapshot',),
'snapshota': ('snapshot',),
'snapshotene': ('snapshot',),
'snar': ('snar',),
'snaret': ('snar',),
'snar': ('snar',),
'snara': ('snar',),
'snarene': ('snar',),
'snare': ('snare',),
'snaren': ('snare',),
'snara': ('snare',),
'snarer': ('snare',),
'snarene': ('snare',),
'snarefangst': ('snarefangst',),
'snarefangsten': ('snarefangst',),
'snarefangster': ('snarefangst',),
'snarefangstene': ('snarefangst',),
'snarkjøp': ('snarkjøp',),
'snarkjøpet': ('snarkjøp',),
'snarkjøp': ('snarkjøp',),
'snarkjøpa': ('snarkjøp',),
'snarkjøpene': ('snarkjøp',),
'snarkjøpsbutikk': ('snarkjøpsbutikk',),
'snarkjøpsbutikken': ('snarkjøpsbutikk',),
'snarkjøpsbutikker': ('snarkjøpsbutikk',),
'snarkjøpsbutikkene': ('snarkjøpsbutikk',),
'snartur': ('snartur',),
'snarturen': ('snartur',),
'snarturer': ('snartur',),
'snarturene': ('snartur',),
'snarveg': ('snarveg',),
'snarvegen': ('snarveg',),
'snarveger': ('snarveg',),
'snarvegene': ('snarveg',),
'snarvei': ('snarvei',),
'snarveien': ('snarvei',),
'snarveier': ('snarvei',),
'snarveiene': ('snarvei',),
'snarvending': ('snarvending',),
'snarvendingen': ('snarvending',),
'snarvendinga': ('snarvending',),
'snarvendinger': ('snarvending',),
'snarvendingene': ('snarvending',),
'snask': ('snask',),
'snasket': ('snask',),
'snask': ('snask',),
'snaska': ('snask',),
'snaskene': ('snask',),
'snau': ('snau',),
'snauen': ('snau',),
'snauer': ('snau',),
'snauene': ('snau',),
'snaufjell': ('snaufjell',),
'snaufjellet': ('snaufjell',),
'snaufjell': ('snaufjell',),
'snaufjella': ('snaufjell',),
'snaufjellene': ('snaufjell',),
'snauhogst': ('snauhogst',),
'snauhogsten': ('snauhogst',),
'snauhogster': ('snauhogst',),
'snauhogstene': ('snauhogst',),
'snauhugst': ('snauhugst',),
'snauhugsten': ('snauhugst',),
'snauhugster': ('snauhugst',),
'snauhugstene': ('snauhugst',),
'snavl': ('snavl',),
'snavlen': ('snavl',),
'snavla': ('snavl',),
'snavler': ('snavl',),
'snavlene': ('snavl',),
'snegl': ('snegl',),
'sneglen': ('snegl',),
'snegler': ('snegl',),
'sneglene': ('snegl',),
'sneglefart': ('sneglefart',),
'sneglefarten': ('sneglefart',),
'sneglefarter': ('sneglefart',),
'sneglefartene': ('sneglefart',),
'sneglehus': ('sneglehus',),
'sneglehuset': ('sneglehus',),
'sneglehus': ('sneglehus',),
'sneglehusa': ('sneglehus',),
'sneglehusene': ('sneglehus',),
'snei': ('snei',),
'sneien': ('snei',),
'sneier': ('snei',),
'sneiene': ('snei',),
'sneiord': ('sneiord',),
'sneiordet': ('sneiord',),
'sneiord': ('sneiord',),
'sneiorda': ('sneiord',),
'sneiordene': ('sneiord',),
'sneip': ('sneip',),
'sneipen': ('sneip',),
'sneiper': ('sneip',),
'sneipene': ('sneip',),
'sneisegl': ('sneisegl',),
'sneiseglet': ('sneisegl',),
'sneisegl': ('sneisegl',),
'sneisegla': ('sneisegl',),
'sneiseglene': ('sneisegl',),
'sneiseil': ('sneiseil',),
'sneiseilet': ('sneiseil',),
'sneiseil': ('sneiseil',),
'sneiseila': ('sneiseil',),
'sneiseilene': ('sneiseil',),
'snek': ('snek',),
'sneken': ('snek',),
'sneker': ('snek',),
'snekene': ('snek',),
'snekke': ('snekke',),
'snekken': ('snekke',),
'snekka': ('snekke',),
'snekker': ('snekke',),
'snekkene': ('snekke',),
'snekke': ('snekke',),
'snekken': ('snekke',),
'snekka': ('snekke',),
'snekker': ('snekke',),
'snekkene': ('snekke',),
'snekkedrev': ('snekkedrev',),
'snekkedrevet': ('snekkedrev',),
'snekkedrev': ('snekkedrev',),
'snekkedreva': ('snekkedrev',),
'snekkedrevene': ('snekkedrev',),
'snekker': ('snekker',),
'snekkeren': ('snekker',),
'snekkere': ('snekker',),
'snekkerne': ('snekker',),
'snekkerbukse': ('snekkerbukse',),
'snekkerbuksen': ('snekkerbukse',),
'snekkerbuksa': ('snekkerbukse',),
'snekkerbukser': ('snekkerbukse',),
'snekkerbuksene': ('snekkerbukse',),
'snekkeri': ('snekkeri',),
'snekkeriet': ('snekkeri',),
'snekkeri': ('snekkeri',),
'snekkerier': ('snekkeri',),
'snekkeri': ('snekkeri',),
'snekkerier': ('snekkeri',),
'snekkeria': ('snekkeri',),
'snekkeriene': ('snekkeri',),
'snekkerlast': ('snekkerlast',),
'snekkerlasten': ('snekkerlast',),
'snekkerlasta': ('snekkerlast',),
'snekkerlaster': ('snekkerlast',),
'snekkerlastene': ('snekkerlast',),
'snekkermester': ('snekkermester',),
'snekkermesteren': ('snekkermester',),
'snekkermestere': ('snekkermester',),
'snekkermestrer': ('snekkermester',),
'snekkermestre': ('snekkermester',),
'snekkermesterne': ('snekkermester',),
'snekkermestrene': ('snekkermester',),
'snekkerpolitur': ('snekkerpolitur',),
'snekkerpolituren': ('snekkerpolitur',),
'snekkerpoliturer': ('snekkerpolitur',),
'snekkerpoliturene': ('snekkerpolitur',),
'snekkerverksted': ('snekkerverksted',),
'snekkerverkstedet': ('snekkerverksted',),
'snekkerverksteder': ('snekkerverksted',),
'snekkerverkstedene': ('snekkerverksted',),
'snelle': ('snelle',),
'snellen': ('snelle',),
'snella': ('snelle',),
'sneller': ('snelle',),
'snellene': ('snelle',),
'snelle': ('snelle',),
'snellen': ('snelle',),
'snella': ('snelle',),
'sneller': ('snelle',),
'snellene': ('snelle',),
'snelletråd': ('snelletråd',),
'snelletråden': ('snelletråd',),
'snelletråder': ('snelletråd',),
'snelletrådene': ('snelletråd',),
'sneppert': ('sneppert',),
'snepperten': ('sneppert',),
'snepperter': ('sneppert',),
'sneppertene': ('sneppert',),
'snerk': ('snerk',),
'snerken': ('snerk',),
'snerker': ('snerk',),
'snerkene': ('snerk',),
'snerperi': ('snerperi',),
'snerperiet': ('snerperi',),
'snerperi': ('snerperi',),
'snerperier': ('snerperi',),
'snerperi': ('snerperi',),
'snerperier': ('snerperi',),
'snerperia': ('snerperi',),
'snerperiene': ('snerperi',),
'snerr': ('snerr',),
'snerret': ('snerr',),
'snerr': ('snerr',),
'snerra': ('snerr',),
'snerrene': ('snerr',),
'snert': ('snert',),
'snerten': ('snert',),
'snerter': ('snert',),
'snert': ('snert',),
'snertene': ('snert',),
'snes': ('snes',),
'sneset': ('snes',),
'snes': ('snes',),
'snesa': ('snes',),
'snesene': ('snes',),
'snev': ('snev',),
'sneven': ('snev',),
'snevet': ('snev',),
'snever': ('snev',),
'snev': ('snev',),
'snevene': ('snev',),
'sneva': ('snev',),
'snevene': ('snev',),
'sneverhet': ('sneverhet',),
'sneverheten': ('sneverhet',),
'sneverheta': ('sneverhet',),
'sneverheter': ('sneverhet',),
'sneverhetene': ('sneverhet',),
'sneversinn': ('sneversinn',),
'sneversinnet': ('sneversinn',),
'sneversinn': ('sneversinn',),
'sneversinna': ('sneversinn',),
'sneversinnene': ('sneversinn',),
'sneversyn': ('sneversyn',),
'sneversynet': ('sneversyn',),
'sneversyn': ('sneversyn',),
'sneversyna': ('sneversyn',),
'sneversynene': ('sneversyn',),
'snibel': ('snibel',),
'snibelen': ('snibel',),
'snibler': ('snibel',),
'sniblene': ('snibel',),
'snidel': ('snidel',),
'snidelen': ('snidel',),
'snidler': ('snidel',),
'snidlene': ('snidel',),
'sniffeklut': ('sniffeklut',),
'sniffekluten': ('sniffeklut',),
'sniffekluter': ('sniffeklut',),
'sniffeklutene': ('sniffeklut',),
'sniffer': ('sniffer',),
'snifferen': ('sniffer',),
'sniffere': ('sniffer',),
'snifferne': ('sniffer',),
'snik': ('snik',),
'sniken': ('snik',),
'sniker': ('snik',),
'snikene': ('snik',),
'sniker': ('sniker',),
'snikeren': ('sniker',),
'snikere': ('sniker',),
'snikerne': ('sniker',),
'snikkontorisering': ('snikkontorisering',),
'snikkontoriseringen': ('snikkontorisering',),
'snikkontoriseringa': ('snikkontorisering',),
'snikkontoriseringer': ('snikkontorisering',),
'snikkontoriseringene': ('snikkontorisering',),
'snikksnakk': ('snikksnakk',),
'snikksnakket': ('snikksnakk',),
'snikksnakk': ('snikksnakk',),
'snikksnakka': ('snikksnakk',),
'snikksnakkene': ('snikksnakk',),
'snikmord': ('snikmord',),
'snikmordet': ('snikmord',),
'snikmord': ('snikmord',),
'snikmorda': ('snikmord',),
'snikmordene': ('snikmord',),
'snikmorder': ('snikmorder',),
'snikmorderen': ('snikmorder',),
'snikmordere': ('snikmorder',),
'snikmorderne': ('snikmorder',),
'snikreklame': ('snikreklame',),
'snikreklamen': ('snikreklame',),
'snikreklamer': ('snikreklame',),
'snikreklamene': ('snikreklame',),
'snikskytter': ('snikskytter',),
'snikskytteren': ('snikskytter',),
'snikskyttere': ('snikskytter',),
'snikskytterne': ('snikskytter',),
'snile': ('snile',),
'snilen': ('snile',),
'sniler': ('snile',),
'snilene': ('snile',),
'snilefart': ('snilefart',),
'snilefarten': ('snilefart',),
'snilefarter': ('snilefart',),
'snilefartene': ('snilefart',),
'snilehus': ('snilehus',),
'snilehuset': ('snilehus',),
'snilehus': ('snilehus',),
'snilehusa': ('snilehus',),
'snilehusene': ('snilehus',),
'snille': ('snille',),
'snillet': ('snille',),
'sniller': ('snille',),
'snilla': ('snille',),
'snillene': ('snille',),
'snillhet': ('snillhet',),
'snillheten': ('snillhet',),
'snillheta': ('snillhet',),
'snillheter': ('snillhet',),
'snillhetene': ('snillhet',),
'snillisme': ('snillisme',),
'snillismen': ('snillisme',),
'snillismer': ('snillisme',),
'snillismene': ('snillisme',),
'snillist': ('snillist',),
'snillisten': ('snillist',),
'snillister': ('snillist',),
'snillistene': ('snillist',),
'snipe': ('snipe',),
'snipen': ('snipe',),
'snipa': ('snipe',),
'sniper': ('snipe',),
'snipene': ('snipe',),
'snipp': ('snipp',),
'snippen': ('snipp',),
'snipper': ('snipp',),
'snippene': ('snipp',),
'snippeproletariat': ('snippeproletariat',),
'snippeproletariatet': ('snippeproletariat',),
'snippeproletariat': ('snippeproletariat',),
'snippeproletariater': ('snippeproletariat',),
'snippeproletariat': ('snippeproletariat',),
'snippeproletariater': ('snippeproletariat',),
'snippeproletariata': ('snippeproletariat',),
'snippeproletariatene': ('snippeproletariat',),
'snippeske': ('snippeske',),
'snippesken': ('snippeske',),
'snippeska': ('snippeske',),
'snippesker': ('snippeske',),
'snippeskene': ('snippeske',),
'snippkjole': ('snippkjole',),
'snippkjolen': ('snippkjole',),
'snippkjoler': ('snippkjole',),
'snippkjolene': ('snippkjole',),
'snirkel': ('snirkel',),
'snirkelen': ('snirkel',),
'snirkler': ('snirkel',),
'snirklene': ('snirkel',),
'snitsel': ('snitsel',),
'snitselen': ('snitsel',),
'snitsler': ('snitsel',),
'snitslene': ('snitsel',),
'snitt': ('snitt',),
'snittet': ('snitt',),
'snitt': ('snitt',),
'snitta': ('snitt',),
'snittene': ('snitt',),
'snittblomst': ('snittblomst',),
'snittblomsten': ('snittblomst',),
'snittblomster': ('snittblomst',),
'snittblomstene': ('snittblomst',),
'snitte': ('snitte',),
'snitten': ('snitte',),
'snitter': ('snitte',),
'snittene': ('snitte',),
'snittebønne': ('snittebønne',),
'snittebønnen': ('snittebønne',),
'snittebønna': ('snittebønne',),
'snittebønner': ('snittebønne',),
'snittebønnene': ('snittebønne',),
'snittflate': ('snittflate',),
'snittflaten': ('snittflate',),
'snittflata': ('snittflate',),
'snittflater': ('snittflate',),
'snittflatene': ('snittflate',),
'snittmønster': ('snittmønster',),
'snittmønsteret': ('snittmønster',),
'snittmønstret': ('snittmønster',),
'snittmønster': ('snittmønster',),
'snittmønstre': ('snittmønster',),
'snittmønstra': ('snittmønster',),
'snittmønstrene': ('snittmønster',),
'snittmønstra': ('snittmønster',),
'snittmønstrene': ('snittmønster',),
'snittverk': ('snittverk',),
'snittverket': ('snittverk',),
'snittverk': ('snittverk',),
'snittverker': ('snittverk',),
'snittverk': ('snittverk',),
'snittverker': ('snittverk',),
'snittverka': ('snittverk',),
'snittverkene': ('snittverk',),
'snive': ('snive',),
'sniven': ('snive',),
'sniva': ('snive',),
'sniver': ('snive',),
'snivene': ('snive',),
'sno': ('sno',),
'snoen': ('sno',),
'snoa': ('sno',),
'snoer': ('sno',),
'snoene': ('sno',),
'snobb': ('snobb',),
'snobben': ('snobb',),
'snobber': ('snobb',),
'snobbene': ('snobb',),
'snobberi': ('snobberi',),
'snobberiet': ('snobberi',),
'snobberi': ('snobberi',),
'snobberier': ('snobberi',),
'snobberi': ('snobberi',),
'snobberier': ('snobberi',),
'snobberia': ('snobberi',),
'snobberiene': ('snobberi',),
'snobbeskap': ('snobbeskap',),
'snobbeskapen': ('snobbeskap',),
'snobbeskaper': ('snobbeskap',),
'snobbeskapene': ('snobbeskap',),
'snobbisme': ('snobbisme',),
'snobbismen': ('snobbisme',),
'snobbismer': ('snobbisme',),
'snobbismene': ('snobbisme',),
'snok': ('snok',),
'snoken': ('snok',),
'snoker': ('snok',),
'snokene': ('snok',),
'snoker': ('snoker',),
'snokeren': ('snoker',),
'snokere': ('snoker',),
'snokerne': ('snoker',),
'snop': ('snop',),
'snopet': ('snop',),
'snop': ('snop',),
'snopa': ('snop',),
'snopene': ('snop',),
'snor': ('snor',),
'snoren': ('snor',),
'snora': ('snor',),
'snorer': ('snor',),
'snorene': ('snor',),
'snoreloft': ('snoreloft',),
'snoreloftet': ('snoreloft',),
'snoreloft': ('snoreloft',),
'snorelofta': ('snoreloft',),
'snoreloftene': ('snoreloft',),
'snork': ('snork',),
'snorken': ('snork',),
'snorket': ('snork',),
'snork': ('snork',),
'snorkene': ('snork',),
'snorka': ('snork',),
'snorkene': ('snork',),
'snorkel': ('snorkel',),
'snorkelen': ('snorkel',),
'snorkler': ('snorkel',),
'snorklene': ('snorkel',),
'snorloft': ('snorloft',),
'snorloftet': ('snorloft',),
'snorloft': ('snorloft',),
'snorlofta': ('snorloft',),
'snorloftene': ('snorloft',),
'snowmobil': ('snowmobil',),
'snowmobilen': ('snowmobil',),
'snowmobiler': ('snowmobil',),
'snowmobilene': ('snowmobil',),
'snu': ('snu',),
'snuen': ('snu',),
'snuer': ('snu',),
'snuene': ('snu',),
'snubbord': ('snubbord',),
'snubbordet': ('snubbord',),
'snubbord': ('snubbord',),
'snubborda': ('snubbord',),
'snubbordene': ('snubbord',),
'snublesnor': ('snublesnor',),
'snublesnoren': ('snublesnor',),
'snublesnora': ('snublesnor',),
'snublesnorer': ('snublesnor',),
'snublesnorene': ('snublesnor',),
'snublestein': ('snublestein',),
'snublesteinen': ('snublestein',),
'snublesteiner': ('snublestein',),
'snublesteinene': ('snublestein',),
'snue': ('snue',),
'snuen': ('snue',),
'snuer': ('snue',),
'snuene': ('snue',),
'snufs': ('snufs',),
'snufsen': ('snufs',),
'snufset': ('snufs',),
'snufs': ('snufs',),
'snufsene': ('snufs',),
'snufsa': ('snufs',),
'snufsene': ('snufs',),
'snunad': ('snunad',),
'snunaden': ('snunad',),
'snunader': ('snunad',),
'snunadene': ('snunad',),
'snuoperasjon': ('snuoperasjon',),
'snuoperasjonen': ('snuoperasjon',),
'snuoperasjoner': ('snuoperasjon',),
'snuoperasjonene': ('snuoperasjon',),
'snuplass': ('snuplass',),
'snuplassen': ('snuplass',),
'snuplasser': ('snuplass',),
'snuplassene': ('snuplass',),
'snupp': ('snupp',),
'snuppen': ('snupp',),
'snupper': ('snupp',),
'snuppene': ('snupp',),
'snuppe': ('snuppe',),
'snuppen': ('snuppe',),
'snuppa': ('snuppe',),
'snupper': ('snuppe',),
'snuppene': ('snuppe',),
'snurp': ('snurp',),
'snurpen': ('snurp',),
'snurpet': ('snurp',),
'snurper': ('snurp',),
'snurp': ('snurp',),
'snurpene': ('snurp',),
'snurpa': ('snurp',),
'snurpene': ('snurp',),
'snurpefangst': ('snurpefangst',),
'snurpefangsten': ('snurpefangst',),
'snurpefangster': ('snurpefangst',),
'snurpefangstene': ('snurpefangst',),
'snurpeflåte': ('snurpeflåte',),
'snurpeflåten': ('snurpeflåte',),
'snurpeflåter': ('snurpeflåte',),
'snurpeflåtene': ('snurpeflåte',),
'snurper': ('snurper',),
'snurperen': ('snurper',),
'snurpere': ('snurper',),
'snurperne': ('snurper',),
'snurr': ('snurr',),
'snurren': ('snurr',),
'snurrer': ('snurr',),
'snurrene': ('snurr',),
'snurrebart': ('snurrebart',),
'snurrebarten': ('snurrebart',),
'snurrebarter': ('snurrebart',),
'snurrebartene': ('snurrebart',),
'snurrebass': ('snurrebass',),
'snurrebassen': ('snurrebass',),
'snurrebasser': ('snurrebass',),
'snurrebassene': ('snurrebass',),
'snurrepiperier': ('snurrepiperier',),
'snurrepiperiene': ('snurrepiperier',),
'snurrevad': ('snurrevad',),
'snurrevaden': ('snurrevad',),
'snurrevadet': ('snurrevad',),
'snurrevader': ('snurrevad',),
'snurrevad': ('snurrevad',),
'snurrevadene': ('snurrevad',),
'snurrevada': ('snurrevad',),
'snurrevadene': ('snurrevad',),
'snurt': ('snurt',),
'snurten': ('snurt',),
'snurter': ('snurt',),
'snurtene': ('snurt',),
'snus': ('snus',),
'snusen': ('snus',),
'snuser': ('snus',),
'snusene': ('snus',),
'snusfornuft': ('snusfornuft',),
'snusfornuften': ('snusfornuft',),
'snusfornufter': ('snusfornuft',),
'snusfornuftene': ('snusfornuft',),
'snushane': ('snushane',),
'snushanen': ('snushane',),
'snushaner': ('snushane',),
'snushanene': ('snushane',),
'snusk': ('snusk',),
'snusket': ('snusk',),
'snusk': ('snusk',),
'snuska': ('snusk',),
'snuskene': ('snusk',),
'snut': ('snut',),
'snuten': ('snut',),
'snuter': ('snut',),
'snutene': ('snut',),
'snute': ('snute',),
'snuten': ('snute',),
'snuta': ('snute',),
'snuter': ('snute',),
'snutene': ('snute',),
'snutebille': ('snutebille',),
'snutebillen': ('snutebille',),
'snutebiller': ('snutebille',),
'snutebillene': ('snutebille',),
'snutt': ('snutt',),
'snutten': ('snutt',),
'snutter': ('snutt',),
'snuttene': ('snutt',),
'snyltedyr': ('snyltedyr',),
'snyltedyret': ('snyltedyr',),
'snyltedyr': ('snyltedyr',),
'snyltedyra': ('snyltedyr',),
'snyltedyrene': ('snyltedyr',),
'snyltegjest': ('snyltegjest',),
'snyltegjesten': ('snyltegjest',),
'snyltegjester': ('snyltegjest',),
'snyltegjestene': ('snyltegjest',),
'snylteplante': ('snylteplante',),
'snylteplanten': ('snylteplante',),
'snylteplanta': ('snylteplante',),
'snylteplanter': ('snylteplante',),
'snylteplantene': ('snylteplante',),
'snylter': ('snylter',),
'snylteren': ('snylter',),
'snyltere': ('snylter',),
'snylterne': ('snylter',),
'snylteri': ('snylteri',),
'snylteriet': ('snylteri',),
'snylteri': ('snylteri',),
'snylterier': ('snylteri',),
'snylteri': ('snylteri',),
'snylterier': ('snylteri',),
'snylteria': ('snylteri',),
'snylteriene': ('snylteri',),
'snyt': ('snyt',),
'snytet': ('snyt',),
'snyt': ('snyt',),
'snyta': ('snyt',),
'snytene': ('snyt',),
'snyter': ('snyter',),
'snyteren': ('snyter',),
'snytere': ('snyter',),
'snyterne': ('snyter',),
'snyteri': ('snyteri',),
'snyteriet': ('snyteri',),
'snyteri': ('snyteri',),
'snyterier': ('snyteri',),
'snyteri': ('snyteri',),
'snyterier': ('snyteri',),
'snyteria': ('snyteri',),
'snyteriene': ('snyteri',),
'snyteskaft': ('snyteskaft',),
'snyteskaftet': ('snyteskaft',),
'snyteskaft': ('snyteskaft',),
'snyteskafter': ('snyteskaft',),
'snyteskaft': ('snyteskaft',),
'snyteskafter': ('snyteskaft',),
'snyteskafta': ('snyteskaft',),
'snyteskaftene': ('snyteskaft',),
'snåling': ('snåling',),
'snålingen': ('snåling',),
'snålinger': ('snåling',),
'snålingene': ('snåling',),
'snø': ('snø',),
'snøen': ('snø',),
'snøer': ('snø',),
'snøene': ('snø',),
'snøball': ('snøball',),
'snøballen': ('snøball',),
'snøballer': ('snøball',),
'snøballene': ('snøball',),
'snøballkrig': ('snøballkrig',),
'snøballkrigen': ('snøballkrig',),
'snøballkriger': ('snøballkrig',),
'snøballkrigene': ('snøballkrig',),
'snøbil': ('snøbil',),
'snøbilen': ('snøbil',),
'snøbiler': ('snøbil',),
'snøbilene': ('snøbil',),
'snøblindhet': ('snøblindhet',),
'snøblindheten': ('snøblindhet',),
'snøblindheta': ('snøblindhet',),
'snøblindheter': ('snøblindhet',),
'snøblindhetene': ('snøblindhet',),
'snøbre': ('snøbre',),
'snøbreen': ('snøbre',),
'snøbreer': ('snøbre',),
'snøbreene': ('snøbre',),
'snøbrett': ('snøbrett',),
'snøbrettet': ('snøbrett',),
'snøbrett': ('snøbrett',),
'snøbretter': ('snøbrett',),
'snøbrett': ('snøbrett',),
'snøbretter': ('snøbrett',),
'snøbretta': ('snøbrett',),
'snøbrettene': ('snøbrett',),
'snøbrille': ('snøbrille',),
'snøbrillen': ('snøbrille',),
'snøbrilla': ('snøbrille',),
'snøbriller': ('snøbrille',),
'snøbrillene': ('snøbrille',),
'snøbyge': ('snøbyge',),
'snøbygen': ('snøbyge',),
'snøbyga': ('snøbyge',),
'snøbyger': ('snøbyge',),
'snøbygene': ('snøbyge',),
'snøbær': ('snøbær',),
'snøbæret': ('snøbær',),
'snøbær': ('snøbær',),
'snøbæra': ('snøbær',),
'snøbærene': ('snøbær',),
'snøbærbusk': ('snøbærbusk',),
'snøbærbusken': ('snøbærbusk',),
'snøbærbusker': ('snøbærbusk',),
'snøbærbuskene': ('snøbærbusk',),
'snøbøye': ('snøbøye',),
'snøbøyen': ('snøbøye',),
'snøbøya': ('snøbøye',),
'snøbøyer': ('snøbøye',),
'snøbøyene': ('snøbøye',),
'snødrev': ('snødrev',),
'snødrevet': ('snødrev',),
'snødrev': ('snødrev',),
'snødreva': ('snødrev',),
'snødrevene': ('snødrev',),
'snødrive': ('snødrive',),
'snødriven': ('snødrive',),
'snødriva': ('snødrive',),
'snødriver': ('snødrive',),
'snødrivene': ('snødrive',),
'snøfall': ('snøfall',),
'snøfallet': ('snøfall',),
'snøfall': ('snøfall',),
'snøfalla': ('snøfall',),
'snøfallene': ('snøfall',),
'snøffel': ('snøffel',),
'snøffelen': ('snøffel',),
'snøfler': ('snøffel',),
'snøflene': ('snøffel',),
'snøfille': ('snøfille',),
'snøfillen': ('snøfille',),
'snøfilla': ('snøfille',),
'snøfiller': ('snøfille',),
'snøfillene': ('snøfille',),
'snøfjell': ('snøfjell',),
'snøfjellet': ('snøfjell',),
'snøfjell': ('snøfjell',),
'snøfjella': ('snøfjell',),
'snøfjellene': ('snøfjell',),
'snøfnugg': ('snøfnugg',),
'snøfnugget': ('snøfnugg',),
'snøfnugg': ('snøfnugg',),
'snøfnugga': ('snøfnugg',),
'snøfnuggene': ('snøfnugg',),
'snøfokk': ('snøfokk',),
'snøfokket': ('snøfokk',),
'snøfokk': ('snøfokk',),
'snøfokka': ('snøfokk',),
'snøfokkene': ('snøfokk',),
'snøfonn': ('snøfonn',),
'snøfonnen': ('snøfonn',),
'snøfonna': ('snøfonn',),
'snøfonner': ('snøfonn',),
'snøfonnene': ('snøfonn',),
'snøforskning': ('snøforskning',),
'snøforskningen': ('snøforskning',),
'snøforskninga': ('snøforskning',),
'snøforskninger': ('snøforskning',),
'snøforskningene': ('snøforskning',),
'snøfreser': ('snøfreser',),
'snøfreseren': ('snøfreser',),
'snøfresere': ('snøfreser',),
'snøfreserne': ('snøfreser',),
'snøft': ('snøft',),
'snøftet': ('snøft',),
'snøft': ('snøft',),
'snøfta': ('snøft',),
'snøftene': ('snøft',),
'snøføyke': ('snøføyke',),
'snøføyken': ('snøføyke',),
'snøføyka': ('snøføyke',),
'snøføyker': ('snøføyke',),
'snøføykene': ('snøføyke',),
'snøgeit': ('snøgeit',),
'snøgeiten': ('snøgeit',),
'snøgeita': ('snøgeit',),
'snøgeiter': ('snøgeit',),
'snøgeitene': ('snøgeit',),
'snøggtog': ('snøggtog',),
'snøggtoget': ('snøggtog',),
'snøggtog': ('snøggtog',),
'snøggtoga': ('snøggtog',),
'snøggtogene': ('snøggtog',),
'snøggvending': ('snøggvending',),
'snøggvendingen': ('snøggvending',),
'snøggvendinga': ('snøggvending',),
'snøggvendinger': ('snøggvending',),
'snøggvendingene': ('snøggvending',),
'snøgrense': ('snøgrense',),
'snøgrensen': ('snøgrense',),
'snøgrensa': ('snøgrense',),
'snøgrenser': ('snøgrense',),
'snøgrensene': ('snøgrense',),
'snøgås': ('snøgås',),
'snøgåsen': ('snøgås',),
'snøgåsa': ('snøgås',),
'snøgjæser': ('snøgås',),
'snøgjess': ('snøgås',),
'snøgjæser': ('snøgås',),
'snøgjess': ('snøgås',),
'snøgjæsene': ('snøgås',),
'snøgjessene': ('snøgås',),
'snøgjæsene': ('snøgås',),
'snøgjessene': ('snøgås',),
'snøhole': ('snøhole',),
'snøholen': ('snøhole',),
'snøhola': ('snøhole',),
'snøholer': ('snøhole',),
'snøholene': ('snøhole',),
'snøhule': ('snøhule',),
'snøhulen': ('snøhule',),
'snøhula': ('snøhule',),
'snøhuler': ('snøhule',),
'snøhulene': ('snøhule',),
'snøis': ('snøis',),
'snøisen': ('snøis',),
'snøiser': ('snøis',),
'snøis': ('snøis',),
'snøisene': ('snøis',),
'snøkanon': ('snøkanon',),
'snøkanonen': ('snøkanon',),
'snøkanoner': ('snøkanon',),
'snøkanonene': ('snøkanon',),
'snøkjede': ('snøkjede',),
'snøkjeden': ('snøkjede',),
'snøkjedet': ('snøkjede',),
'snøkjeder': ('snøkjede',),
'snøkjedene': ('snøkjede',),
'snøkjeda': ('snøkjede',),
'snøkjedene': ('snøkjede',),
'snøklokke': ('snøklokke',),
'snøklokken': ('snøklokke',),
'snøklokka': ('snøklokke',),
'snøklokker': ('snøklokke',),
'snøklokkene': ('snøklokke',),
'snøleopard': ('snøleopard',),
'snøleoparden': ('snøleopard',),
'snøleoparder': ('snøleopard',),
'snøleopardene': ('snøleopard',),
'snølinje': ('snølinje',),
'snølinjen': ('snølinje',),
'snølinja': ('snølinje',),
'snølinjer': ('snølinje',),
'snølinjene': ('snølinje',),
'snøloppe': ('snøloppe',),
'snøloppen': ('snøloppe',),
'snøloppa': ('snøloppe',),
'snølopper': ('snøloppe',),
'snøloppene': ('snøloppe',),
'snølås': ('snølås',),
'snølåsen': ('snølås',),
'snølåset': ('snølås',),
'snølåser': ('snølås',),
'snølås': ('snølås',),
'snølåser': ('snølås',),
'snølås': ('snølås',),
'snølåser': ('snølås',),
'snølåsene': ('snølås',),
'snølåsa': ('snølås',),
'snølåsene': ('snølås',),
'snøløsning': ('snøløsning',),
'snøløsningen': ('snøløsning',),
'snøløsninga': ('snøløsning',),
'snøløsninger': ('snøløsning',),
'snøløsningene': ('snøløsning',),
'snøløysing': ('snøløysing',),
'snøløysingen': ('snøløysing',),
'snøløysinga': ('snøløysing',),
'snøløysinger': ('snøløysing',),
'snøløysingene': ('snøløysing',),
'snømann': ('snømann',),
'snømannen': ('snømann',),
'snømenn': ('snømann',),
'snømennene': ('snømann',),
'snømugg': ('snømugg',),
'snømuggen': ('snømugg',),
'snømugget': ('snømugg',),
'snømugger': ('snømugg',),
'snømugg': ('snømugg',),
'snømuggene': ('snømugg',),
'snømugga': ('snømugg',),
'snømuggene': ('snømugg',),
'snømus': ('snømus',),
'snømusen': ('snømus',),
'snømusa': ('snømus',),
'snømus': ('snømus',),
'snømusene': ('snømus',),
'snømåke': ('snømåke',),
'snømåken': ('snømåke',),
'snømåka': ('snømåke',),
'snømåker': ('snømåke',),
'snømåkene': ('snømåke',),
'snømåking': ('snømåking',),
'snømåkingen': ('snømåking',),
'snømåkinga': ('snømåking',),
'snømåkinger': ('snømåking',),
'snømåkingene': ('snømåking',),
'snøoverbygg': ('snøoverbygg',),
'snøoverbygget': ('snøoverbygg',),
'snøoverbygg': ('snøoverbygg',),
'snøoverbygga': ('snøoverbygg',),
'snøoverbyggene': ('snøoverbygg',),
'snøoverbygning': ('snøoverbygning',),
'snøoverbygningen': ('snøoverbygning',),
'snøoverbygninga': ('snøoverbygning',),
'snøoverbygninger': ('snøoverbygning',),
'snøoverbygningene': ('snøoverbygning',),
'snøplog': ('snøplog',),
'snøplogen': ('snøplog',),
'snøploger': ('snøplog',),
'snøplogene': ('snøplog',),
'snøras': ('snøras',),
'snøraset': ('snøras',),
'snøras': ('snøras',),
'snørasa': ('snøras',),
'snørasene': ('snøras',),
'snøre': ('snøre',),
'snøret': ('snøre',),
'snører': ('snøre',),
'snøra': ('snøre',),
'snørene': ('snøre',),
'snøreband': ('snøreband',),
'snørebandet': ('snøreband',),
'snøreband': ('snøreband',),
'snørebanda': ('snøreband',),
'snørebandene': ('snøreband',),
'snørebånd': ('snørebånd',),
'snørebåndet': ('snørebånd',),
'snørebånd': ('snørebånd',),
'snørebånda': ('snørebånd',),
'snørebåndene': ('snørebånd',),
'snøreliv': ('snøreliv',),
'snørelivet': ('snøreliv',),
'snøreliv': ('snøreliv',),
'snøreliva': ('snøreliv',),
'snørelivene': ('snøreliv',),
'snøresko': ('snøresko',),
'snøreskoen': ('snøresko',),
'snøresko': ('snøresko',),
'snøreskoa': ('snøresko',),
'snøreskoene': ('snøresko',),
'snørestøvel': ('snørestøvel',),
'snørestøvelen': ('snørestøvel',),
'snørestøvler': ('snørestøvel',),
'snørestøvlene': ('snørestøvel',),
'snøring': ('snøring',),
'snøringen': ('snøring',),
'snøringa': ('snøring',),
'snøringer': ('snøring',),
'snøringene': ('snøring',),
'snørliv': ('snørliv',),
'snørlivet': ('snørliv',),
'snørliv': ('snørliv',),
'snørliva': ('snørliv',),
'snørlivene': ('snørliv',),
'snørrkjuke': ('snørrkjuke',),
'snørrkjuken': ('snørrkjuke',),
'snørrkjuka': ('snørrkjuke',),
'snørrkjuker': ('snørrkjuke',),
'snørrkjukene': ('snørrkjuke',),
'snørr': ('snørr',),
'snørren': ('snørr',),
'snørret': ('snørr',),
'snørra': ('snørr',),
'snørrer': ('snørr',),
'snørr': ('snørr',),
'snørrer': ('snørr',),
'snørrene': ('snørr',),
'snørra': ('snørr',),
'snørrene': ('snørr',),
'snørrbrems': ('snørrbrems',),
'snørrbremsen': ('snørrbrems',),
'snørrbremser': ('snørrbrems',),
'snørrbremsene': ('snørrbrems',),
'snørrbremse': ('snørrbremse',),
'snørrbremsen': ('snørrbremse',),
'snørrbremsa': ('snørrbremse',),
'snørrbremser': ('snørrbremse',),
'snørrbremsene': ('snørrbremse',),
'snørrunge': ('snørrunge',),
'snørrungen': ('snørrunge',),
'snørrunger': ('snørrunge',),
'snørrungene': ('snørrunge',),
'snøscooter': ('snøscooter',),
'snøscooteren': ('snøscooter',),
'snøscootere': ('snøscooter',),
'snøscooterne': ('snøscooter',),
'snøsildre': ('snøsildre',),
'snøsildren': ('snøsildre',),
'snøsildra': ('snøsildre',),
'snøsildrer': ('snøsildre',),
'snøsildrene': ('snøsildre',),
'snøskjerm': ('snøskjerm',),
'snøskjermen': ('snøskjerm',),
'snøskjermer': ('snøskjerm',),
'snøskjermene': ('snøskjerm',),
'snøsko': ('snøsko',),
'snøskoen': ('snøsko',),
'snøsko': ('snøsko',),
'snøskoa': ('snøsko',),
'snøskoene': ('snøsko',),
'snøskred': ('snøskred',),
'snøskredet': ('snøskred',),
'snøskred': ('snøskred',),
'snøskreda': ('snøskred',),
'snøskredene': ('snøskred',),
'snøskuffe': ('snøskuffe',),
'snøskuffen': ('snøskuffe',),
'snøskuffa': ('snøskuffe',),
'snøskuffer': ('snøskuffe',),
'snøskuffene': ('snøskuffe',),
'snøskuter': ('snøskuter',),
'snøskuteren': ('snøskuter',),
'snøskutere': ('snøskuter',),
'snøskuterne': ('snøskuter',),
'snøskøyting': ('snøskøyting',),
'snøskøytingen': ('snøskøyting',),
'snøskøytinga': ('snøskøyting',),
'snøskøytinger': ('snøskøyting',),
'snøskøytingene': ('snøskøyting',),
'snøslaps': ('snøslaps',),
'snøslapset': ('snøslaps',),
'snøslaps': ('snøslaps',),
'snøslapsa': ('snøslaps',),
'snøslapsene': ('snøslaps',),
'snøsokk': ('snøsokk',),
'snøsokken': ('snøsokk',),
'snøsokker': ('snøsokk',),
'snøsokkene': ('snøsokk',),
'snøspurv': ('snøspurv',),
'snøspurven': ('snøspurv',),
'snøspurver': ('snøspurv',),
'snøspurvene': ('snøspurv',),
'snøstjerne': ('snøstjerne',),
'snøstjernen': ('snøstjerne',),
'snøstjerna': ('snøstjerne',),
'snøstjerner': ('snøstjerne',),
'snøstjernene': ('snøstjerne',),
'snøstorm': ('snøstorm',),
'snøstormen': ('snøstorm',),
'snøstormer': ('snøstorm',),
'snøstormene': ('snøstorm',),
'snøsøte': ('snøsøte',),
'snøsøten': ('snøsøte',),
'snøsøta': ('snøsøte',),
'snøsøter': ('snøsøte',),
'snøsøtene': ('snøsøte',),
'snøtjukke': ('snøtjukke',),
'snøtjukken': ('snøtjukke',),
'snøtjukka': ('snøtjukke',),
'snøtjukker': ('snøtjukke',),
'snøtjukkene': ('snøtjukke',),
'snøtykke': ('snøtykke',),
'snøtykken': ('snøtykke',),
'snøtykket': ('snøtykke',),
'snøtykka': ('snøtykke',),
'snøtykker': ('snøtykke',),
'snøtykke': ('snøtykke',),
'snøtykker': ('snøtykke',),
'snøtykkene': ('snøtykke',),
'snøtykka': ('snøtykke',),
'snøtykkene': ('snøtykke',),
'snøugle': ('snøugle',),
'snøuglen': ('snøugle',),
'snøugla': ('snøugle',),
'snøugler': ('snøugle',),
'snøuglene': ('snøugle',),
'snøvann': ('snøvann',),
'snøvannet': ('snøvann',),
'snøvann': ('snøvann',),
'snøvanna': ('snøvann',),
'snøvannene': ('snøvann',),
'snøvatn': ('snøvatn',),
'snøvatnet': ('snøvatn',),
'snøvatn': ('snøvatn',),
'snøvatna': ('snøvatn',),
'snøvatnene': ('snøvatn',),
'snøvinter': ('snøvinter',),
'snøvinteren': ('snøvinter',),
'snøvintere': ('snøvinter',),
'snøvintrer': ('snøvinter',),
'snøvintre': ('snøvinter',),
'snøvinterne': ('snøvinter',),
'snøvintrene': ('snøvinter',),
'snøvl': ('snøvl',),
'snøvlet': ('snøvl',),
'snøvl': ('snøvl',),
'snøvla': ('snøvl',),
'snøvlene': ('snøvl',),
'soaré': ('soaré',),
'soaréen': ('soaré',),
'soareen': ('soaré',),
'soaréer': ('soaré',),
'soareer': ('soaré',),
'soaréene': ('soaré',),
'soareene': ('soaré',),
'sobel': ('sobel',),
'sobelen': ('sobel',),
'sobler': ('sobel',),
'soblene': ('sobel',),
'soda': ('soda',),
'sodaen': ('soda',),
'sodaer': ('soda',),
'sodaene': ('soda',),
'sodavann': ('sodavann',),
'sodavannet': ('sodavann',),
'sodavann': ('sodavann',),
'sodavanna': ('sodavann',),
'sodavannene': ('sodavann',),
'sodavatn': ('sodavatn',),
'sodavatnet': ('sodavatn',),
'sodavatn': ('sodavatn',),
'sodavatna': ('sodavatn',),
'sodavatnene': ('sodavatn',),
'sodd': ('sodd',),
'soddet': ('sodd',),
'sodd': ('sodd',),
'sodda': ('sodd',),
'soddene': ('sodd',),
'sodomi': ('sodomi',),
'sodomien': ('sodomi',),
'sodomier': ('sodomi',),
'sodomiene': ('sodomi',),
'sodomitt': ('sodomitt',),
'sodomitten': ('sodomitt',),
'sodomitter': ('sodomitt',),
'sodomittene': ('sodomitt',),
'sofa': ('sofa',),
'sofaen': ('sofa',),
'sofaer': ('sofa',),
'sofaene': ('sofa',),
'sofabenk': ('sofabenk',),
'sofabenken': ('sofabenk',),
'sofabenker': ('sofabenk',),
'sofabenkene': ('sofabenk',),
'sofabonde': ('sofabonde',),
'sofabonden': ('sofabonde',),
'sofabønder': ('sofabonde',),
'sofabøndene': ('sofabonde',),
'sofagruppe': ('sofagruppe',),
'sofagruppen': ('sofagruppe',),
'sofagruppa': ('sofagruppe',),
'sofagrupper': ('sofagruppe',),
'sofagruppene': ('sofagruppe',),
'sofapute': ('sofapute',),
'sofaputen': ('sofapute',),
'sofaputa': ('sofapute',),
'sofaputer': ('sofapute',),
'sofaputene': ('sofapute',),
'sofavelger': ('sofavelger',),
'sofavelgeren': ('sofavelger',),
'sofavelgere': ('sofavelger',),
'sofavelgerne': ('sofavelger',),
'sofisme': ('sofisme',),
'sofismen': ('sofisme',),
'sofismer': ('sofisme',),
'sofismene': ('sofisme',),
'sofist': ('sofist',),
'sofisten': ('sofist',),
'sofister': ('sofist',),
'sofistene': ('sofist',),
'sofisteri': ('sofisteri',),
'sofisteriet': ('sofisteri',),
'sofisteri': ('sofisteri',),
'sofisterier': ('sofisteri',),
'sofisteri': ('sofisteri',),
'sofisterier': ('sofisteri',),
'sofisteria': ('sofisteri',),
'sofisteriene': ('sofisteri',),
'softdrink': ('softdrink',),
'softdrinken': ('softdrink',),
'softdrinker': ('softdrink',),
'softdrinkene': ('softdrink',),
'softis': ('softis',),
'softisen': ('softis',),
'softiser': ('softis',),
'softis': ('softis',),
'softisene': ('softis',),
'software': ('software',),
'softwaren': ('software',),
'softwarer': ('software',),
'softwarene': ('software',),
'soge': ('soge',),
'sogen': ('soge',),
'soga': ('soge',),
'soger': ('soge',),
'sogene': ('soge',),
'sogn': ('sogn',),
'sognet': ('sogn',),
'sogn': ('sogn',),
'sogna': ('sogn',),
'sognene': ('sogn',),
'sognebarn': ('sognebarn',),
'sognebarnet': ('sognebarn',),
'sognebarn': ('sognebarn',),
'sognebarna': ('sognebarn',),
'sognebarnene': ('sognebarn',),
'sognebud': ('sognebud',),
'sognebudet': ('sognebud',),
'sognebud': ('sognebud',),
'sognebuda': ('sognebud',),
'sognebudene': ('sognebud',),
'sognekall': ('sognekall',),
'sognekallet': ('sognekall',),
'sognekall': ('sognekall',),
'sognekalla': ('sognekall',),
'sognekallene': ('sognekall',),
'sognekirke': ('sognekirke',),
'sognekirken': ('sognekirke',),
'sognekirka': ('sognekirke',),
'sognekirker': ('sognekirke',),
'sognekirkene': ('sognekirke',),
'sogneprest': ('sogneprest',),
'sognepresten': ('sogneprest',),
'sogneprester': ('sogneprest',),
'sogneprestene': ('sogneprest',),
'sogning': ('sogning',),
'sogningen': ('sogning',),
'sogninger': ('sogning',),
'sogningene': ('sogning',),
'soilrør': ('soilrør',),
'soilrøret': ('soilrør',),
'soilrør': ('soilrør',),
'soilrøra': ('soilrør',),
'soilrørene': ('soilrør',),
'sokk': ('sokk',),
'sokken': ('sokk',),
'sokker': ('sokk',),
'sokkene': ('sokk',),
'sokkeband': ('sokkeband',),
'sokkebandet': ('sokkeband',),
'sokkeband': ('sokkeband',),
'sokkebanda': ('sokkeband',),
'sokkebandene': ('sokkeband',),
'sokkebånd': ('sokkebånd',),
'sokkebåndet': ('sokkebånd',),
'sokkebånd': ('sokkebånd',),
'sokkebånda': ('sokkebånd',),
'sokkebåndene': ('sokkebånd',),
'sokkedans': ('sokkedans',),
'sokkedansen': ('sokkedans',),
'sokkedanser': ('sokkedans',),
'sokkedansene': ('sokkedans',),
'sokkel': ('sokkel',),
'sokkelen': ('sokkel',),
'sokler': ('sokkel',),
'soklene': ('sokkel',),
'sokkelest': ('sokkelest',),
'sokkelesten': ('sokkelest',),
'sokkelester': ('sokkelest',),
'sokkelestene': ('sokkelest',),
'sokkeletasje': ('sokkeletasje',),
'sokkeletasjen': ('sokkeletasje',),
'sokkeletasjer': ('sokkeletasje',),
'sokkeletasjene': ('sokkeletasje',),
'soknebarn': ('soknebarn',),
'soknebarnet': ('soknebarn',),
'soknebarn': ('soknebarn',),
'soknebarna': ('soknebarn',),
'soknebarnene': ('soknebarn',),
'soknebud': ('soknebud',),
'soknebudet': ('soknebud',),
'soknebud': ('soknebud',),
'soknebuda': ('soknebud',),
'soknebudene': ('soknebud',),
'soknekall': ('soknekall',),
'soknekallet': ('soknekall',),
'soknekall': ('soknekall',),
'soknekalla': ('soknekall',),
'soknekallene': ('soknekall',),
'soknekirke': ('soknekirke',),
'soknekirken': ('soknekirke',),
'soknekirka': ('soknekirke',),
'soknekirker': ('soknekirke',),
'soknekirkene': ('soknekirke',),
'sokneprest': ('sokneprest',),
'soknepresten': ('sokneprest',),
'sokneprester': ('sokneprest',),
'sokneprestene': ('sokneprest',),
'sol': ('sol',),
'sol-en': ('sol',),
'sol-er': ('sol',),
'sol-ene': ('sol',),
'sol': ('sol',),
'solen': ('sol',),
'sola': ('sol',),
'soler': ('sol',),
'solene': ('sol',),
'solarium': ('solarium',),
'solariet': ('solarium',),
'solarier': ('solarium',),
'solaria': ('solarium',),
'solariene': ('solarium',),
'solarolje': ('solarolje',),
'solaroljen': ('solarolje',),
'solarolja': ('solarolje',),
'solaroljer': ('solarolje',),
'solaroljene': ('solarolje',),
'solarplexus': ('solarplexus',),
'solarplexusen': ('solarplexus',),
'solarplexuser': ('solarplexus',),
'solarplexusene': ('solarplexus',),
'solaveksel': ('solaveksel',),
'solavekselen': ('solaveksel',),
'solaveksler': ('solaveksel',),
'solavekslene': ('solaveksel',),
'solbad': ('solbad',),
'solbadet': ('solbad',),
'solbad': ('solbad',),
'solbada': ('solbad',),
'solbadene': ('solbad',),
'solbadolje': ('solbadolje',),
'solbadoljen': ('solbadolje',),
'solbadolja': ('solbadolje',),
'solbadoljer': ('solbadolje',),
'solbadoljene': ('solbadolje',),
'solbatteri': ('solbatteri',),
'solbatteriet': ('solbatteri',),
'solbatteri': ('solbatteri',),
'solbatterier': ('solbatteri',),
'solbatteri': ('solbatteri',),
'solbatterier': ('solbatteri',),
'solbatteria': ('solbatteri',),
'solbatteriene': ('solbatteri',),
'solbrille': ('solbrille',),
'solbrillen': ('solbrille',),
'solbrilla': ('solbrille',),
'solbriller': ('solbrille',),
'solbrillene': ('solbrille',),
'solbær': ('solbær',),
'solbæret': ('solbær',),
'solbær': ('solbær',),
'solbæra': ('solbær',),
'solbærene': ('solbær',),
'solbærsaft': ('solbærsaft',),
'solbærsaften': ('solbærsaft',),
'solbærsafta': ('solbærsaft',),
'solbærsafter': ('solbærsaft',),
'solbærsaftene': ('solbærsaft',),
'solcelle': ('solcelle',),
'solcellen': ('solcelle',),
'solcella': ('solcelle',),
'solceller': ('solcelle',),
'solcellene': ('solcelle',),
'solcellepanel': ('solcellepanel',),
'solcellepanelet': ('solcellepanel',),
'solcellepanel': ('solcellepanel',),
'solcellepaneler': ('solcellepanel',),
'solcellepanel': ('solcellepanel',),
'solcellepaneler': ('solcellepanel',),
'solcellepanela': ('solcellepanel',),
'solcellepanelene': ('solcellepanel',),
'sold': ('sold',),
'solden': ('sold',),
'solder': ('sold',),
'soldene': ('sold',),
'soldat': ('soldat',),
'soldaten': ('soldat',),
'soldater': ('soldat',),
'soldatene': ('soldat',),
'soldatkeiser': ('soldatkeiser',),
'soldatkeiseren': ('soldatkeiser',),
'soldatkeisere': ('soldatkeiser',),
'soldatkeiserne': ('soldatkeiser',),
'soldis': ('soldis',),
'soldisen': ('soldis',),
'soldiser': ('soldis',),
'soldisene': ('soldis',),
'soldogg': ('soldogg',),
'soldoggen': ('soldogg',),
'soldogga': ('soldogg',),
'soldogger': ('soldogg',),
'soldoggene': ('soldogg',),
'soldoggfamilie': ('soldoggfamilie',),
'soldoggfamilien': ('soldoggfamilie',),
'soldoggfamilier': ('soldoggfamilie',),
'soldoggfamiliene': ('soldoggfamilie',),
'soldugg': ('soldugg',),
'solduggen': ('soldugg',),
'soldugger': ('soldugg',),
'solduggene': ('soldugg',),
'solduggfamilie': ('solduggfamilie',),
'solduggfamilien': ('solduggfamilie',),
'solduggfamilier': ('solduggfamilie',),
'solduggfamiliene': ('solduggfamilie',),
'soldyrkelse': ('soldyrkelse',),
'soldyrkelsen': ('soldyrkelse',),
'soldyrkelser': ('soldyrkelse',),
'soldyrkelsene': ('soldyrkelse',),
'soldyrker': ('soldyrker',),
'soldyrkeren': ('soldyrker',),
'soldyrkere': ('soldyrker',),
'soldyrkerne': ('soldyrker',),
'soldyrking': ('soldyrking',),
'soldyrkingen': ('soldyrking',),
'soldyrkinga': ('soldyrking',),
'soldyrkinger': ('soldyrking',),
'soldyrkingene': ('soldyrking',),
'soldøgn': ('soldøgn',),
'soldøgnet': ('soldøgn',),
'soldøgn': ('soldøgn',),
'soldøgna': ('soldøgn',),
'soldøgnene': ('soldøgn',),
'solefall': ('solefall',),
'solefallet': ('solefall',),
'solefall': ('solefall',),
'solefalla': ('solefall',),
'solefallene': ('solefall',),
'soleglad': ('soleglad',),
'solegladet': ('soleglad',),
'soleglad': ('soleglad',),
'soleglada': ('soleglad',),
'solegladene': ('soleglad',),
'soleie': ('soleie',),
'soleien': ('soleie',),
'soleia': ('soleie',),
'soleier': ('soleie',),
'soleiene': ('soleie',),
'soleiefamilie': ('soleiefamilie',),
'soleiefamilien': ('soleiefamilie',),
'soleiefamilier': ('soleiefamilie',),
'soleiefamiliene': ('soleiefamilie',),
'soleihov': ('soleihov',),
'soleihoven': ('soleihov',),
'soleihover': ('soleihov',),
'soleihov': ('soleihov',),
'soleihovene': ('soleihov',),
'soleksem': ('soleksem',),
'soleksemen': ('soleksem',),
'soleksemet': ('soleksem',),
'soleksemer': ('soleksem',),
'soleksem': ('soleksem',),
'soleksemer': ('soleksem',),
'soleksem': ('soleksem',),
'soleksemer': ('soleksem',),
'soleksemene': ('soleksem',),
'soleksema': ('soleksem',),
'soleksemene': ('soleksem',),
'solemerke': ('solemerke',),
'solemerket': ('solemerke',),
'solemerker': ('solemerke',),
'solemerka': ('solemerke',),
'solemerkene': ('solemerke',),
'solenergi': ('solenergi',),
'solenergien': ('solenergi',),
'solenergier': ('solenergi',),
'solenergiene': ('solenergi',),
'solfaktor': ('solfaktor',),
'solfaktoren': ('solfaktor',),
'solfaktorer': ('solfaktor',),
'solfaktorene': ('solfaktor',),
'solfanger': ('solfanger',),
'solfangeren': ('solfanger',),
'solfangere': ('solfanger',),
'solfangerne': ('solfanger',),
'solfege': ('solfege',),
'solfegen': ('solfege',),
'solfeger': ('solfege',),
'solfegene': ('solfege',),
'solfeggio': ('solfeggio',),
'solfeggioen': ('solfeggio',),
'solfeggioer': ('solfeggio',),
'solfeggioene': ('solfeggio',),
'solfest': ('solfest',),
'solfesten': ('solfest',),
'solfester': ('solfest',),
'solfestene': ('solfest',),
'solfilter': ('solfilter',),
'solfilteret': ('solfilter',),
'solfiltret': ('solfilter',),
'solfilter': ('solfilter',),
'solfiltre': ('solfilter',),
'solfiltra': ('solfilter',),
'solfiltrene': ('solfilter',),
'solfiltra': ('solfilter',),
'solfiltrene': ('solfilter',),
'solfilterkrem': ('solfilterkrem',),
'solfilterkremen': ('solfilterkrem',),
'solfilterkremer': ('solfilterkrem',),
'solfilterkremene': ('solfilterkrem',),
'solflekk': ('solflekk',),
'solflekken': ('solflekk',),
'solflekker': ('solflekk',),
'solflekkene': ('solflekk',),
'solformørkelse': ('solformørkelse',),
'solformørkelsen': ('solformørkelse',),
'solformørkelser': ('solformørkelse',),
'solformørkelsene': ('solformørkelse',),
'solgangsbris': ('solgangsbris',),
'solgangsbrisen': ('solgangsbris',),
'solgangsbriser': ('solgangsbris',),
'solgangsbrisene': ('solgangsbris',),
'solgangsvind': ('solgangsvind',),
'solgangsvinden': ('solgangsvind',),
'solgangsvinder': ('solgangsvind',),
'solgangsvindene': ('solgangsvind',),
'solgløtt': ('solgløtt',),
'solgløtten': ('solgløtt',),
'solgløttet': ('solgløtt',),
'solgløtter': ('solgløtt',),
'solgløtt': ('solgløtt',),
'solgløttene': ('solgløtt',),
'solgløtta': ('solgløtt',),
'solgløttene': ('solgløtt',),
'solhatt': ('solhatt',),
'solhatten': ('solhatt',),
'solhatter': ('solhatt',),
'solhattene': ('solhatt',),
'solhylle': ('solhylle',),
'solhyllen': ('solhylle',),
'solhylla': ('solhylle',),
'solhyller': ('solhylle',),
'solhyllene': ('solhylle',),
'solidaritet': ('solidaritet',),
'solidariteten': ('solidaritet',),
'solidariteter': ('solidaritet',),
'solidaritetene': ('solidaritet',),
'solidaritetsfølelse': ('solidaritetsfølelse',),
'solidaritetsfølelsen': ('solidaritetsfølelse',),
'solidaritetsfølelser': ('solidaritetsfølelse',),
'solidaritetsfølelsene': ('solidaritetsfølelse',),
'soliditet': ('soliditet',),
'soliditeten': ('soliditet',),
'soliditeter': ('soliditet',),
'soliditetene': ('soliditet',),
'soling': ('soling',),
'solingen': ('soling',),
'solinger': ('soling',),
'solingene': ('soling',),
'solipsisme': ('solipsisme',),
'solipsismen': ('solipsisme',),
'solipsismer': ('solipsisme',),
'solipsismene': ('solipsisme',),
'solipsist': ('solipsist',),
'solipsisten': ('solipsist',),
'solipsister': ('solipsist',),
'solipsistene': ('solipsist',),
'solist': ('solist',),
'solisten': ('solist',),
'solister': ('solist',),
'solistene': ('solist',),
'solitær': ('solitær',),
'solitæren': ('solitær',),
'solitærer': ('solitær',),
'solitærene': ('solitær',),
'solkors': ('solkors',),
'solkorset': ('solkors',),
'solkors': ('solkors',),
'solkorsa': ('solkors',),
'solkorsene': ('solkors',),
'soll': ('soll',),
'sollen': ('soll',),
'soller': ('soll',),
'sollene': ('soll',),
'soll': ('soll',),
'sollet': ('soll',),
'soll': ('soll',),
'solla': ('soll',),
'sollene': ('soll',),
'sollisitant': ('sollisitant',),
'sollisitanten': ('sollisitant',),
'sollisitanter': ('sollisitant',),
'sollisitantene': ('sollisitant',),
'sollisitasjon': ('sollisitasjon',),
'sollisitasjonen': ('sollisitasjon',),
'sollisitasjoner': ('sollisitasjon',),
'sollisitasjonene': ('sollisitasjon',),
'sollys': ('sollys',),
'sollyset': ('sollys',),
'sollys': ('sollys',),
'sollysa': ('sollys',),
'sollysene': ('sollys',),
'solmerke': ('solmerke',),
'solmerket': ('solmerke',),
'solmerker': ('solmerke',),
'solmerka': ('solmerke',),
'solmerkene': ('solmerke',),
'solmisasjon': ('solmisasjon',),
'solmisasjonen': ('solmisasjon',),
'solmisasjoner': ('solmisasjon',),
'solmisasjonene': ('solmisasjon',),
'solnedgang': ('solnedgang',),
'solnedgangen': ('solnedgang',),
'solnedganger': ('solnedgang',),
'solnedgangene': ('solnedgang',),
'solnære': ('solnære',),
'solnæret': ('solnære',),
'solnærer': ('solnære',),
'solnæra': ('solnære',),
'solnærene': ('solnære',),
'solo': ('solo',),
'soloen': ('solo',),
'soloer': ('solo',),
'soli': ('solo',),
'soloene': ('solo',),
'soliene': ('solo',),
'solodanser': ('solodanser',),
'solodanseren': ('solodanser',),
'solodansere': ('solodanser',),
'solodanserne': ('solodanser',),
'soloparti': ('soloparti',),
'solopartiet': ('soloparti',),
'soloparti': ('soloparti',),
'solopartier': ('soloparti',),
'soloparti': ('soloparti',),
'solopartier': ('soloparti',),
'solopartia': ('soloparti',),
'solopartiene': ('soloparti',),
'soloppgang': ('soloppgang',),
'soloppgangen': ('soloppgang',),
'soloppganger': ('soloppgang',),
'soloppgangene': ('soloppgang',),
'soloprestasjon': ('soloprestasjon',),
'soloprestasjonen': ('soloprestasjon',),
'soloprestasjoner': ('soloprestasjon',),
'soloprestasjonene': ('soloprestasjon',),
'solospell': ('solospell',),
'solospellet': ('solospell',),
'solospell': ('solospell',),
'solospella': ('solospell',),
'solospellene': ('solospell',),
'solospill': ('solospill',),
'solospillet': ('solospill',),
'solospill': ('solospill',),
'solospilla': ('solospill',),
'solospillene': ('solospill',),
'solpanel': ('solpanel',),
'solpanelet': ('solpanel',),
'solpanel': ('solpanel',),
'solpaneler': ('solpanel',),
'solpanel': ('solpanel',),
'solpaneler': ('solpanel',),
'solpanela': ('solpanel',),
'solpanelene': ('solpanel',),
'solrenning': ('solrenning',),
'solrenningen': ('solrenning',),
'solrenninga': ('solrenning',),
'solrenninger': ('solrenning',),
'solrenningene': ('solrenning',),
'solsegl': ('solsegl',),
'solseglet': ('solsegl',),
'solsegl': ('solsegl',),
'solsegla': ('solsegl',),
'solseglene': ('solsegl',),
'solseil': ('solseil',),
'solseilet': ('solseil',),
'solseil': ('solseil',),
'solseila': ('solseil',),
'solseilene': ('solseil',),
'solside': ('solside',),
'solsiden': ('solside',),
'solsida': ('solside',),
'solsider': ('solside',),
'solsidene': ('solside',),
'solsikke': ('solsikke',),
'solsikken': ('solsikke',),
'solsikker': ('solsikke',),
'solsikkene': ('solsikke',),
'solskinn': ('solskinn',),
'solskinnet': ('solskinn',),
'solskinn': ('solskinn',),
'solskinna': ('solskinn',),
'solskinnene': ('solskinn',),
'solskinnsbarn': ('solskinnsbarn',),
'solskinnsbarnet': ('solskinnsbarn',),
'solskinnsbarn': ('solskinnsbarn',),
'solskinnsbarna': ('solskinnsbarn',),
'solskinnsbarnene': ('solskinnsbarn',),
'solskinnshistorie': ('solskinnshistorie',),
'solskinnshistorien': ('solskinnshistorie',),
'solskinnshistoria': ('solskinnshistorie',),
'solskinnshistorier': ('solskinnshistorie',),
'solskinnshistoriene': ('solskinnshistorie',),
'solskive': ('solskive',),
'solskiven': ('solskive',),
'solskiva': ('solskive',),
'solskiver': ('solskive',),
'solskivene': ('solskive',),
'solskjerm': ('solskjerm',),
'solskjermen': ('solskjerm',),
'solskjermer': ('solskjerm',),
'solskjermene': ('solskjerm',),
'solsky': ('solsky',),
'solskyen': ('solsky',),
'solskya': ('solsky',),
'solskyer': ('solsky',),
'solskyene': ('solsky',),
'solslyng': ('solslyng',),
'solslyngen': ('solslyng',),
'solslynget': ('solslyng',),
'solslyng': ('solslyng',),
'solslyngene': ('solslyng',),
'solslynga': ('solslyng',),
'solslyngene': ('solslyng',),
'solsmak': ('solsmak',),
'solsmaken': ('solsmak',),
'solsmaker': ('solsmak',),
'solsmakene': ('solsmak',),
'solsteik': ('solsteik',),
'solsteiken': ('solsteik',),
'solsteiker': ('solsteik',),
'solsteikene': ('solsteik',),
'solstek': ('solstek',),
'solsteken': ('solstek',),
'solsteker': ('solstek',),
'solstekene': ('solstek',),
'solstikk': ('solstikk',),
'solstikket': ('solstikk',),
'solstikk': ('solstikk',),
'solstikka': ('solstikk',),
'solstikkene': ('solstikk',),
'solstråle': ('solstråle',),
'solstrålen': ('solstråle',),
'solstråler': ('solstråle',),
'solstrålene': ('solstråle',),
'solstudio': ('solstudio',),
'solstudioet': ('solstudio',),
'solstudio': ('solstudio',),
'solstudioer': ('solstudio',),
'solstudio': ('solstudio',),
'solstudioer': ('solstudio',),
'solstudioa': ('solstudio',),
'solstudioene': ('solstudio',),
'solsystem': ('solsystem',),
'solsystemet': ('solsystem',),
'solsystem': ('solsystem',),
'solsystemer': ('solsystem',),
'solsystem': ('solsystem',),
'solsystemer': ('solsystem',),
'solsystema': ('solsystem',),
'solsystemene': ('solsystem',),
'soltak': ('soltak',),
'soltaket': ('soltak',),
'soltak': ('soltak',),
'soltaka': ('soltak',),
'soltakene': ('soltak',),
'soltid': ('soltid',),
'soltiden': ('soltid',),
'soltida': ('soltid',),
'soltider': ('soltid',),
'soltidene': ('soltid',),
'soltilbeder': ('soltilbeder',),
'soltilbederen': ('soltilbeder',),
'soltilbedere': ('soltilbeder',),
'soltilbederne': ('soltilbeder',),
'soltopp': ('soltopp',),
'soltoppen': ('soltopp',),
'soltopper': ('soltopp',),
'soltoppene': ('soltopp',),
'solung': ('solung',),
'solungen': ('solung',),
'solunger': ('solung',),
'solungene': ('solung',),
'solur': ('solur',),
'soluret': ('solur',),
'solur': ('solur',),
'solura': ('solur',),
'solurene': ('solur',),
'solusjon': ('solusjon',),
'solusjonen': ('solusjon',),
'solusjoner': ('solusjon',),
'solusjonene': ('solusjon',),
'solvarme': ('solvarme',),
'solvarmen': ('solvarme',),
'solvarmer': ('solvarme',),
'solvarmene': ('solvarme',),
'solvarmeanlegg': ('solvarmeanlegg',),
'solvarmeanlegget': ('solvarmeanlegg',),
'solvarmeanlegg': ('solvarmeanlegg',),
'solvarmeanlegga': ('solvarmeanlegg',),
'solvarmeanleggene': ('solvarmeanlegg',),
'solvegg': ('solvegg',),
'solveggen': ('solvegg',),
'solvegger': ('solvegg',),
'solveggene': ('solvegg',),
'solvendel': ('solvendel',),
'solvendelen': ('solvendel',),
'solvendler': ('solvendel',),
'solvendlene': ('solvendel',),
'solvending': ('solvending',),
'solvendingen': ('solvending',),
'solvendinga': ('solvending',),
'solvendinger': ('solvending',),
'solvendingene': ('solvending',),
'solvens': ('solvens',),
'solvensen': ('solvens',),
'solvenser': ('solvens',),
'solvensene': ('solvens',),
'solvent': ('solvent',),
'solventen': ('solvent',),
'solventer': ('solvent',),
'solventene': ('solvent',),
'solverv': ('solverv',),
'solvervet': ('solverv',),
'solverv': ('solverv',),
'solverva': ('solverv',),
'solvervene': ('solverv',),
'solår': ('solår',),
'solåret': ('solår',),
'solår': ('solår',),
'solåra': ('solår',),
'solårene': ('solår',),
'soløye': ('soløye',),
'soløyet': ('soløye',),
'soløyer': ('soløye',),
'soløyne': ('soløye',),
'soløyer': ('soløye',),
'soløya': ('soløye',),
'soløynene': ('soløye',),
'soløyene': ('soløye',),
'somali': ('somali',),
'somalien': ('somali',),
'somalier': ('somali',),
'somaliene': ('somali',),
'somalier': ('somalier',),
'somalieren': ('somalier',),
'somaliere': ('somalier',),
'somalierne': ('somalier',),
'sombrero': ('sombrero',),
'sombreroen': ('sombrero',),
'sombreroer': ('sombrero',),
'sombreroene': ('sombrero',),
'somlekopp': ('somlekopp',),
'somlekoppen': ('somlekopp',),
'somlekopper': ('somlekopp',),
'somlekoppene': ('somlekopp',),
'somlepave': ('somlepave',),
'somlepaven': ('somlepave',),
'somlepaver': ('somlepave',),
'somlepavene': ('somlepave',),
'somletog': ('somletog',),
'somletoget': ('somletog',),
'somletog': ('somletog',),
'somletoga': ('somletog',),
'somletogene': ('somletog',),
'sommel': ('sommel',),
'sommelen': ('sommel',),
'sommelet': ('sommel',),
'somlet': ('sommel',),
'somler': ('sommel',),
'sommel': ('sommel',),
'somler': ('sommel',),
'somlene': ('sommel',),
'somla': ('sommel',),
'somlene': ('sommel',),
'somla': ('sommel',),
'somlene': ('sommel',),
'sommer': ('sommer',),
'sommeren': ('sommer',),
'sommere': ('sommer',),
'somrer': ('sommer',),
'somre': ('sommer',),
'sommerne': ('sommer',),
'somrene': ('sommer',),
'sommerdag': ('sommerdag',),
'sommerdagen': ('sommerdag',),
'sommerdager': ('sommerdag',),
'sommerdagene': ('sommerdag',),
'sommerdekk': ('sommerdekk',),
'sommerdekket': ('sommerdekk',),
'sommerdekk': ('sommerdekk',),
'sommerdekka': ('sommerdekk',),
'sommerdekkene': ('sommerdekk',),
'sommereple': ('sommereple',),
'sommereplet': ('sommereple',),
'sommerepler': ('sommereple',),
'sommerepla': ('sommereple',),
'sommereplene': ('sommereple',),
'sommerferie': ('sommerferie',),
'sommerferien': ('sommerferie',),
'sommerferier': ('sommerferie',),
'sommerferiene': ('sommerferie',),
'sommerfjøs': ('sommerfjøs',),
'sommerfjøsen': ('sommerfjøs',),
'sommerfjøset': ('sommerfjøs',),
'sommerfjøs': ('sommerfjøs',),
'sommerfjøsene': ('sommerfjøs',),
'sommerfjøsa': ('sommerfjøs',),
'sommerfjøsene': ('sommerfjøs',),
'sommerfrukt': ('sommerfrukt',),
'sommerfrukten': ('sommerfrukt',),
'sommerfrukta': ('sommerfrukt',),
'sommerfrukter': ('sommerfrukt',),
'sommerfruktene': ('sommerfrukt',),
'sommerfugl': ('sommerfugl',),
'sommerfuglen': ('sommerfugl',),
'sommerfugler': ('sommerfugl',),
'sommerfuglene': ('sommerfugl',),
'sommerføre': ('sommerføre',),
'sommerføret': ('sommerføre',),
'sommerfører': ('sommerføre',),
'sommerføra': ('sommerføre',),
'sommerførene': ('sommerføre',),
'sommergjest': ('sommergjest',),
'sommergjesten': ('sommergjest',),
'sommergjester': ('sommergjest',),
'sommergjestene': ('sommergjest',),
'sommerhalvår': ('sommerhalvår',),
'sommerhalvåret': ('sommerhalvår',),
'sommerhalvår': ('sommerhalvår',),
'sommerhalvåra': ('sommerhalvår',),
'sommerhalvårene': ('sommerhalvår',),
'sommerhus': ('sommerhus',),
'sommerhuset': ('sommerhus',),
'sommerhus': ('sommerhus',),
'sommerhusa': ('sommerhus',),
'sommerhusene': ('sommerhus',),
'sommeridrett': ('sommeridrett',),
'sommeridretten': ('sommeridrett',),
'sommeridretter': ('sommeridrett',),
'sommeridrettene': ('sommeridrett',),
'sommerkjole': ('sommerkjole',),
'sommerkjolen': ('sommerkjole',),
'sommerkjoler': ('sommerkjole',),
'sommerkjolene': ('sommerkjole',),
'sommerkurs': ('sommerkurs',),
'sommerkurset': ('sommerkurs',),
'sommerkurs': ('sommerkurs',),
'sommerkurser': ('sommerkurs',),
'sommerkurs': ('sommerkurs',),
'sommerkurser': ('sommerkurs',),
'sommerkursa': ('sommerkurs',),
'sommerkursene': ('sommerkurs',),
'sommerkål': ('sommerkål',),
'sommerkålen': ('sommerkål',),
'sommerkåler': ('sommerkål',),
'sommerkålene': ('sommerkål',),
'sommerleiker': ('sommerleiker',),
'sommerleikene': ('sommerleiker',),
'sommerleir': ('sommerleir',),
'sommerleiren': ('sommerleir',),
'sommerleirer': ('sommerleir',),
'sommerleirene': ('sommerleir',),
'sommerleker': ('sommerleker',),
'sommerlekene': ('sommerleker',),
'sommermål': ('sommermål',),
'sommermålet': ('sommermål',),
'sommermål': ('sommermål',),
'sommermåla': ('sommermål',),
'sommermålene': ('sommermål',),
'sommermåned': ('sommermåned',),
'sommermåneden': ('sommermåned',),
'sommermåneder': ('sommermåned',),
'sommermånedene': ('sommermåned',),
'sommerrug': ('sommerrug',),
'sommerrugen': ('sommerrug',),
'sommerruger': ('sommerrug',),
'sommerrugene': ('sommerrug',),
'sommerrute': ('sommerrute',),
'sommerruten': ('sommerrute',),
'sommerruta': ('sommerrute',),
'sommerruter': ('sommerrute',),
'sommerrutene': ('sommerrute',),
'sommersolverv': ('sommersolverv',),
'sommersolvervet': ('sommersolverv',),
'sommersolverv': ('sommersolverv',),
'sommersolverva': ('sommersolverv',),
'sommersolvervene': ('sommersolverv',),
'sommersted': ('sommersted',),
'sommerstedet': ('sommersted',),
'sommersteder': ('sommersted',),
'sommerstedene': ('sommersted',),
'sommertid': ('sommertid',),
'sommertiden': ('sommertid',),
'sommertida': ('sommertid',),
'sommertider': ('sommertid',),
'sommertidene': ('sommertid',),
'somnambulisme': ('somnambulisme',),
'somnambulismen': ('somnambulisme',),
'somnambulismer': ('somnambulisme',),
'somnambulismene': ('somnambulisme',),
'somnambulist': ('somnambulist',),
'somnambulisten': ('somnambulist',),
'somnambulister': ('somnambulist',),
'somnambulistene': ('somnambulist',),
'sonant': ('sonant',),
'sonanten': ('sonant',),
'sonanter': ('sonant',),
'sonantene': ('sonant',),
'sonar': ('sonar',),
'sonaren': ('sonar',),
'sonarer': ('sonar',),
'sonarene': ('sonar',),
'sonate': ('sonate',),
'sonaten': ('sonate',),
'sonater': ('sonate',),
'sonatene': ('sonate',),
'sonatine': ('sonatine',),
'sonatinen': ('sonatine',),
'sonatiner': ('sonatine',),
'sonatinene': ('sonatine',),
'sonde': ('sonde',),
'sonden': ('sonde',),
'sonder': ('sonde',),
'sondene': ('sonde',),
'sondør': ('sondør',),
'sondøren': ('sondør',),
'sondører': ('sondør',),
'sondørene': ('sondør',),
'sone': ('sone',),
'sonen': ('sone',),
'sona': ('sone',),
'soner': ('sone',),
'sonene': ('sone',),
'sonetid': ('sonetid',),
'sonetiden': ('sonetid',),
'sonetida': ('sonetid',),
'sonetider': ('sonetid',),
'sonetidene': ('sonetid',),
'sonett': ('sonett',),
'sonetten': ('sonett',),
'sonetter': ('sonett',),
'sonettene': ('sonett',),
'sonettkrans': ('sonettkrans',),
'sonettkransen': ('sonettkrans',),
'sonettkranser': ('sonettkrans',),
'sonettkransene': ('sonettkrans',),
'soning': ('soning',),
'soningen': ('soning',),
'soninga': ('soning',),
'soninger': ('soning',),
'soningene': ('soning',),
'soningsfange': ('soningsfange',),
'soningsfangen': ('soningsfange',),
'soningsfanger': ('soningsfange',),
'soningsfangene': ('soningsfange',),
'soningsoffer': ('soningsoffer',),
'soningsofferet': ('soningsoffer',),
'soningsoffer': ('soningsoffer',),
'soningsofre': ('soningsoffer',),
'soningsofra': ('soningsoffer',),
'soningsofrene': ('soningsoffer',),
'soningsofra': ('soningsoffer',),
'soningsofrene': ('soningsoffer',),
'sonobøye': ('sonobøye',),
'sonobøyen': ('sonobøye',),
'sonobøyer': ('sonobøye',),
'sonobøyene': ('sonobøye',),
'sonoffer': ('sonoffer',),
'sonofferet': ('sonoffer',),
'sonoffer': ('sonoffer',),
'sonofre': ('sonoffer',),
'sonofra': ('sonoffer',),
'sonofrene': ('sonoffer',),
'sonofra': ('sonoffer',),
'sonofrene': ('sonoffer',),
'sonoritet': ('sonoritet',),
'sonoriteten': ('sonoritet',),
'sonoriteter': ('sonoritet',),
'sonoritetene': ('sonoritet',),
'sop': ('sop',),
'sopet': ('sop',),
'sop': ('sop',),
'sopa': ('sop',),
'sopene': ('sop',),
'sopelime': ('sopelime',),
'sopelimen': ('sopelime',),
'sopelimer': ('sopelime',),
'sopelimene': ('sopelime',),
'soper': ('soper',),
'soperen': ('soper',),
'sopere': ('soper',),
'soperne': ('soper',),
'soplime': ('soplime',),
'soplimen': ('soplime',),
'soplimer': ('soplime',),
'soplimene': ('soplime',),
'sopp': ('sopp',),
'soppen': ('sopp',),
'sopper': ('sopp',),
'soppene': ('sopp',),
'soppe': ('soppe',),
'soppen': ('soppe',),
'soppa': ('soppe',),
'sopper': ('soppe',),
'soppene': ('soppe',),
'soppkontroll': ('soppkontroll',),
'soppkontrollen': ('soppkontroll',),
'soppkontroller': ('soppkontroll',),
'soppkontrollene': ('soppkontroll',),
'sopran': ('sopran',),
'sopranen': ('sopran',),
'sopraner': ('sopran',),
'sopranene': ('sopran',),
'sopranfløyte': ('sopranfløyte',),
'sopranfløyten': ('sopranfløyte',),
'sopranfløyta': ('sopranfløyte',),
'sopranfløyter': ('sopranfløyte',),
'sopranfløytene': ('sopranfløyte',),
'sopransaksofon': ('sopransaksofon',),
'sopransaksofonen': ('sopransaksofon',),
'sopransaksofoner': ('sopransaksofon',),
'sopransaksofonene': ('sopransaksofon',),
'sopransangerinne': ('sopransangerinne',),
'sopransangerinnen': ('sopransangerinne',),
'sopransangerinna': ('sopransangerinne',),
'sopransangerinner': ('sopransangerinne',),
'sopransangerinnene': ('sopransangerinne',),
'sordin': ('sordin',),
'sordinen': ('sordin',),
'sordiner': ('sordin',),
'sordinene': ('sordin',),
'sorenskriver': ('sorenskriver',),
'sorenskriveren': ('sorenskriver',),
'sorenskrivere': ('sorenskriver',),
'sorenskriverne': ('sorenskriver',),
'sorenskriveri': ('sorenskriveri',),
'sorenskriveriet': ('sorenskriveri',),
'sorenskriveri': ('sorenskriveri',),
'sorenskriverier': ('sorenskriveri',),
'sorenskriveri': ('sorenskriveri',),
'sorenskriverier': ('sorenskriveri',),
'sorenskriveria': ('sorenskriveri',),
'sorenskriveriene': ('sorenskriveri',),
'sorg': ('sorg',),
'sorgen': ('sorg',),
'sorga': ('sorg',),
'sorger': ('sorg',),
'sorgene': ('sorg',),
'soriamoria-slott': ('soriamoria-slott',),
'soriamoria-slottet': ('soriamoria-slott',),
'soriamoria-slott': ('soriamoria-slott',),
'soriamoria-slotta': ('soriamoria-slott',),
'soriamoria-slottene': ('soriamoria-slott',),
'soroptimist': ('soroptimist',),
'soroptimisten': ('soroptimist',),
'soroptimister': ('soroptimist',),
'soroptimistene': ('soroptimist',),
'sort': ('sort',),
'sorten': ('sort',),
'sorter': ('sort',),
'sortene': ('sort',),
'sortegenskap': ('sortegenskap',),
'sortegenskapen': ('sortegenskap',),
'sortegenskaper': ('sortegenskap',),
'sortegenskapene': ('sortegenskap',),
'sortering': ('sortering',),
'sorteringen': ('sortering',),
'sorteringa': ('sortering',),
'sorteringer': ('sortering',),
'sorteringene': ('sortering',),
'sorteringsanlegg': ('sorteringsanlegg',),
'sorteringsanlegget': ('sorteringsanlegg',),
'sorteringsanlegg': ('sorteringsanlegg',),
'sorteringsanlegga': ('sorteringsanlegg',),
'sorteringsanleggene': ('sorteringsanlegg',),
'sorteringsmaskin': ('sorteringsmaskin',),
'sorteringsmaskinen': ('sorteringsmaskin',),
'sorteringsmaskiner': ('sorteringsmaskin',),
'sorteringsmaskinene': ('sorteringsmaskin',),
'sortforsøk': ('sortforsøk',),
'sortforsøket': ('sortforsøk',),
'sortforsøk': ('sortforsøk',),
'sortforsøka': ('sortforsøk',),
'sortforsøkene': ('sortforsøk',),
'sorti': ('sorti',),
'sortien': ('sorti',),
'sortier': ('sorti',),
'sortiene': ('sorti',),
'sortiment': ('sortiment',),
'sortimentet': ('sortiment',),
'sortiment': ('sortiment',),
'sortimenter': ('sortiment',),
'sortiment': ('sortiment',),
'sortimenter': ('sortiment',),
'sortimenta': ('sortiment',),
'sortimentene': ('sortiment',),
'sortliste': ('sortliste',),
'sortlisten': ('sortliste',),
'sortlista': ('sortliste',),
'sortlister': ('sortliste',),
'sortlistene': ('sortliste',),
'sortsegenskap': ('sortsegenskap',),
'sortsegenskapen': ('sortsegenskap',),
'sortsegenskaper': ('sortsegenskap',),
'sortsegenskapene': ('sortsegenskap',),
'sortsforsøk': ('sortsforsøk',),
'sortsforsøket': ('sortsforsøk',),
'sortsforsøk': ('sortsforsøk',),
'sortsforsøka': ('sortsforsøk',),
'sortsforsøkene': ('sortsforsøk',),
'sortsliste': ('sortsliste',),
'sortslisten': ('sortsliste',),
'sortslista': ('sortsliste',),
'sortslister': ('sortsliste',),
'sortslistene': ('sortsliste',),
'sosekopp': ('sosekopp',),
'sosekoppen': ('sosekopp',),
'sosekopper': ('sosekopp',),
'sosekoppene': ('sosekopp',),
'sosemikkel': ('sosemikkel',),
'sosemikkelen': ('sosemikkel',),
'sosemikler': ('sosemikkel',),
'sosemiklene': ('sosemikkel',),
'sosial': ('sosial',),
'sosialen': ('sosial',),
'sosialer': ('sosial',),
'sosialene': ('sosial',),
'sosialantropologi': ('sosialantropologi',),
'sosialantropologien': ('sosialantropologi',),
'sosialantropologier': ('sosialantropologi',),
'sosialantropologiene': ('sosialantropologi',),
'sosialarbeider': ('sosialarbeider',),
'sosialarbeideren': ('sosialarbeider',),
'sosialarbeidere': ('sosialarbeider',),
'sosialarbeiderne': ('sosialarbeider',),
'sosialdemokrat': ('sosialdemokrat',),
'sosialdemokraten': ('sosialdemokrat',),
'sosialdemokrater': ('sosialdemokrat',),
'sosialdemokratene': ('sosialdemokrat',),
'sosialdemokrati': ('sosialdemokrati',),
'sosialdemokratiet': ('sosialdemokrati',),
'sosialdemokrati': ('sosialdemokrati',),
'sosialdemokratier': ('sosialdemokrati',),
'sosialdemokrati': ('sosialdemokrati',),
'sosialdemokratier': ('sosialdemokrati',),
'sosialdemokratia': ('sosialdemokrati',),
'sosialdemokratiene': ('sosialdemokrati',),
'sosialdepartement': ('sosialdepartement',),
'sosialdepartementet': ('sosialdepartement',),
'sosialdepartement': ('sosialdepartement',),
'sosialdepartementer': ('sosialdepartement',),
'sosialdepartement': ('sosialdepartement',),
'sosialdepartementer': ('sosialdepartement',),
'sosialdepartementa': ('sosialdepartement',),
'sosialdepartementene': ('sosialdepartement',),
'sosialetikk': ('sosialetikk',),
'sosialetikken': ('sosialetikk',),
'sosialetikker': ('sosialetikk',),
'sosialetikkene': ('sosialetikk',),
'sosialgruppe': ('sosialgruppe',),
'sosialgruppen': ('sosialgruppe',),
'sosialgruppa': ('sosialgruppe',),
'sosialgrupper': ('sosialgruppe',),
'sosialgruppene': ('sosialgruppe',),
'sosialhjelp': ('sosialhjelp',),
'sosialhjelpen': ('sosialhjelp',),
'sosialhjelpa': ('sosialhjelp',),
'sosialhjelper': ('sosialhjelp',),
'sosialhjelpene': ('sosialhjelp',),
'sosialhjelpssøker': ('sosialhjelpssøker',),
'sosialhjelpssøkeren': ('sosialhjelpssøker',),
'sosialhjelpssøkere': ('sosialhjelpssøker',),
'sosialhjelpssøkerne': ('sosialhjelpssøker',),
'sosialhøgskole': ('sosialhøgskole',),
'sosialhøgskolen': ('sosialhøgskole',),
'sosialhøgskoler': ('sosialhøgskole',),
'sosialhøgskolene': ('sosialhøgskole',),
'sosialhøyskole': ('sosialhøyskole',),
'sosialhøyskolen': ('sosialhøyskole',),
'sosialhøyskoler': ('sosialhøyskole',),
'sosialhøyskolene': ('sosialhøyskole',),
'sosialisering': ('sosialisering',),
'sosialiseringen': ('sosialisering',),
'sosialiseringa': ('sosialisering',),
'sosialiseringer': ('sosialisering',),
'sosialiseringene': ('sosialisering',),
'sosialisme': ('sosialisme',),
'sosialismen': ('sosialisme',),
'sosialismer': ('sosialisme',),
'sosialismene': ('sosialisme',),
'sosialist': ('sosialist',),
'sosialisten': ('sosialist',),
'sosialister': ('sosialist',),
'sosialistene': ('sosialist',),
'sosialistparti': ('sosialistparti',),
'sosialistpartiet': ('sosialistparti',),
'sosialistparti': ('sosialistparti',),
'sosialistpartier': ('sosialistparti',),
'sosialistparti': ('sosialistparti',),
'sosialistpartier': ('sosialistparti',),
'sosialistpartia': ('sosialistparti',),
'sosialistpartiene': ('sosialistparti',),
'sosialklient': ('sosialklient',),
'sosialklienten': ('sosialklient',),
'sosialklienter': ('sosialklient',),
'sosialklientene': ('sosialklient',),
'sosialkontor': ('sosialkontor',),
'sosialkontoret': ('sosialkontor',),
'sosialkontor': ('sosialkontor',),
'sosialkontorer': ('sosialkontor',),
'sosialkontor': ('sosialkontor',),
'sosialkontorer': ('sosialkontor',),
'sosialkontora': ('sosialkontor',),
'sosialkontorene': ('sosialkontor',),
'sosialkurator': ('sosialkurator',),
'sosialkuratoren': ('sosialkurator',),
'sosialkuratorer': ('sosialkurator',),
'sosialkuratorene': ('sosialkurator',),
'sosialkø': ('sosialkø',),
'sosialkøen': ('sosialkø',),
'sosialkøer': ('sosialkø',),
'sosialkøene': ('sosialkø',),
'sosialliberalisme': ('sosialliberalisme',),
'sosialliberalismen': ('sosialliberalisme',),
'sosialliberalismer': ('sosialliberalisme',),
'sosialliberalismene': ('sosialliberalisme',),
'sosiallinje': ('sosiallinje',),
'sosiallinjen': ('sosiallinje',),
'sosiallinja': ('sosiallinje',),
'sosiallinjer': ('sosiallinje',),
'sosiallinjene': ('sosiallinje',),
'sosiallærer': ('sosiallærer',),
'sosiallæreren': ('sosiallærer',),
'sosiallærere': ('sosiallærer',),
'sosiallærerne': ('sosiallærer',),
'sosialmedisin': ('sosialmedisin',),
'sosialmedisinen': ('sosialmedisin',),
'sosialmedisiner': ('sosialmedisin',),
'sosialmedisinene': ('sosialmedisin',),
'sosialminister': ('sosialminister',),
'sosialministeren': ('sosialminister',),
'sosialministere': ('sosialminister',),
'sosialministrer': ('sosialminister',),
'sosialministre': ('sosialminister',),
'sosialministerne': ('sosialminister',),
'sosialministrene': ('sosialminister',),
'sosialomsorg': ('sosialomsorg',),
'sosialomsorgen': ('sosialomsorg',),
'sosialomsorga': ('sosialomsorg',),
'sosialomsorger': ('sosialomsorg',),
'sosialomsorgene': ('sosialomsorg',),
'sosialpsykologi': ('sosialpsykologi',),
'sosialpsykologien': ('sosialpsykologi',),
'sosialpsykologier': ('sosialpsykologi',),
'sosialpsykologiene': ('sosialpsykologi',),
'sosialrealisme': ('sosialrealisme',),
'sosialrealismen': ('sosialrealisme',),
'sosialrealismer': ('sosialrealisme',),
'sosialrealismene': ('sosialrealisme',),
'sosialsjef': ('sosialsjef',),
'sosialsjefen': ('sosialsjef',),
'sosialsjefer': ('sosialsjef',),
'sosialsjefene': ('sosialsjef',),
'sosialtrygd': ('sosialtrygd',),
'sosialtrygden': ('sosialtrygd',),
'sosialtrygda': ('sosialtrygd',),
'sosialtrygder': ('sosialtrygd',),
'sosialtrygdene': ('sosialtrygd',),
'sosialøkonom': ('sosialøkonom',),
'sosialøkonomen': ('sosialøkonom',),
'sosialøkonomer': ('sosialøkonom',),
'sosialøkonomene': ('sosialøkonom',),
'sosialøkonomi': ('sosialøkonomi',),
'sosialøkonomien': ('sosialøkonomi',),
'sosialøkonomier': ('sosialøkonomi',),
'sosialøkonomiene': ('sosialøkonomi',),
'sosietet': ('sosietet',),
'sosieteten': ('sosietet',),
'sosieteter': ('sosietet',),
'sosietetene': ('sosietet',),
'sosietetsdame': ('sosietetsdame',),
'sosietetsdamen': ('sosietetsdame',),
'sosietetsdama': ('sosietetsdame',),
'sosietetsdamer': ('sosietetsdame',),
'sosietetsdamene': ('sosietetsdame',),
'sosiolekt': ('sosiolekt',),
'sosiolekten': ('sosiolekt',),
'sosiolekter': ('sosiolekt',),
'sosiolektene': ('sosiolekt',),
'sosiolingvistikk': ('sosiolingvistikk',),
'sosiolingvistikken': ('sosiolingvistikk',),
'sosiolingvistikker': ('sosiolingvistikk',),
'sosiolingvistikkene': ('sosiolingvistikk',),
'sosiolog': ('sosiolog',),
'sosiologen': ('sosiolog',),
'sosiologer': ('sosiolog',),
'sosiologene': ('sosiolog',),
'sosiologi': ('sosiologi',),
'sosiologien': ('sosiologi',),
'sosiologier': ('sosiologi',),
'sosiologiene': ('sosiologi',),
'sosiometri': ('sosiometri',),
'sosiometrien': ('sosiometri',),
'sosiometrier': ('sosiometri',),
'sosiometriene': ('sosiometri',),
'sosionom': ('sosionom',),
'sosionomen': ('sosionom',),
'sosionomer': ('sosionom',),
'sosionomene': ('sosionom',),
'sosiopat': ('sosiopat',),
'sosiopaten': ('sosiopat',),
'sosiopater': ('sosiopat',),
'sosiopatene': ('sosiopat',),
'sosiopati': ('sosiopati',),
'sosiopatien': ('sosiopati',),
'sosiopatier': ('sosiopati',),
'sosiopatiene': ('sosiopati',),
'soss': ('soss',),
'sossen': ('soss',),
'sosser': ('soss',),
'sossene': ('soss',),
'sot': ('sot',),
'soten': ('sot',),
'sotet': ('sot',),
'sota': ('sot',),
'soter': ('sot',),
'sot': ('sot',),
'soter': ('sot',),
'sotene': ('sot',),
'sota': ('sot',),
'sotene': ('sot',),
'sotbrann': ('sotbrann',),
'sotbrannen': ('sotbrann',),
'sotbranner': ('sotbrann',),
'sotbrannene': ('sotbrann',),
'sothøne': ('sothøne',),
'sothønen': ('sothøne',),
'sothøna': ('sothøne',),
'sothøner': ('sothøne',),
'sothønene': ('sothøne',),
'sotluke': ('sotluke',),
'sotluken': ('sotluke',),
'sotluka': ('sotluke',),
'sotluker': ('sotluke',),
'sotlukene': ('sotluke',),
'sott': ('sott',),
'sotten': ('sott',),
'sotta': ('sott',),
'sotter': ('sott',),
'sottene': ('sott',),
'sotteseng': ('sotteseng',),
'sottesengen': ('sotteseng',),
'sottesenga': ('sotteseng',),
'sottesenger': ('sotteseng',),
'sottesengene': ('sotteseng',),
'sou': ('sou',),
'souen': ('sou',),
'sou': ('sou',),
'souene': ('sou',),
'soul': ('soul',),
'soulen': ('soul',),
'souler': ('soul',),
'soulene': ('soul',),
'sound': ('sound',),
'sounden': ('sound',),
'sounder': ('sound',),
'soundene': ('sound',),
'soussjef': ('soussjef',),
'soussjefen': ('soussjef',),
'soussjefer': ('soussjef',),
'soussjefene': ('soussjef',),
'soveby': ('soveby',),
'sovebyen': ('soveby',),
'sovebyer': ('soveby',),
'sovebyene': ('soveby',),
'sovedokke': ('sovedokke',),
'sovedokken': ('sovedokke',),
'sovedokka': ('sovedokke',),
'sovedokker': ('sovedokke',),
'sovedokkene': ('sovedokke',),
'sovehjerte': ('sovehjerte',),
'sovehjertet': ('sovehjerte',),
'sovehjerter': ('sovehjerte',),
'sovehjerta': ('sovehjerte',),
'sovehjertene': ('sovehjerte',),
'sovekommune': ('sovekommune',),
'sovekommunen': ('sovekommune',),
'sovekommuner': ('sovekommune',),
'sovekommunene': ('sovekommune',),
'sovemedisin': ('sovemedisin',),
'sovemedisinen': ('sovemedisin',),
'sovemedisiner': ('sovemedisin',),
'sovemedisinene': ('sovemedisin',),
'sovemiddel': ('sovemiddel',),
'sovemiddelet': ('sovemiddel',),
'sovemidlet': ('sovemiddel',),
'sovemiddel': ('sovemiddel',),
'sovemidler': ('sovemiddel',),
'sovemidla': ('sovemiddel',),
'sovemidlene': ('sovemiddel',),
'sovemidla': ('sovemiddel',),
'sovemidlene': ('sovemiddel',),
'sovepose': ('sovepose',),
'soveposen': ('sovepose',),
'soveposer': ('sovepose',),
'soveposene': ('sovepose',),
'sovepute': ('sovepute',),
'soveputen': ('sovepute',),
'soveputa': ('sovepute',),
'soveputer': ('sovepute',),
'soveputene': ('sovepute',),
'soverom': ('soverom',),
'soverommet': ('soverom',),
'soverom': ('soverom',),
'soveromma': ('soverom',),
'soverommene': ('soverom',),
'sovesal': ('sovesal',),
'sovesalen': ('sovesal',),
'sovesaler': ('sovesal',),
'sovesalene': ('sovesal',),
'sovesjuke': ('sovesjuke',),
'sovesjuken': ('sovesjuke',),
'sovesjuker': ('sovesjuke',),
'sovesjukene': ('sovesjuke',),
'sovesofa': ('sovesofa',),
'sovesofaen': ('sovesofa',),
'sovesofaer': ('sovesofa',),
'sovesofaene': ('sovesofa',),
'sovesyke': ('sovesyke',),
'sovesyken': ('sovesyke',),
'sovesyker': ('sovesyke',),
'sovesykene': ('sovesyke',),
'sovetablett': ('sovetablett',),
'sovetabletten': ('sovetablett',),
'sovetabletter': ('sovetablett',),
'sovetablettene': ('sovetablett',),
'soveværelse': ('soveværelse',),
'soveværelset': ('soveværelse',),
'soveværelser': ('soveværelse',),
'soveværelsa': ('soveværelse',),
'soveværelsene': ('soveværelse',),
'sovjet': ('sovjet',),
'sovjetet': ('sovjet',),
'sovjet': ('sovjet',),
'sovjeter': ('sovjet',),
'sovjet': ('sovjet',),
'sovjeter': ('sovjet',),
'sovjeta': ('sovjet',),
'sovjetene': ('sovjet',),
'sovjetborger': ('sovjetborger',),
'sovjetborgeren': ('sovjetborger',),
'sovjetborgere': ('sovjetborger',),
'sovjetborgerne': ('sovjetborger',),
'sovjetrepublikk': ('sovjetrepublikk',),
'sovjetrepublikken': ('sovjetrepublikk',),
'sovjetrepublikker': ('sovjetrepublikk',),
'sovjetrepublikkene': ('sovjetrepublikk',),
'sovjetrusser': ('sovjetrusser',),
'sovjetrusseren': ('sovjetrusser',),
'sovjetrussere': ('sovjetrusser',),
'sovjetrusserne': ('sovjetrusser',),
'sovkos': ('sovkos',),
'sovkoset': ('sovkos',),
'sovkos': ('sovkos',),
'sovkoser': ('sovkos',),
'sovkos': ('sovkos',),
'sovkoser': ('sovkos',),
'sovkosa': ('sovkos',),
'sovkosene': ('sovkos',),
'soya': ('soya',),
'soyaen': ('soya',),
'soyaer': ('soya',),
'soyaene': ('soya',),
'soyabønne': ('soyabønne',),
'soyabønnen': ('soyabønne',),
'soyabønna': ('soyabønne',),
'soyabønner': ('soyabønne',),
'soyabønnene': ('soyabønne',),
'soyamel': ('soyamel',),
'soyamelet': ('soyamel',),
'soyamel': ('soyamel',),
'soyamela': ('soyamel',),
'soyamelene': ('soyamel',),
'soyamjøl': ('soyamjøl',),
'soyamjølet': ('soyamjøl',),
'soyamjøl': ('soyamjøl',),
'soyamjøla': ('soyamjøl',),
'soyamjølene': ('soyamjøl',),
'soyaolje': ('soyaolje',),
'soyaoljen': ('soyaolje',),
'soyaolja': ('soyaolje',),
'soyaoljer': ('soyaolje',),
'soyaoljene': ('soyaolje',),
'spade': ('spade',),
'spaden': ('spade',),
'spader': ('spade',),
'spadene': ('spade',),
'spadestikk': ('spadestikk',),
'spadestikket': ('spadestikk',),
'spadestikk': ('spadestikk',),
'spadestikka': ('spadestikk',),
'spadestikkene': ('spadestikk',),
'spadetak': ('spadetak',),
'spadetaket': ('spadetak',),
'spadetak': ('spadetak',),
'spadetaka': ('spadetak',),
'spadetakene': ('spadetak',),
'spagat': ('spagat',),
'spagaten': ('spagat',),
'spagater': ('spagat',),
'spagatene': ('spagat',),
'spagetti': ('spagetti',),
'spagettien': ('spagetti',),
'spagettier': ('spagetti',),
'spagettiene': ('spagetti',),
'spak': ('spak',),
'spaken': ('spak',),
'spaker': ('spak',),
'spakene': ('spak',),
'spalier': ('spalier',),
'spalieret': ('spalier',),
'spalier': ('spalier',),
'spalierer': ('spalier',),
'spalier': ('spalier',),
'spalierer': ('spalier',),
'spaliera': ('spalier',),
'spalierene': ('spalier',),
'spalte': ('spalte',),
'spalten': ('spalte',),
'spalta': ('spalte',),
'spalter': ('spalte',),
'spaltene': ('spalte',),
'spaltegolv': ('spaltegolv',),
'spaltegolvet': ('spaltegolv',),
'spaltegolv': ('spaltegolv',),
'spaltegolva': ('spaltegolv',),
'spaltegolvene': ('spaltegolv',),
'spaltegulv': ('spaltegulv',),
'spaltegulvet': ('spaltegulv',),
'spaltegulv': ('spaltegulv',),
'spaltegulva': ('spaltegulv',),
'spaltegulvene': ('spaltegulv',),
'spaltemillimeter': ('spaltemillimeter',),
'spaltemillimeteren': ('spaltemillimeter',),
'spaltemillimeter': ('spaltemillimeter',),
'spaltemillimeterne': ('spaltemillimeter',),
'spalteplass': ('spalteplass',),
'spalteplassen': ('spalteplass',),
'spalteplasser': ('spalteplass',),
'spalteplassene': ('spalteplass',),
'spalteåpning': ('spalteåpning',),
'spalteåpningen': ('spalteåpning',),
'spalteåpninga': ('spalteåpning',),
'spalteåpninger': ('spalteåpning',),
'spalteåpningene': ('spalteåpning',),
'spalting': ('spalting',),
'spaltingen': ('spalting',),
'spaltinga': ('spalting',),
'spaltinger': ('spalting',),
'spaltingene': ('spalting',),
'spaltingsprodukt': ('spaltingsprodukt',),
'spaltingsproduktet': ('spaltingsprodukt',),
'spaltingsprodukt': ('spaltingsprodukt',),
'spaltingsprodukter': ('spaltingsprodukt',),
'spaltingsprodukt': ('spaltingsprodukt',),
'spaltingsprodukter': ('spaltingsprodukt',),
'spaltingsprodukta': ('spaltingsprodukt',),
'spaltingsproduktene': ('spaltingsprodukt',),
'spaltist': ('spaltist',),
'spaltisten': ('spaltist',),
'spaltister': ('spaltist',),
'spaltistene': ('spaltist',),
'spaltning': ('spaltning',),
'spaltningen': ('spaltning',),
'spaltninga': ('spaltning',),
'spaltninger': ('spaltning',),
'spaltningene': ('spaltning',),
'spaltningsprodukt': ('spaltningsprodukt',),
'spaltningsproduktet': ('spaltningsprodukt',),
'spaltningsprodukt': ('spaltningsprodukt',),
'spaltningsprodukter': ('spaltningsprodukt',),
'spaltningsprodukt': ('spaltningsprodukt',),
'spaltningsprodukter': ('spaltningsprodukt',),
'spaltningsprodukta': ('spaltningsprodukt',),
'spaltningsproduktene': ('spaltningsprodukt',),
'spaner': ('spaner',),
'spaneren': ('spaner',),
'spanere': ('spaner',),
'spanerne': ('spaner',),
'spaniel': ('spaniel',),
'spanielen': ('spaniel',),
'spanieler': ('spaniel',),
'spanielene': ('spaniel',),
'spanier': ('spanier',),
'spanieren': ('spanier',),
'spaniere': ('spanier',),
'spanierne': ('spanier',),
'spaning': ('spaning',),
'spaningen': ('spaning',),
'spaninga': ('spaning',),
'spaninger': ('spaning',),
'spaningene': ('spaning',),
'spaningspatrulje': ('spaningspatrulje',),
'spaningspatruljen': ('spaningspatrulje',),
'spaningspatruljer': ('spaningspatrulje',),
'spaningspatruljene': ('spaningspatrulje',),
'spanjol': ('spanjol',),
'spanjolen': ('spanjol',),
'spanjoler': ('spanjol',),
'spanjolene': ('spanjol',),
'spansk': ('spansk',),
'spansken': ('spansk',),
'spansker': ('spansk',),
'spanskene': ('spansk',),
'spanskesjuke': ('spanskesjuke',),
'spanskesjuken': ('spanskesjuke',),
'spanskesjuker': ('spanskesjuke',),
'spanskesjukene': ('spanskesjuke',),
'spanskesyke': ('spanskesyke',),
'spanskesyken': ('spanskesyke',),
'spanskesyker': ('spanskesyke',),
'spanskesykene': ('spanskesyke',),
'spanskrør': ('spanskrør',),
'spanskrøret': ('spanskrør',),
'spanskrør': ('spanskrør',),
'spanskrøra': ('spanskrør',),
'spanskrørene': ('spanskrør',),
'spanskrørspalme': ('spanskrørspalme',),
'spanskrørspalmen': ('spanskrørspalme',),
'spanskrørspalmer': ('spanskrørspalme',),
'spanskrørspalmene': ('spanskrørspalme',),
'spant': ('spant',),
'spantet': ('spant',),
'spant': ('spant',),
'spanter': ('spant',),
'spant': ('spant',),
'spanter': ('spant',),
'spanta': ('spant',),
'spantene': ('spant',),
'spar': ('spar',),
'sparen': ('spar',),
'sparer': ('spar',),
'spar': ('spar',),
'sparene': ('spar',),
'sparagmitt': ('sparagmitt',),
'sparagmitten': ('sparagmitt',),
'sparagmitter': ('sparagmitt',),
'sparagmittene': ('sparagmitt',),
'sparebank': ('sparebank',),
'sparebanken': ('sparebank',),
'sparebanker': ('sparebank',),
'sparebankene': ('sparebank',),
'sparebluss': ('sparebluss',),
'spareblusset': ('sparebluss',),
'sparebluss': ('sparebluss',),
'spareblussa': ('sparebluss',),
'spareblussene': ('sparebluss',),
'sparebøsse': ('sparebøsse',),
'sparebøssen': ('sparebøsse',),
'sparebøssa': ('sparebøsse',),
'sparebøsser': ('sparebøsse',),
'sparebøssene': ('sparebøsse',),
'sparegris': ('sparegris',),
'sparegrisen': ('sparegris',),
'sparegriser': ('sparegris',),
'sparegrisene': ('sparegris',),
'sparekniv': ('sparekniv',),
'sparekniven': ('sparekniv',),
'sparekniver': ('sparekniv',),
'spareknivene': ('sparekniv',),
'sparekonto': ('sparekonto',),
'sparekontoen': ('sparekonto',),
'sparekontoer': ('sparekonto',),
'sparekonti': ('sparekonto',),
'sparekontoene': ('sparekonto',),
'sparekontiene': ('sparekonto',),
'sparepenger': ('sparepenger',),
'sparepengene': ('sparepenger',),
'sparer': ('sparer',),
'spareren': ('sparer',),
'sparere': ('sparer',),
'sparerne': ('sparer',),
'spareskilling': ('spareskilling',),
'spareskillingen': ('spareskilling',),
'spareskillinger': ('spareskilling',),
'spareskilling': ('spareskilling',),
'spareskillingene': ('spareskilling',),
'spark': ('spark',),
'sparket': ('spark',),
'spark': ('spark',),
'sparka': ('spark',),
'sparkene': ('spark',),
'sparkebukse': ('sparkebukse',),
'sparkebuksen': ('sparkebukse',),
'sparkebuksa': ('sparkebukse',),
'sparkebukser': ('sparkebukse',),
'sparkebuksene': ('sparkebukse',),
'sparkel': ('sparkel',),
'sparkelen': ('sparkel',),
'sparkler': ('sparkel',),
'sparklene': ('sparkel',),
'sparkelmasse': ('sparkelmasse',),
'sparkelmassen': ('sparkelmasse',),
'sparkelmasser': ('sparkelmasse',),
'sparkelmassene': ('sparkelmasse',),
'sparkepike': ('sparkepike',),
'sparkepiken': ('sparkepike',),
'sparkepika': ('sparkepike',),
'sparkepiker': ('sparkepike',),
'sparkepikene': ('sparkepike',),
'sparkesykkel': ('sparkesykkel',),
'sparkesykkelen': ('sparkesykkel',),
'sparkesykler': ('sparkesykkel',),
'sparkesyklene': ('sparkesykkel',),
'sparkstøtting': ('sparkstøtting',),
'sparkstøttingen': ('sparkstøtting',),
'sparkstøttinger': ('sparkstøtting',),
'sparkstøttingene': ('sparkstøtting',),
'sparksykkel': ('sparksykkel',),
'sparksykkelen': ('sparksykkel',),
'sparksykler': ('sparksykkel',),
'sparksyklene': ('sparksykkel',),
'sparringpartner': ('sparringpartner',),
'sparringpartneren': ('sparringpartner',),
'sparringpartnere': ('sparringpartner',),
'sparringpartnerne': ('sparringpartner',),
'spartakiade': ('spartakiade',),
'spartakiaden': ('spartakiade',),
'spartakiader': ('spartakiade',),
'spartakiadene': ('spartakiade',),
'spartaner': ('spartaner',),
'spartaneren': ('spartaner',),
'spartanere': ('spartaner',),
'spartanerne': ('spartaner',),
'spas': ('spas',),
'spasen': ('spas',),
'spaser': ('spas',),
'spasene': ('spas',),
'spasersko': ('spasersko',),
'spaserskoen': ('spasersko',),
'spasersko': ('spasersko',),
'spaserskoa': ('spasersko',),
'spaserskoene': ('spasersko',),
'spaserstokk': ('spaserstokk',),
'spaserstokken': ('spaserstokk',),
'spaserstokker': ('spaserstokk',),
'spaserstokkene': ('spaserstokk',),
'spasertur': ('spasertur',),
'spaserturen': ('spasertur',),
'spaserturer': ('spasertur',),
'spaserturene': ('spasertur',),
'spasmaker': ('spasmaker',),
'spasmakeren': ('spasmaker',),
'spasmakere': ('spasmaker',),
'spasmakerne': ('spasmaker',),
'spasme': ('spasme',),
'spasmen': ('spasme',),
'spasmer': ('spasme',),
'spasmene': ('spasme',),
'spastiker': ('spastiker',),
'spastikeren': ('spastiker',),
'spastikere': ('spastiker',),
'spastikerne': ('spastiker',),
'spat': ('spat',),
'spaten': ('spat',),
'spater': ('spat',),
'spatene': ('spat',),
'spatak': ('spatak',),
'spataket': ('spatak',),
'spatak': ('spatak',),
'spataka': ('spatak',),
'spatakene': ('spatak',),
'spatel': ('spatel',),
'spatelen': ('spatel',),
'spatler': ('spatel',),
'spatlene': ('spatel',),
'spatium': ('spatium',),
'spatiet': ('spatium',),
'spatier': ('spatium',),
'spatia': ('spatium',),
'spatiene': ('spatium',),
'spatt': ('spatt',),
'spatten': ('spatt',),
'spatter': ('spatt',),
'spattene': ('spatt',),
'spe': ('spe',),
'speaker': ('speaker',),
'speakeren': ('speaker',),
'speakere': ('speaker',),
'speakerne': ('speaker',),
'spedalskhet': ('spedalskhet',),
'spedalskheten': ('spedalskhet',),
'spedalskheta': ('spedalskhet',),
'spedalskheter': ('spedalskhet',),
'spedalskhetene': ('spedalskhet',),
'spedbarn': ('spedbarn',),
'spedbarnet': ('spedbarn',),
'spedbarn': ('spedbarn',),
'spedbarna': ('spedbarn',),
'spedbarnene': ('spedbarn',),
'spedisjon': ('spedisjon',),
'spedisjonen': ('spedisjon',),
'spedisjoner': ('spedisjon',),
'spedisjonene': ('spedisjon',),
'spedisjonsfirma': ('spedisjonsfirma',),
'spedisjonsfirmaet': ('spedisjonsfirma',),
'spedisjonsfirma': ('spedisjonsfirma',),
'spedisjonsfirmaer': ('spedisjonsfirma',),
'spedisjonsfirmaene': ('spedisjonsfirma',),
'speditør': ('speditør',),
'speditøren': ('speditør',),
'speditører': ('speditør',),
'speditørene': ('speditør',),
'spedkalv': ('spedkalv',),
'spedkalven': ('spedkalv',),
'spedkalver': ('spedkalv',),
'spedkalvene': ('spedkalv',),
'speech': ('speech',),
'speechen': ('speech',),
'speecher': ('speech',),
'speechene': ('speech',),
'speed': ('speed',),
'speeden': ('speed',),
'speeder': ('speed',),
'speedene': ('speed',),
'speedbåt': ('speedbåt',),
'speedbåten': ('speedbåt',),
'speedbåter': ('speedbåt',),
'speedbåtene': ('speedbåt',),
'speedometer': ('speedometer',),
'speedometeret': ('speedometer',),
'speedometret': ('speedometer',),
'speedometer': ('speedometer',),
'speedometre': ('speedometer',),
'speedometra': ('speedometer',),
'speedometrene': ('speedometer',),
'speedometra': ('speedometer',),
'speedometrene': ('speedometer',),
'speedway': ('speedway',),
'speedwayen': ('speedway',),
'speedwayer': ('speedway',),
'speedwayene': ('speedway',),
'speider': ('speider',),
'speideren': ('speider',),
'speidere': ('speider',),
'speiderne': ('speider',),
'speiderdrakt': ('speiderdrakt',),
'speiderdrakten': ('speiderdrakt',),
'speiderdrakta': ('speiderdrakt',),
'speiderdrakter': ('speiderdrakt',),
'speiderdraktene': ('speiderdrakt',),
'speiderfly': ('speiderfly',),
'speiderflyet': ('speiderfly',),
'speiderfly': ('speiderfly',),
'speiderflya': ('speiderfly',),
'speiderflyene': ('speiderfly',),
'speidergutt': ('speidergutt',),
'speidergutten': ('speidergutt',),
'speidergutter': ('speidergutt',),
'speiderguttene': ('speidergutt',),
'speiderjente': ('speiderjente',),
'speiderjenten': ('speiderjente',),
'speiderjenta': ('speiderjente',),
'speiderjenter': ('speiderjente',),
'speiderjentene': ('speiderjente',),
'speiderløfte': ('speiderløfte',),
'speiderløftet': ('speiderløfte',),
'speiderløfter': ('speiderløfte',),
'speiderløfta': ('speiderløfte',),
'speiderløftene': ('speiderløfte',),
'speiderpatrulje': ('speiderpatrulje',),
'speiderpatruljen': ('speiderpatrulje',),
'speiderpatruljer': ('speiderpatrulje',),
'speiderpatruljene': ('speiderpatrulje',),
'speidertropp': ('speidertropp',),
'speidertroppen': ('speidertropp',),
'speidertropper': ('speidertropp',),
'speidertroppene': ('speidertropp',),
'speiding': ('speiding',),
'speidingen': ('speiding',),
'speidinga': ('speiding',),
'speidinger': ('speiding',),
'speidingene': ('speiding',),
'speil': ('speil',),
'speilet': ('speil',),
'speil': ('speil',),
'speila': ('speil',),
'speilene': ('speil',),
'speilbilde': ('speilbilde',),
'speilbildet': ('speilbilde',),
'speilbilder': ('speilbilde',),
'speilbilda': ('speilbilde',),
'speilbildene': ('speilbilde',),
'speilegg': ('speilegg',),
'speilegget': ('speilegg',),
'speilegg': ('speilegg',),
'speilegga': ('speilegg',),
'speileggene': ('speilegg',),
'speilflate': ('speilflate',),
'speilflaten': ('speilflate',),
'speilflata': ('speilflate',),
'speilflater': ('speilflate',),
'speilflatene': ('speilflate',),
'speilglass': ('speilglass',),
'speilglasset': ('speilglass',),
'speilglass': ('speilglass',),
'speilglassa': ('speilglass',),
'speilglassene': ('speilglass',),
'speiling': ('speiling',),
'speilingen': ('speiling',),
'speilinga': ('speiling',),
'speilinger': ('speiling',),
'speilingene': ('speiling',),
'speilrefleks': ('speilrefleks',),
'speilrefleksen': ('speilrefleks',),
'speilreflekser': ('speilrefleks',),
'speilrefleksene': ('speilrefleks',),
'speilreflekskamera': ('speilreflekskamera',),
'speilreflekskameraet': ('speilreflekskamera',),
'speilreflekskamera': ('speilreflekskamera',),
'speilreflekskameraer': ('speilreflekskamera',),
'speilreflekskameraene': ('speilreflekskamera',),
'speilsal': ('speilsal',),
'speilsalen': ('speilsal',),
'speilsaler': ('speilsal',),
'speilsalene': ('speilsal',),
'speilskrift': ('speilskrift',),
'speilskriften': ('speilskrift',),
'speilskrifta': ('speilskrift',),
'speilskrifter': ('speilskrift',),
'speilskriftene': ('speilskrift',),
'spekeflesk': ('spekeflesk',),
'spekeflesket': ('spekeflesk',),
'spekeflesk': ('spekeflesk',),
'spekefleska': ('spekeflesk',),
'spekefleskene': ('spekeflesk',),
'spekekjøtt': ('spekekjøtt',),
'spekekjøttet': ('spekekjøtt',),
'spekekjøtt': ('spekekjøtt',),
'spekekjøtta': ('spekekjøtt',),
'spekekjøttene': ('spekekjøtt',),
'spekemat': ('spekemat',),
'spekematen': ('spekemat',),
'spekemater': ('spekemat',),
'spekematene': ('spekemat',),
'spekesild': ('spekesild',),
'spekesilden': ('spekesild',),
'spekesilda': ('spekesild',),
'spekesilder': ('spekesild',),
'spekesild': ('spekesild',),
'spekesilder': ('spekesild',),
'spekesild': ('spekesild',),
'spekesildene': ('spekesild',),
'spekeskinke': ('spekeskinke',),
'spekeskinken': ('spekeskinke',),
'spekeskinka': ('spekeskinke',),
'spekeskinker': ('spekeskinke',),
'spekeskinkene': ('spekeskinke',),
'spekk': ('spekk',),
'spekket': ('spekk',),
'spekk': ('spekk',),
'spekka': ('spekk',),
'spekkene': ('spekk',),
'spekkfinger': ('spekkfinger',),
'spekkfingeren': ('spekkfinger',),
'spekkfingrer': ('spekkfinger',),
'spekkfingre': ('spekkfinger',),
'spekkfingrene': ('spekkfinger',),
'spekkhogger': ('spekkhogger',),
'spekkhoggeren': ('spekkhogger',),
'spekkhoggere': ('spekkhogger',),
'spekkhoggerne': ('spekkhogger',),
'spekkhugger': ('spekkhugger',),
'spekkhuggeren': ('spekkhugger',),
'spekkhuggere': ('spekkhugger',),
'spekkhuggerne': ('spekkhugger',),
'speks': ('speks',),
'spekset': ('speks',),
'speks': ('speks',),
'speksa': ('speks',),
'speksene': ('speks',),
'spekter': ('spekter',),
'spekteret': ('spekter',),
'spektret': ('spekter',),
'spekter': ('spekter',),
'spektre': ('spekter',),
'spektra': ('spekter',),
'spektrene': ('spekter',),
'spektra': ('spekter',),
'spektrene': ('spekter',),
'spektralanalyse': ('spektralanalyse',),
'spektralanalysen': ('spektralanalyse',),
'spektralanalyser': ('spektralanalyse',),
'spektralanalysene': ('spektralanalyse',),
'spektrallinje': ('spektrallinje',),
'spektrallinjen': ('spektrallinje',),
'spektrallinja': ('spektrallinje',),
'spektrallinjer': ('spektrallinje',),
'spektrallinjene': ('spektrallinje',),
'spektrograf': ('spektrograf',),
'spektrografen': ('spektrograf',),
'spektrografer': ('spektrograf',),
'spektrografene': ('spektrograf',),
'spektrogram': ('spektrogram',),
'spektrogrammet': ('spektrogram',),
'spektrogram': ('spektrogram',),
'spektrogramma': ('spektrogram',),
'spektrogrammene': ('spektrogram',),
'spektrometer': ('spektrometer',),
'spektrometeret': ('spektrometer',),
'spektrometret': ('spektrometer',),
'spektrometer': ('spektrometer',),
'spektrometre': ('spektrometer',),
'spektrometra': ('spektrometer',),
'spektrometrene': ('spektrometer',),
'spektrometra': ('spektrometer',),
'spektrometrene': ('spektrometer',),
'spektroskop': ('spektroskop',),
'spektroskopet': ('spektroskop',),
'spektroskop': ('spektroskop',),
'spektroskoper': ('spektroskop',),
'spektroskop': ('spektroskop',),
'spektroskoper': ('spektroskop',),
'spektroskopa': ('spektroskop',),
'spektroskopene': ('spektroskop',),
'spektrum': ('spektrum',),
'spektrumet': ('spektrum',),
'spektret': ('spektrum',),
'spektra': ('spektrum',),
'spektre': ('spektrum',),
'spektraene': ('spektrum',),
'spektra': ('spektrum',),
'spektrene': ('spektrum',),
'spekulant': ('spekulant',),
'spekulanten': ('spekulant',),
'spekulanter': ('spekulant',),
'spekulantene': ('spekulant',),
'spekulasjon': ('spekulasjon',),
'spekulasjonen': ('spekulasjon',),
'spekulasjoner': ('spekulasjon',),
'spekulasjonene': ('spekulasjon',),
'spell': ('spell',),
'spellet': ('spell',),
'spell': ('spell',),
'spella': ('spell',),
'spellene': ('spell',),
'spelleautomat': ('spelleautomat',),
'spelleautomaten': ('spelleautomat',),
'spelleautomater': ('spelleautomat',),
'spelleautomatene': ('spelleautomat',),
'spellebank': ('spellebank',),
'spellebanken': ('spellebank',),
'spellebanker': ('spellebank',),
'spellebankene': ('spellebank',),
'spellebule': ('spellebule',),
'spellebulen': ('spellebule',),
'spellebula': ('spellebule',),
'spellebuler': ('spellebule',),
'spellebulene': ('spellebule',),
'spelledåse': ('spelledåse',),
'spelledåsen': ('spelledåse',),
'spelledåser': ('spelledåse',),
'spelledåsene': ('spelledåse',),
'spellefilm': ('spellefilm',),
'spellefilmen': ('spellefilm',),
'spellefilmer': ('spellefilm',),
'spellefilmene': ('spellefilm',),
'spellegalskap': ('spellegalskap',),
'spellegalskapen': ('spellegalskap',),
'spellegalskaper': ('spellegalskap',),
'spellegalskapene': ('spellegalskap',),
'spellelykke': ('spellelykke',),
'spellelykken': ('spellelykke',),
'spellelykka': ('spellelykke',),
'spellelykker': ('spellelykke',),
'spellelykkene': ('spellelykke',),
'spellelærer': ('spellelærer',),
'spellelæreren': ('spellelærer',),
'spellelærere': ('spellelærer',),
'spellelærerne': ('spellelærer',),
'spellemann': ('spellemann',),
'spellemannen': ('spellemann',),
'spellemenn': ('spellemann',),
'spellemennene': ('spellemann',),
'spellemannslag': ('spellemannslag',),
'spellemannslaget': ('spellemannslag',),
'spellemannslag': ('spellemannslag',),
'spellemannslaga': ('spellemannslag',),
'spellemannslagene': ('spellemannslag',),
'spellemerke': ('spellemerke',),
'spellemerket': ('spellemerke',),
'spellemerker': ('spellemerke',),
'spellemerka': ('spellemerke',),
'spellemerkene': ('spellemerke',),
'spelleomgang': ('spelleomgang',),
'spelleomgangen': ('spelleomgang',),
'spelleomganger': ('spelleomgang',),
'spelleomgangene': ('spelleomgang',),
'spelleplan': ('spelleplan',),
'spelleplanen': ('spelleplan',),
'spelleplaner': ('spelleplan',),
'spelleplanene': ('spelleplan',),
'speller': ('speller',),
'spelleren': ('speller',),
'spellere': ('speller',),
'spellerne': ('speller',),
'spelleregel': ('spelleregel',),
'spelleregelen': ('spelleregel',),
'spelleregler': ('spelleregel',),
'spellereglene': ('spelleregel',),
'spellerom': ('spellerom',),
'spellerommet': ('spellerom',),
'spellerom': ('spellerom',),
'spelleromma': ('spellerom',),
'spellerommene': ('spellerom',),
'spellesesong': ('spellesesong',),
'spellesesongen': ('spellesesong',),
'spellesesonger': ('spellesesong',),
'spellesesongene': ('spellesesong',),
'spellestil': ('spellestil',),
'spellestilen': ('spellestil',),
'spellestiler': ('spellestil',),
'spellestilene': ('spellestil',),
'spelletime': ('spelletime',),
'spelletimen': ('spelletime',),
'spelletimer': ('spelletime',),
'spelletimene': ('spelletime',),
'spellfugl': ('spellfugl',),
'spellfuglen': ('spellfugl',),
'spellfugler': ('spellfugl',),
'spellfuglene': ('spellfugl',),
'spelljakt': ('spelljakt',),
'spelljakten': ('spelljakt',),
'spelljakta': ('spelljakt',),
'spelljakter': ('spelljakt',),
'spelljaktene': ('spelljakt',),
'spellkort': ('spellkort',),
'spellkortet': ('spellkort',),
'spellkort': ('spellkort',),
'spellkorta': ('spellkort',),
'spellkortene': ('spellkort',),
'spencerjakke': ('spencerjakke',),
'spencerjakken': ('spencerjakke',),
'spencerjakka': ('spencerjakke',),
'spencerjakker': ('spencerjakke',),
'spencerjakkene': ('spencerjakke',),
'spencerkjole': ('spencerkjole',),
'spencerkjolen': ('spencerkjole',),
'spencerkjoler': ('spencerkjole',),
'spencerkjolene': ('spencerkjole',),
'spene': ('spene',),
'spenen': ('spene',),
'spener': ('spene',),
'spenene': ('spene',),
'spenn': ('spenn',),
'spennet': ('spenn',),
'spenn': ('spenn',),
'spenna': ('spenn',),
'spennene': ('spenn',),
'spennbetong': ('spennbetong',),
'spennbetongen': ('spennbetong',),
'spennbetonger': ('spennbetong',),
'spennbetongene': ('spennbetong',),
'spenne': ('spenne',),
'spennen': ('spenne',),
'spennet': ('spenne',),
'spenna': ('spenne',),
'spenner': ('spenne',),
'spennene': ('spenne',),
'spenna': ('spenne',),
'spennene': ('spenne',),
'spennel': ('spennel',),
'spennelen': ('spennel',),
'spenler': ('spennel',),
'spenlene': ('spennel',),
'spennetak': ('spennetak',),
'spennetaket': ('spennetak',),
'spennetak': ('spennetak',),
'spennetaka': ('spennetak',),
'spennetakene': ('spennetak',),
'spenning': ('spenning',),
'spenningen': ('spenning',),
'spenninga': ('spenning',),
'spenninger': ('spenning',),
'spenningene': ('spenning',),
'spenningsfelt': ('spenningsfelt',),
'spenningsfeltet': ('spenningsfelt',),
'spenningsfelt': ('spenningsfelt',),
'spenningsfelter': ('spenningsfelt',),
'spenningsfelt': ('spenningsfelt',),
'spenningsfelter': ('spenningsfelt',),
'spenningsfelta': ('spenningsfelt',),
'spenningsfeltene': ('spenningsfelt',),
'spenningsmåler': ('spenningsmåler',),
'spenningsmåleren': ('spenningsmåler',),
'spenningsmålere': ('spenningsmåler',),
'spenningsmålerne': ('spenningsmåler',),
'spenntak': ('spenntak',),
'spenntaket': ('spenntak',),
'spenntak': ('spenntak',),
'spenntaka': ('spenntak',),
'spenntakene': ('spenntak',),
'spennvidde': ('spennvidde',),
'spennvidden': ('spennvidde',),
'spennvidda': ('spennvidde',),
'spennvidder': ('spennvidde',),
'spennviddene': ('spennvidde',),
'spensel': ('spensel',),
'spenselet': ('spensel',),
'spenslet': ('spensel',),
'spensel': ('spensel',),
'spensler': ('spensel',),
'spensla': ('spensel',),
'spenslene': ('spensel',),
'spensla': ('spensel',),
'spenslene': ('spensel',),
'spenst': ('spenst',),
'spensten': ('spenst',),
'spenster': ('spenst',),
'spenstene': ('spenst',),
'spenstighet': ('spenstighet',),
'spenstigheten': ('spenstighet',),
'spenstigheta': ('spenstighet',),
'spenstigheter': ('spenstighet',),
'spenstighetene': ('spenstighet',),
'sperma': ('sperma',),
'spermaet': ('sperma',),
'sperma': ('sperma',),
'spermaa': ('sperma',),
'spermaene': ('sperma',),
'spermasett': ('spermasett',),
'spermasetten': ('spermasett',),
'spermasetter': ('spermasett',),
'spermasettene': ('spermasett',),
'spermasetthval': ('spermasetthval',),
'spermasetthvalen': ('spermasetthval',),
'spermasetthvaler': ('spermasetthval',),
'spermasetthvalene': ('spermasetthval',),
'spermasettkval': ('spermasettkval',),
'spermasettkvalen': ('spermasettkval',),
'spermasettkvaler': ('spermasettkval',),
'spermasettkvalene': ('spermasettkval',),
'spermasettolje': ('spermasettolje',),
'spermasettoljen': ('spermasettolje',),
'spermasettolja': ('spermasettolje',),
'spermasettoljer': ('spermasettolje',),
'spermasettoljene': ('spermasettolje',),
'spermatologi': ('spermatologi',),
'spermatologien': ('spermatologi',),
'spermatologier': ('spermatologi',),
'spermatologiene': ('spermatologi',),
'spermatozo': ('spermatozo',),
'spermatozoen': ('spermatozo',),
'spermatozoer': ('spermatozo',),
'spermatozoene': ('spermatozo',),
'spermhval': ('spermhval',),
'spermhvalen': ('spermhval',),
'spermhvaler': ('spermhval',),
'spermhvalene': ('spermhval',),
'spermie': ('spermie',),
'spermien': ('spermie',),
'spermier': ('spermie',),
'spermiene': ('spermie',),
'spermkval': ('spermkval',),
'spermkvalen': ('spermkval',),
'spermkvaler': ('spermkval',),
'spermkvalene': ('spermkval',),
'spermolje': ('spermolje',),
'spermoljen': ('spermolje',),
'spermolja': ('spermolje',),
'spermoljer': ('spermolje',),
'spermoljene': ('spermolje',),
'sperre': ('sperre',),
'sperren': ('sperre',),
'sperra': ('sperre',),
'sperrer': ('sperre',),
'sperrene': ('sperre',),
'sperrebukk': ('sperrebukk',),
'sperrebukken': ('sperrebukk',),
'sperrebukker': ('sperrebukk',),
'sperrebukkene': ('sperrebukk',),
'sperrefrist': ('sperrefrist',),
'sperrefristen': ('sperrefrist',),
'sperrefrister': ('sperrefrist',),
'sperrefristene': ('sperrefrist',),
'sperreild': ('sperreild',),
'sperreilden': ('sperreild',),
'sperreilder': ('sperreild',),
'sperreildene': ('sperreild',),
'sperrekjede': ('sperrekjede',),
'sperrekjeden': ('sperrekjede',),
'sperrekjeder': ('sperrekjede',),
'sperrekjedene': ('sperrekjede',),
'sperretak': ('sperretak',),
'sperretaket': ('sperretak',),
'sperretak': ('sperretak',),
'sperretaka': ('sperretak',),
'sperretakene': ('sperretak',),
'sperreverk': ('sperreverk',),
'sperreverket': ('sperreverk',),
'sperreverk': ('sperreverk',),
'sperreverker': ('sperreverk',),
'sperreverk': ('sperreverk',),
'sperreverker': ('sperreverk',),
'sperreverka': ('sperreverk',),
'sperreverkene': ('sperreverk',),
'sperring': ('sperring',),
'sperringen': ('sperring',),
'sperringa': ('sperring',),
'sperringer': ('sperring',),
'sperringene': ('sperring',),
'speseri': ('speseri',),
'speseriet': ('speseri',),
'speseri': ('speseri',),
'speserier': ('speseri',),
'speseri': ('speseri',),
'speserier': ('speseri',),
'speseria': ('speseri',),
'speseriene': ('speseri',),
'spesialarbeider': ('spesialarbeider',),
'spesialarbeideren': ('spesialarbeider',),
'spesialarbeidere': ('spesialarbeider',),
'spesialarbeiderne': ('spesialarbeider',),
'spesialdistanse': ('spesialdistanse',),
'spesialdistansen': ('spesialdistanse',),
'spesialdistanser': ('spesialdistanse',),
'spesialdistansene': ('spesialdistanse',),
'spesiale': ('spesiale',),
'spesialet': ('spesiale',),
'spesialer': ('spesiale',),
'spesiala': ('spesiale',),
'spesialene': ('spesiale',),
'spesialist': ('spesialist',),
'spesialisten': ('spesialist',),
'spesialister': ('spesialist',),
'spesialistene': ('spesialist',),
'spesialitet': ('spesialitet',),
'spesialiteten': ('spesialitet',),
'spesialiteter': ('spesialitet',),
'spesialitetene': ('spesialitet',),
'spesiallærer': ('spesiallærer',),
'spesiallæreren': ('spesiallærer',),
'spesiallærere': ('spesiallærer',),
'spesiallærerne': ('spesiallærer',),
'spesialløp': ('spesialløp',),
'spesialløpet': ('spesialløp',),
'spesialløp': ('spesialløp',),
'spesialløpa': ('spesialløp',),
'spesialløpene': ('spesialløp',),
'spesialordbok': ('spesialordbok',),
'spesialordboken': ('spesialordbok',),
'spesialordboka': ('spesialordbok',),
'spesialordbøker': ('spesialordbok',),
'spesialordbøkene': ('spesialordbok',),
'spesialpedagog': ('spesialpedagog',),
'spesialpedagogen': ('spesialpedagog',),
'spesialpedagoger': ('spesialpedagog',),
'spesialpedagogene': ('spesialpedagog',),
'spesialprevensjon': ('spesialprevensjon',),
'spesialprevensjonen': ('spesialprevensjon',),
'spesialprevensjoner': ('spesialprevensjon',),
'spesialprevensjonene': ('spesialprevensjon',),
'spesialrom': ('spesialrom',),
'spesialrommet': ('spesialrom',),
'spesialrom': ('spesialrom',),
'spesialromma': ('spesialrom',),
'spesialrommene': ('spesialrom',),
'spesialskole': ('spesialskole',),
'spesialskolen': ('spesialskole',),
'spesialskoler': ('spesialskole',),
'spesialskolene': ('spesialskole',),
'spesialundervisning': ('spesialundervisning',),
'spesialundervisningen': ('spesialundervisning',),
'spesialundervisninga': ('spesialundervisning',),
'spesialundervisninger': ('spesialundervisning',),
'spesialundervisningene': ('spesialundervisning',),
'spesialøvelse': ('spesialøvelse',),
'spesialøvelsen': ('spesialøvelse',),
'spesialøvelser': ('spesialøvelse',),
'spesialøvelsene': ('spesialøvelse',),
'spesialøving': ('spesialøving',),
'spesialøvingen': ('spesialøving',),
'spesialøvinga': ('spesialøving',),
'spesialøvinger': ('spesialøving',),
'spesialøvingene': ('spesialøving',),
'spesidaler': ('spesidaler',),
'spesidaleren': ('spesidaler',),
'spesidalere': ('spesidaler',),
'spesidaler': ('spesidaler',),
'spesidalerne': ('spesidaler',),
'spesies': ('spesies',),
'spesiesen': ('spesies',),
'spesieset': ('spesies',),
'spesies': ('spesies',),
'spesiesene': ('spesies',),
'spesiesa': ('spesies',),
'spesiesene': ('spesies',),
'spesifikasjon': ('spesifikasjon',),
'spesifikasjonen': ('spesifikasjon',),
'spesifikasjoner': ('spesifikasjon',),
'spesifikasjonene': ('spesifikasjon',),
'spesifisitet': ('spesifisitet',),
'spesifisiteten': ('spesifisitet',),
'spesifisiteter': ('spesifisitet',),
'spesifisitetene': ('spesifisitet',),
'spetakkel': ('spetakkel',),
'spetakkelet': ('spetakkel',),
'spetaklet': ('spetakkel',),
'spetakkel': ('spetakkel',),
'spetakler': ('spetakkel',),
'spetakla': ('spetakkel',),
'spetaklene': ('spetakkel',),
'spetakla': ('spetakkel',),
'spetaklene': ('spetakkel',),
'spett': ('spett',),
'spetten': ('spett',),
'spetter': ('spett',),
'spettene': ('spett',),
'spett': ('spett',),
'spettet': ('spett',),
'spett': ('spett',),
'spetta': ('spett',),
'spettene': ('spett',),
'spette': ('spette',),
'spetten': ('spette',),
'spetter': ('spette',),
'spettene': ('spette',),
'spette': ('spette',),
'spetten': ('spette',),
'spetta': ('spette',),
'spetter': ('spette',),
'spettene': ('spette',),
'spettefugl': ('spettefugl',),
'spettefuglen': ('spettefugl',),
'spettefugler': ('spettefugl',),
'spettefuglene': ('spettefugl',),
'spettmeis': ('spettmeis',),
'spettmeisen': ('spettmeis',),
'spettmeisa': ('spettmeis',),
'spettmeiser': ('spettmeis',),
'spettmeisene': ('spettmeis',),
'spidd': ('spidd',),
'spiddet': ('spidd',),
'spidd': ('spidd',),
'spidda': ('spidd',),
'spiddene': ('spidd',),
'spik': ('spik',),
'spiken': ('spik',),
'spika': ('spik',),
'spiker': ('spik',),
'spikene': ('spik',),
'spiker': ('spiker',),
'spikeren': ('spiker',),
'spikere': ('spiker',),
'spikrer': ('spiker',),
'spiker': ('spiker',),
'spikre': ('spiker',),
'spikerne': ('spiker',),
'spikrene': ('spiker',),
'spikermatte': ('spikermatte',),
'spikermatten': ('spikermatte',),
'spikermatta': ('spikermatte',),
'spikermatter': ('spikermatte',),
'spikermattene': ('spikermatte',),
'spikerslag': ('spikerslag',),
'spikerslaget': ('spikerslag',),
'spikerslag': ('spikerslag',),
'spikerslaga': ('spikerslag',),
'spikerslagene': ('spikerslag',),
'spikkefjel': ('spikkefjel',),
'spikkefjelen': ('spikkefjel',),
'spikkefjela': ('spikkefjel',),
'spikkefjeler': ('spikkefjel',),
'spikkefjelene': ('spikkefjel',),
'spikkefjøl': ('spikkefjøl',),
'spikkefjølen': ('spikkefjøl',),
'spikkefjøla': ('spikkefjøl',),
'spikkefjøler': ('spikkefjøl',),
'spikkefjølene': ('spikkefjøl',),
'spildre': ('spildre',),
'spildren': ('spildre',),
'spildra': ('spildre',),
'spildrer': ('spildre',),
'spildrene': ('spildre',),
'spile': ('spile',),
'spilen': ('spile',),
'spila': ('spile',),
'spiler': ('spile',),
'spilene': ('spile',),
'spilkum': ('spilkum',),
'spilkummen': ('spilkum',),
'spilkummer': ('spilkum',),
'spilkummene': ('spilkum',),
'spill': ('spill',),
'spillet': ('spill',),
'spill': ('spill',),
'spilla': ('spill',),
'spillene': ('spill',),
'spille': ('spille',),
'spilleautomat': ('spilleautomat',),
'spilleautomaten': ('spilleautomat',),
'spilleautomater': ('spilleautomat',),
'spilleautomatene': ('spilleautomat',),
'spillebank': ('spillebank',),
'spillebanken': ('spillebank',),
'spillebanker': ('spillebank',),
'spillebankene': ('spillebank',),
'spillebule': ('spillebule',),
'spillebulen': ('spillebule',),
'spillebula': ('spillebule',),
'spillebuler': ('spillebule',),
'spillebulene': ('spillebule',),
'spilledåse': ('spilledåse',),
'spilledåsen': ('spilledåse',),
'spilledåser': ('spilledåse',),
'spilledåsene': ('spilledåse',),
'spillefilm': ('spillefilm',),
'spillefilmen': ('spillefilm',),
'spillefilmer': ('spillefilm',),
'spillefilmene': ('spillefilm',),
'spillegalskap': ('spillegalskap',),
'spillegalskapen': ('spillegalskap',),
'spillegalskaper': ('spillegalskap',),
'spillegalskapene': ('spillegalskap',),
'spillelykke': ('spillelykke',),
'spillelykken': ('spillelykke',),
'spillelykka': ('spillelykke',),
'spillelykker': ('spillelykke',),
'spillelykkene': ('spillelykke',),
'spillelærer': ('spillelærer',),
'spillelæreren': ('spillelærer',),
'spillelærere': ('spillelærer',),
'spillelærerne': ('spillelærer',),
'spillemann': ('spillemann',),
'spillemannen': ('spillemann',),
'spillemenn': ('spillemann',),
'spillemennene': ('spillemann',),
'spillemannslag': ('spillemannslag',),
'spillemannslaget': ('spillemannslag',),
'spillemannslag': ('spillemannslag',),
'spillemannslaga': ('spillemannslag',),
'spillemannslagene': ('spillemannslag',),
'spillemerke': ('spillemerke',),
'spillemerket': ('spillemerke',),
'spillemerker': ('spillemerke',),
'spillemerka': ('spillemerke',),
'spillemerkene': ('spillemerke',),
'spilleomgang': ('spilleomgang',),
'spilleomgangen': ('spilleomgang',),
'spilleomganger': ('spilleomgang',),
'spilleomgangene': ('spilleomgang',),
'spilleplan': ('spilleplan',),
'spilleplanen': ('spilleplan',),
'spilleplaner': ('spilleplan',),
'spilleplanene': ('spilleplan',),
'spiller': ('spiller',),
'spilleren': ('spiller',),
'spillere': ('spiller',),
'spillerne': ('spiller',),
'spilleregel': ('spilleregel',),
'spilleregelen': ('spilleregel',),
'spilleregler': ('spilleregel',),
'spillereglene': ('spilleregel',),
'spillerom': ('spillerom',),
'spillerommet': ('spillerom',),
'spillerom': ('spillerom',),
'spilleromma': ('spillerom',),
'spillerommene': ('spillerom',),
'spillesesong': ('spillesesong',),
'spillesesongen': ('spillesesong',),
'spillesesonger': ('spillesesong',),
'spillesesongene': ('spillesesong',),
'spillestil': ('spillestil',),
'spillestilen': ('spillestil',),
'spillestiler': ('spillestil',),
'spillestilene': ('spillestil',),
'spilletime': ('spilletime',),
'spilletimen': ('spilletime',),
'spilletimer': ('spilletime',),
'spilletimene': ('spilletime',),
'spillfekteri': ('spillfekteri',),
'spillfekteriet': ('spillfekteri',),
'spillfekteri': ('spillfekteri',),
'spillfekterier': ('spillfekteri',),
'spillfekteri': ('spillfekteri',),
'spillfekterier': ('spillfekteri',),
'spillfekteria': ('spillfekteri',),
'spillfekteriene': ('spillfekteri',),
'spillfugl': ('spillfugl',),
'spillfuglen': ('spillfugl',),
'spillfugler': ('spillfugl',),
'spillfuglene': ('spillfugl',),
'spilljakt': ('spilljakt',),
'spilljakten': ('spilljakt',),
'spilljakta': ('spilljakt',),
'spilljakter': ('spilljakt',),
'spilljaktene': ('spilljakt',),
'spillkort': ('spillkort',),
'spillkortet': ('spillkort',),
'spillkort': ('spillkort',),
'spillkorta': ('spillkort',),
'spillkortene': ('spillkort',),
'spillkraft': ('spillkraft',),
'spillkraften': ('spillkraft',),
'spillkrafta': ('spillkraft',),
'spillkrefter': ('spillkraft',),
'spillkreftene': ('spillkraft',),
'spillolje': ('spillolje',),
'spilloljen': ('spillolje',),
'spillolja': ('spillolje',),
'spilloljer': ('spillolje',),
'spilloljene': ('spillolje',),
'spillopper': ('spillopper',),
'spilloppene': ('spillopper',),
'spilloppmaker': ('spilloppmaker',),
'spilloppmakeren': ('spilloppmaker',),
'spilloppmakere': ('spilloppmaker',),
'spilloppmakerne': ('spilloppmaker',),
'spillvann': ('spillvann',),
'spillvannet': ('spillvann',),
'spillvann': ('spillvann',),
'spillvanna': ('spillvann',),
'spillvannene': ('spillvann',),
'spillvatn': ('spillvatn',),
'spillvatnet': ('spillvatn',),
'spillvatn': ('spillvatn',),
'spillvatna': ('spillvatn',),
'spillvatnene': ('spillvatn',),
'spiltau': ('spiltau',),
'spiltauet': ('spiltau',),
'spiltau': ('spiltau',),
'spiltaua': ('spiltau',),
'spiltauene': ('spiltau',),
'spinalbedøvelse': ('spinalbedøvelse',),
'spinalbedøvelsen': ('spinalbedøvelse',),
'spinalbedøvelser': ('spinalbedøvelse',),
'spinalbedøvelsene': ('spinalbedøvelse',),
'spinalpunksjon': ('spinalpunksjon',),
'spinalpunksjonen': ('spinalpunksjon',),
'spinalpunksjoner': ('spinalpunksjon',),
'spinalpunksjonene': ('spinalpunksjon',),
'spinat': ('spinat',),
'spinaten': ('spinat',),
'spinater': ('spinat',),
'spinatene': ('spinat',),
'spinatsuppe': ('spinatsuppe',),
'spinatsuppen': ('spinatsuppe',),
'spinatsuppa': ('spinatsuppe',),
'spinatsupper': ('spinatsuppe',),
'spinatsuppene': ('spinatsuppe',),
'spindel': ('spindel',),
'spindelen': ('spindel',),
'spindler': ('spindel',),
'spindlene': ('spindel',),
'spindelvev': ('spindelvev',),
'spindelveven': ('spindelvev',),
'spindelvevet': ('spindelvev',),
'spindelvever': ('spindelvev',),
'spindelvev': ('spindelvev',),
'spindelvevene': ('spindelvev',),
'spindelveva': ('spindelvev',),
'spindelvevene': ('spindelvev',),
'spinett': ('spinett',),
'spinettet': ('spinett',),
'spinett': ('spinett',),
'spinetter': ('spinett',),
'spinett': ('spinett',),
'spinetter': ('spinett',),
'spinetta': ('spinett',),
'spinettene': ('spinett',),
'spinn': ('spinn',),
'spinnet': ('spinn',),
'spinn': ('spinn',),
'spinna': ('spinn',),
'spinnene': ('spinn',),
'spinnaker': ('spinnaker',),
'spinnakeren': ('spinnaker',),
'spinnakere': ('spinnaker',),
'spinnakerne': ('spinnaker',),
'spinnemaskin': ('spinnemaskin',),
'spinnemaskinen': ('spinnemaskin',),
'spinnemaskiner': ('spinnemaskin',),
'spinnemaskinene': ('spinnemaskin',),
'spinner': ('spinner',),
'spinneren': ('spinner',),
'spinnere': ('spinner',),
'spinnerne': ('spinner',),
'spinneri': ('spinneri',),
'spinneriet': ('spinneri',),
'spinneri': ('spinneri',),
'spinnerier': ('spinneri',),
'spinneri': ('spinneri',),
'spinnerier': ('spinneri',),
'spinneria': ('spinneri',),
'spinneriene': ('spinneri',),
'spinneside': ('spinneside',),
'spinnesiden': ('spinneside',),
'spinnesida': ('spinneside',),
'spinnesider': ('spinneside',),
'spinnesidene': ('spinneside',),
'spinning': ('spinning',),
'spinningen': ('spinning',),
'spinninga': ('spinning',),
'spinninger': ('spinning',),
'spinningene': ('spinning',),
'spinnmøll': ('spinnmøll',),
'spinnmøllen': ('spinnmøll',),
'spinnmøllet': ('spinnmøll',),
'spinnmøll': ('spinnmøll',),
'spinnmøllene': ('spinnmøll',),
'spinnmølla': ('spinnmøll',),
'spinnmøllene': ('spinnmøll',),
'spion': ('spion',),
'spionen': ('spion',),
'spioner': ('spion',),
'spionene': ('spion',),
'spionasje': ('spionasje',),
'spionasjen': ('spionasje',),
'spionasjer': ('spionasje',),
'spionasjene': ('spionasje',),
'spionsatellitt': ('spionsatellitt',),
'spionsatellitten': ('spionsatellitt',),
'spionsatellitter': ('spionsatellitt',),
'spionsatellittene': ('spionsatellitt',),
'spir': ('spir',),
'spiren': ('spir',),
'spirer': ('spir',),
'spir': ('spir',),
'spirene': ('spir',),
'spir': ('spir',),
'spiret': ('spir',),
'spir': ('spir',),
'spira': ('spir',),
'spirene': ('spir',),
'spiral': ('spiral',),
'spiralen': ('spiral',),
'spiraler': ('spiral',),
'spiralene': ('spiral',),
'spiralmadrass': ('spiralmadrass',),
'spiralmadrassen': ('spiralmadrass',),
'spiralmadrasser': ('spiralmadrass',),
'spiralmadrassene': ('spiralmadrass',),
'spiraltåke': ('spiraltåke',),
'spiraltåken': ('spiraltåke',),
'spiraltåka': ('spiraltåke',),
'spiraltåker': ('spiraltåke',),
'spiraltåkene': ('spiraltåke',),
'spirant': ('spirant',),
'spiranten': ('spirant',),
'spiranter': ('spirant',),
'spirantene': ('spirant',),
'spire': ('spire',),
'spiren': ('spire',),
'spira': ('spire',),
'spirer': ('spire',),
'spirene': ('spire',),
'spirea': ('spirea',),
'spireaen': ('spirea',),
'spireaer': ('spirea',),
'spireaene': ('spirea',),
'spireevne': ('spireevne',),
'spireevnen': ('spireevne',),
'spireevna': ('spireevne',),
'spireevner': ('spireevne',),
'spireevnene': ('spireevne',),
'spirit': ('spirit',),
'spiriten': ('spirit',),
'spiriter': ('spirit',),
'spiritene': ('spirit',),
'spiritisme': ('spiritisme',),
'spiritismen': ('spiritisme',),
'spiritismer': ('spiritisme',),
'spiritismene': ('spiritisme',),
'spiritist': ('spiritist',),
'spiritisten': ('spiritist',),
'spiritister': ('spiritist',),
'spiritistene': ('spiritist',),
'spiritual': ('spiritual',),
'spiritualen': ('spiritual',),
'spirituals': ('spiritual',),
'spiritualene': ('spiritual',),
'spiritualisme': ('spiritualisme',),
'spiritualismen': ('spiritualisme',),
'spiritualismer': ('spiritualisme',),
'spiritualismene': ('spiritualisme',),
'spiritualist': ('spiritualist',),
'spiritualisten': ('spiritualist',),
'spiritualister': ('spiritualist',),
'spiritualistene': ('spiritualist',),
'spiritualitet': ('spiritualitet',),
'spiritualiteten': ('spiritualitet',),
'spiritualiteter': ('spiritualitet',),
'spiritualitetene': ('spiritualitet',),
'spirituosa': ('spirituosa',),
'spirituosaen': ('spirituosa',),
'spirituosaer': ('spirituosa',),
'spirituosaene': ('spirituosa',),
'spiritus': ('spiritus',),
'spiritusen': ('spiritus',),
'spirituser': ('spiritus',),
'spiritusene': ('spiritus',),
'spirometer': ('spirometer',),
'spirometeret': ('spirometer',),
'spirometret': ('spirometer',),
'spirometer': ('spirometer',),
'spirometre': ('spirometer',),
'spirometra': ('spirometer',),
'spirometrene': ('spirometer',),
'spirometra': ('spirometer',),
'spirometrene': ('spirometer',),
'spirrevipp': ('spirrevipp',),
'spirrevippen': ('spirrevipp',),
'spirrevipper': ('spirrevipp',),
'spirrevippene': ('spirrevipp',),
'spis': ('spis',),
'spisen': ('spis',),
'spiser': ('spis',),
'spisene': ('spis',),
'spise': ('spise',),
'spisen': ('spise',),
'spiser': ('spise',),
'spisene': ('spise',),
'spisebestikk': ('spisebestikk',),
'spisebestikket': ('spisebestikk',),
'spisebestikk': ('spisebestikk',),
'spisebestikka': ('spisebestikk',),
'spisebestikkene': ('spisebestikk',),
'spisekart': ('spisekart',),
'spisekartet': ('spisekart',),
'spisekart': ('spisekart',),
'spisekarter': ('spisekart',),
'spisekart': ('spisekart',),
'spisekarter': ('spisekart',),
'spisekarta': ('spisekart',),
'spisekartene': ('spisekart',),
'spisekrok': ('spisekrok',),
'spisekroken': ('spisekrok',),
'spisekroker': ('spisekrok',),
'spisekrokene': ('spisekrok',),
'spiseplikt': ('spiseplikt',),
'spiseplikten': ('spiseplikt',),
'spiseplikta': ('spiseplikt',),
'spiseplikter': ('spiseplikt',),
'spisepliktene': ('spiseplikt',),
'spiserør': ('spiserør',),
'spiserøret': ('spiserør',),
'spiserør': ('spiserør',),
'spiserøra': ('spiserør',),
'spiserørene': ('spiserør',),
'spisesal': ('spisesal',),
'spisesalen': ('spisesal',),
'spisesaler': ('spisesal',),
'spisesalene': ('spisesal',),
'spiseseddel': ('spiseseddel',),
'spiseseddelen': ('spiseseddel',),
'spiseseddler': ('spiseseddel',),
'spiseseddlene': ('spiseseddel',),
'spiseskei': ('spiseskei',),
'spiseskeien': ('spiseskei',),
'spiseskeia': ('spiseskei',),
'spiseskeier': ('spiseskei',),
'spiseskeiene': ('spiseskei',),
'spiseskje': ('spiseskje',),
'spiseskjeen': ('spiseskje',),
'spiseskjea': ('spiseskje',),
'spiseskjeer': ('spiseskje',),
'spiseskjeene': ('spiseskje',),
'spisested': ('spisested',),
'spisestedet': ('spisested',),
'spisesteder': ('spisested',),
'spisestedene': ('spisested',),
'spisestue': ('spisestue',),
'spisestuen': ('spisestue',),
'spisestua': ('spisestue',),
'spisestuer': ('spisestue',),
'spisestuene': ('spisestue',),
'spisevegring': ('spisevegring',),
'spisevegringen': ('spisevegring',),
'spisevegringa': ('spisevegring',),
'spisevegringer': ('spisevegring',),
'spisevegringene': ('spisevegring',),
'spisevogn': ('spisevogn',),
'spisevognen': ('spisevogn',),
'spisevogna': ('spisevogn',),
'spisevogner': ('spisevogn',),
'spisevognene': ('spisevogn',),
'spising': ('spising',),
'spisingen': ('spising',),
'spisinga': ('spising',),
'spisinger': ('spising',),
'spisingene': ('spising',),
'spiskammer': ('spiskammer',),
'spiskammeret': ('spiskammer',),
'spiskammer': ('spiskammer',),
'spiskamre': ('spiskammer',),
'spiskamra': ('spiskammer',),
'spiskamrene': ('spiskammer',),
'spiskamra': ('spiskammer',),
'spiskamrene': ('spiskammer',),
'spisning': ('spisning',),
'spisningen': ('spisning',),
'spisninga': ('spisning',),
'spisninger': ('spisning',),
'spisningene': ('spisning',),
'spiss': ('spiss',),
'spissen': ('spiss',),
'spisser': ('spiss',),
'spissene': ('spiss',),
'spiss-slede': ('spiss-slede',),
'spiss-sleden': ('spiss-slede',),
'spiss-sleder': ('spiss-slede',),
'spiss-sledene': ('spiss-slede',),
'spissartikkel': ('spissartikkel',),
'spissartikkelen': ('spissartikkel',),
'spissartikler': ('spissartikkel',),
'spissartiklene': ('spissartikkel',),
'spissboge': ('spissboge',),
'spissbogen': ('spissboge',),
'spissboger': ('spissboge',),
'spissbogene': ('spissboge',),
'spissbogestil': ('spissbogestil',),
'spissbogestilen': ('spissbogestil',),
'spissbogestiler': ('spissbogestil',),
'spissbogestilene': ('spissbogestil',),
'spissborger': ('spissborger',),
'spissborgeren': ('spissborger',),
'spissborgere': ('spissborger',),
'spissborgerne': ('spissborger',),
'spissbue': ('spissbue',),
'spissbuen': ('spissbue',),
'spissbuer': ('spissbue',),
'spissbuene': ('spissbue',),
'spissbuestil': ('spissbuestil',),
'spissbuestilen': ('spissbuestil',),
'spissbuestiler': ('spissbuestil',),
'spissbuestilene': ('spissbuestil',),
'spisser': ('spisser',),
'spisseren': ('spisser',),
'spissere': ('spisser',),
'spisserne': ('spisser',),
'spissfindighet': ('spissfindighet',),
'spissfindigheten': ('spissfindighet',),
'spissfindigheta': ('spissfindighet',),
'spissfindigheter': ('spissfindighet',),
'spissfindighetene': ('spissfindighet',),
'spissformulering': ('spissformulering',),
'spissformuleringen': ('spissformulering',),
'spissformuleringa': ('spissformulering',),
'spissformuleringer': ('spissformulering',),
'spissformuleringene': ('spissformulering',),
'spissgatter': ('spissgatter',),
'spissgatteren': ('spissgatter',),
'spissgattere': ('spissgatter',),
'spissgatterne': ('spissgatter',),
'spisshund': ('spisshund',),
'spisshunden': ('spisshund',),
'spisshunder': ('spisshund',),
'spisshundene': ('spisshund',),
'spisskarve': ('spisskarve',),
'spisskarven': ('spisskarve',),
'spisskarver': ('spisskarve',),
'spisskarvene': ('spisskarve',),
'spisskompetanse': ('spisskompetanse',),
'spisskompetansen': ('spisskompetanse',),
'spisskompetanser': ('spisskompetanse',),
'spisskompetansene': ('spisskompetanse',),
'spisskum': ('spisskum',),
'spisskummen': ('spisskum',),
'spisskummer': ('spisskum',),
'spisskummene': ('spisskum',),
'spisskål': ('spisskål',),
'spisskålen': ('spisskål',),
'spisskåler': ('spisskål',),
'spisskålene': ('spisskål',),
'spisslede': ('spisslede',),
'spissleden': ('spisslede',),
'spissleder': ('spisslede',),
'spissledene': ('spisslede',),
'spissmus': ('spissmus',),
'spissmusen': ('spissmus',),
'spissmusa': ('spissmus',),
'spissmus': ('spissmus',),
'spissmusene': ('spissmus',),
'spissrot': ('spissrot',),
'spitord': ('spitord',),
'spitordet': ('spitord',),
'spitord': ('spitord',),
'spitorda': ('spitord',),
'spitordene': ('spitord',),
'spjeld': ('spjeld',),
'spjeldet': ('spjeld',),
'spjeld': ('spjeld',),
'spjelda': ('spjeld',),
'spjeldene': ('spjeld',),
'spjelk': ('spjelk',),
'spjelken': ('spjelk',),
'spjelker': ('spjelk',),
'spjelkene': ('spjelk',),
'spjert': ('spjert',),
'spjerten': ('spjert',),
'spjerter': ('spjert',),
'spjertene': ('spjert',),
'spjæling': ('spjæling',),
'spjælingen': ('spjæling',),
'spjælinger': ('spjæling',),
'spjælingene': ('spjæling',),
'spleen': ('spleen',),
'spleenen': ('spleen',),
'spleener': ('spleen',),
'spleenene': ('spleen',),
'spleis': ('spleis',),
'spleisen': ('spleis',),
'spleiser': ('spleis',),
'spleisene': ('spleis',),
'spleiselag': ('spleiselag',),
'spleiselaget': ('spleiselag',),
'spleiselag': ('spleiselag',),
'spleiselaga': ('spleiselag',),
'spleiselagene': ('spleiselag',),
'splid': ('splid',),
'spliden': ('splid',),
'splider': ('splid',),
'splidene': ('splid',),
'splintbombe': ('splintbombe',),
'splintbomben': ('splintbombe',),
'splintbomba': ('splintbombe',),
'splintbomber': ('splintbombe',),
'splintbombene': ('splintbombe',),
'splitt': ('splitt',),
'splitten': ('splitt',),
'splitter': ('splitt',),
'splittene': ('splitt',),
'splittelse': ('splittelse',),
'splittelsen': ('splittelse',),
'splittelser': ('splittelse',),
'splittelsene': ('splittelse',),
'splittethet': ('splittethet',),
'splittetheten': ('splittethet',),
'splittetheta': ('splittethet',),
'splittetheter': ('splittethet',),
'splittethetene': ('splittethet',),
'splittflagg': ('splittflagg',),
'splittflagget': ('splittflagg',),
'splittflagg': ('splittflagg',),
'splittflagga': ('splittflagg',),
'splittflaggene': ('splittflagg',),
'splitthopp': ('splitthopp',),
'splitthoppet': ('splitthopp',),
'splitthopp': ('splitthopp',),
'splitthoppa': ('splitthopp',),
'splitthoppene': ('splitthopp',),
'splittkein': ('splittkein',),
'splittkeinen': ('splittkein',),
'splittkeiner': ('splittkein',),
'splittkeinene': ('splittkein',),
'splittkeinski': ('splittkeinski',),
'splittkeinskien': ('splittkeinski',),
'splittkeinskia': ('splittkeinski',),
'splittkeinskier': ('splittkeinski',),
'splittkeinski': ('splittkeinski',),
'splittkeinskier': ('splittkeinski',),
'splittkeinski': ('splittkeinski',),
'splittkeinskiene': ('splittkeinski',),
'splittkeinskia': ('splittkeinski',),
'splittkeinskiene': ('splittkeinski',),
'splittkeinskia': ('splittkeinski',),
'splittkeinskiene': ('splittkeinski',),
'splittnagle': ('splittnagle',),
'splittnaglen': ('splittnagle',),
'splittnagler': ('splittnagle',),
'splittnaglene': ('splittnagle',),
'spoiler': ('spoiler',),
'spoileren': ('spoiler',),
'spoilere': ('spoiler',),
'spoilerne': ('spoiler',),
'spole': ('spole',),
'spolen': ('spole',),
'spoler': ('spole',),
'spolene': ('spole',),
'spolebein': ('spolebein',),
'spolebeinet': ('spolebein',),
'spolebein': ('spolebein',),
'spolebeina': ('spolebein',),
'spolebeinene': ('spolebein',),
'spoleben': ('spoleben',),
'spolebenet': ('spoleben',),
'spoleben': ('spoleben',),
'spolebena': ('spoleben',),
'spolebenene': ('spoleben',),
'spolorm': ('spolorm',),
'spolormen': ('spolorm',),
'spolormer': ('spolorm',),
'spolormene': ('spolorm',),
'spon': ('spon',),
'sponen': ('spon',),
'sponer': ('spon',),
'sponene': ('spon',),
'spondé': ('spondé',),
'spondéen': ('spondé',),
'spondeen': ('spondé',),
'spondéer': ('spondé',),
'spondeer': ('spondé',),
'spondéene': ('spondé',),
'spondeene': ('spondé',),
'sponplate': ('sponplate',),
'sponplaten': ('sponplate',),
'sponplata': ('sponplate',),
'sponplater': ('sponplate',),
'sponplatene': ('sponplate',),
'sponsor': ('sponsor',),
'sponsoren': ('sponsor',),
'sponsorer': ('sponsor',),
'sponsorene': ('sponsor',),
'spontak': ('spontak',),
'spontaket': ('spontak',),
'spontak': ('spontak',),
'spontaka': ('spontak',),
'spontakene': ('spontak',),
'spontanisme': ('spontanisme',),
'spontanismen': ('spontanisme',),
'spontanismer': ('spontanisme',),
'spontanismene': ('spontanisme',),
'spontanitet': ('spontanitet',),
'spontaniteten': ('spontanitet',),
'spontaniteter': ('spontanitet',),
'spontanitetene': ('spontanitet',),
'spor': ('spor',),
'sporet': ('spor',),
'spor': ('spor',),
'spora': ('spor',),
'sporene': ('spor',),
'sporbredde': ('sporbredde',),
'sporbredden': ('sporbredde',),
'sporbredder': ('sporbredde',),
'sporbreddene': ('sporbredde',),
'spord': ('spord',),
'sporden': ('spord',),
'sporder': ('spord',),
'spordene': ('spord',),
'spore': ('spore',),
'sporen': ('spore',),
'sporer': ('spore',),
'sporene': ('spore',),
'sporehus': ('sporehus',),
'sporehuset': ('sporehus',),
'sporehus': ('sporehus',),
'sporehusa': ('sporehus',),
'sporehusene': ('sporehus',),
'sporeplante': ('sporeplante',),
'sporeplanten': ('sporeplante',),
'sporeplanta': ('sporeplante',),
'sporeplanter': ('sporeplante',),
'sporeplantene': ('sporeplante',),
'sporhund': ('sporhund',),
'sporhunden': ('sporhund',),
'sporhunder': ('sporhund',),
'sporhundene': ('sporhund',),
'sporlys': ('sporlys',),
'sporlyset': ('sporlys',),
'sporlys': ('sporlys',),
'sporlysa': ('sporlys',),
'sporlysene': ('sporlys',),
'sporrenser': ('sporrenser',),
'sporrenseren': ('sporrenser',),
'sporrensere': ('sporrenser',),
'sporrenserne': ('sporrenser',),
'sporsans': ('sporsans',),
'sporsansen': ('sporsans',),
'sporsanser': ('sporsans',),
'sporsansene': ('sporsans',),
'sporskifter': ('sporskifter',),
'sporskifteren': ('sporskifter',),
'sporskiftere': ('sporskifter',),
'sporskifterne': ('sporskifter',),
'sporsløyfe': ('sporsløyfe',),
'sporsløyfen': ('sporsløyfe',),
'sporsløyfa': ('sporsløyfe',),
'sporsløyfer': ('sporsløyfe',),
'sporsløyfene': ('sporsløyfe',),
'sporsnø': ('sporsnø',),
'sporsnøen': ('sporsnø',),
'sporsnøer': ('sporsnø',),
'sporsnøene': ('sporsnø',),
'sporstoff': ('sporstoff',),
'sporstoffet': ('sporstoff',),
'sporstoff': ('sporstoff',),
'sporstoffer': ('sporstoff',),
'sporstoff': ('sporstoff',),
'sporstoffer': ('sporstoff',),
'sporstoffa': ('sporstoff',),
'sporstoffene': ('sporstoff',),
'sport': ('sport',),
'sporten': ('sport',),
'sporter': ('sport',),
'sportene': ('sport',),
'sportel': ('sportel',),
'sportelen': ('sportel',),
'sportler': ('sportel',),
'sportlene': ('sportel',),
'sportell': ('sportell',),
'sportellet': ('sportell',),
'sportell': ('sportell',),
'sporteller': ('sportell',),
'sportell': ('sportell',),
'sporteller': ('sportell',),
'sportella': ('sportell',),
'sportellene': ('sportell',),
'sportsantrekk': ('sportsantrekk',),
'sportsantrekket': ('sportsantrekk',),
'sportsantrekk': ('sportsantrekk',),
'sportsantrekka': ('sportsantrekk',),
'sportsantrekkene': ('sportsantrekk',),
'sportsbil': ('sportsbil',),
'sportsbilen': ('sportsbil',),
'sportsbiler': ('sportsbil',),
'sportsbilene': ('sportsbil',),
'sportsdans': ('sportsdans',),
'sportsdansen': ('sportsdans',),
'sportsdanser': ('sportsdans',),
'sportsdansene': ('sportsdans',),
'sportsfiske': ('sportsfiske',),
'sportsfisket': ('sportsfiske',),
'sportsfisker': ('sportsfiske',),
'sportsfiska': ('sportsfiske',),
'sportsfiskene': ('sportsfiske',),
'sportsfisker': ('sportsfisker',),
'sportsfiskeren': ('sportsfisker',),
'sportsfiskere': ('sportsfisker',),
'sportsfiskerne': ('sportsfisker',),
'sportsfly': ('sportsfly',),
'sportsflyet': ('sportsfly',),
'sportsfly': ('sportsfly',),
'sportsflya': ('sportsfly',),
'sportsflyene': ('sportsfly',),
'sportsfolk': ('sportsfolk',),
'sportsfolket': ('sportsfolk',),
'sportsfolk': ('sportsfolk',),
'sportsfolka': ('sportsfolk',),
'sportsfolkene': ('sportsfolk',),
'sportsforretning': ('sportsforretning',),
'sportsforretningen': ('sportsforretning',),
'sportsforretninga': ('sportsforretning',),
'sportsforretninger': ('sportsforretning',),
'sportsforretningene': ('sportsforretning',),
'sportsidiot': ('sportsidiot',),
'sportsidioten': ('sportsidiot',),
'sportsidioter': ('sportsidiot',),
'sportsidiotene': ('sportsidiot',),
'sportsjournalist': ('sportsjournalist',),
'sportsjournalisten': ('sportsjournalist',),
'sportsjournalister': ('sportsjournalist',),
'sportsjournalistene': ('sportsjournalist',),
'sportsmann': ('sportsmann',),
'sportsmannen': ('sportsmann',),
'sportsmenn': ('sportsmann',),
'sportsmennene': ('sportsmann',),
'sportsredaktør': ('sportsredaktør',),
'sportsredaktøren': ('sportsredaktør',),
'sportsredaktører': ('sportsredaktør',),
'sportsredaktørene': ('sportsredaktør',),
'sportsreferat': ('sportsreferat',),
'sportsreferatet': ('sportsreferat',),
'sportsreferat': ('sportsreferat',),
'sportsreferater': ('sportsreferat',),
'sportsreferat': ('sportsreferat',),
'sportsreferater': ('sportsreferat',),
'sportsreferata': ('sportsreferat',),
'sportsreferatene': ('sportsreferat',),
'sportsresultat': ('sportsresultat',),
'sportsresultatet': ('sportsresultat',),
'sportsresultat': ('sportsresultat',),
'sportsresultater': ('sportsresultat',),
'sportsresultat': ('sportsresultat',),
'sportsresultater': ('sportsresultat',),
'sportsresultata': ('sportsresultat',),
'sportsresultatene': ('sportsresultat',),
'sportsstjerne': ('sportsstjerne',),
'sportsstjernen': ('sportsstjerne',),
'sportsstjerna': ('sportsstjerne',),
'sportsstjerner': ('sportsstjerne',),
'sportsstjernene': ('sportsstjerne',),
'sportsstrømpe': ('sportsstrømpe',),
'sportsstrømpen': ('sportsstrømpe',),
'sportsstrømpa': ('sportsstrømpe',),
'sportsstrømper': ('sportsstrømpe',),
'sportsstrømpene': ('sportsstrømpe',),
'sportsvogn': ('sportsvogn',),
'sportsvognen': ('sportsvogn',),
'sportsvogna': ('sportsvogn',),
'sportsvogner': ('sportsvogn',),
'sportsvognene': ('sportsvogn',),
'sportsånd': ('sportsånd',),
'sportsånden': ('sportsånd',),
'sportsånder': ('sportsånd',),
'sportsåndene': ('sportsånd',),
'sporveg': ('sporveg',),
'sporvegen': ('sporveg',),
'sporveger': ('sporveg',),
'sporvegene': ('sporveg',),
'sporvei': ('sporvei',),
'sporveien': ('sporvei',),
'sporveier': ('sporvei',),
'sporveiene': ('sporvei',),
'sporveksel': ('sporveksel',),
'sporvekselen': ('sporveksel',),
'sporveksler': ('sporveksel',),
'sporvekslene': ('sporveksel',),
'sporvidde': ('sporvidde',),
'sporvidden': ('sporvidde',),
'sporvidda': ('sporvidde',),
'sporvidder': ('sporvidde',),
'sporviddene': ('sporvidde',),
'sporvogn': ('sporvogn',),
'sporvognen': ('sporvogn',),
'sporvogna': ('sporvogn',),
'sporvogner': ('sporvogn',),
'sporvognene': ('sporvogn',),
'sporvognsbetjening': ('sporvognsbetjening',),
'sporvognsbetjeningen': ('sporvognsbetjening',),
'sporvognsbetjeninga': ('sporvognsbetjening',),
'sporvognsbetjeninger': ('sporvognsbetjening',),
'sporvognsbetjeningene': ('sporvognsbetjening',),
'spotlight': ('spotlight',),
'spotlighten': ('spotlight',),
'spotlightet': ('spotlight',),
'spotlighter': ('spotlight',),
'spotlight': ('spotlight',),
'spotlightene': ('spotlight',),
'spotlighta': ('spotlight',),
'spotlightene': ('spotlight',),
'spotlys': ('spotlys',),
'spotlyset': ('spotlys',),
'spotlys': ('spotlys',),
'spotlysa': ('spotlys',),
'spotlysene': ('spotlys',),
'spotmarked': ('spotmarked',),
'spotmarkedet': ('spotmarked',),
'spotmarked': ('spotmarked',),
'spotmarkeder': ('spotmarked',),
'spotmarked': ('spotmarked',),
'spotmarkeder': ('spotmarked',),
'spotmarkeda': ('spotmarked',),
'spotmarkedene': ('spotmarked',),
'spott': ('spott',),
'spotten': ('spott',),
'spotter': ('spott',),
'spottene': ('spott',),
'spottegauk': ('spottegauk',),
'spottegauken': ('spottegauk',),
'spottegauker': ('spottegauk',),
'spottegaukene': ('spottegauk',),
'spotter': ('spotter',),
'spotteren': ('spotter',),
'spottere': ('spotter',),
'spotterne': ('spotter',),
'spottpris': ('spottpris',),
'spottprisen': ('spottpris',),
'spottpriser': ('spottpris',),
'spottprisene': ('spottpris',),
'spove': ('spove',),
'spoven': ('spove',),
'spover': ('spove',),
'spovene': ('spove',),
'sprade': ('sprade',),
'spraden': ('sprade',),
'sprader': ('sprade',),
'spradene': ('sprade',),
'spradebasse': ('spradebasse',),
'spradebassen': ('spradebasse',),
'spradebasser': ('spradebasse',),
'spradebassene': ('spradebasse',),
'sprak': ('sprak',),
'spraket': ('sprak',),
'sprak': ('sprak',),
'spraka': ('sprak',),
'sprakene': ('sprak',),
'sprake': ('sprake',),
'spraken': ('sprake',),
'spraker': ('sprake',),
'sprakene': ('sprake',),
'sprang': ('sprang',),
'spranget': ('sprang',),
'sprang': ('sprang',),
'spranga': ('sprang',),
'sprangene': ('sprang',),
'sprangridning': ('sprangridning',),
'sprangridningen': ('sprangridning',),
'sprangridninga': ('sprangridning',),
'sprangridninger': ('sprangridning',),
'sprangridningene': ('sprangridning',),
'spray': ('spray',),
'sprayen': ('spray',),
'sprayer': ('spray',),
'sprayene': ('spray',),
'sprayboks': ('sprayboks',),
'sprayboksen': ('sprayboks',),
'spraybokser': ('sprayboks',),
'sprayboksene': ('sprayboks',),
'sprayflaske': ('sprayflaske',),
'sprayflasken': ('sprayflaske',),
'sprayflaska': ('sprayflaske',),
'sprayflasker': ('sprayflaske',),
'sprayflaskene': ('sprayflaske',),
'spredelinse': ('spredelinse',),
'spredelinsen': ('spredelinse',),
'spredelinsa': ('spredelinse',),
'spredelinser': ('spredelinse',),
'spredelinsene': ('spredelinse',),
'spreder': ('spreder',),
'sprederen': ('spreder',),
'spredere': ('spreder',),
'sprederne': ('spreder',),
'spredning': ('spredning',),
'spredningen': ('spredning',),
'spredninga': ('spredning',),
'spredninger': ('spredning',),
'spredningene': ('spredning',),
'spreking': ('spreking',),
'sprekingen': ('spreking',),
'sprekinger': ('spreking',),
'sprekingene': ('spreking',),
'sprekk': ('sprekk',),
'sprekken': ('sprekk',),
'sprekker': ('sprekk',),
'sprekkene': ('sprekk',),
'sprekkdannelse': ('sprekkdannelse',),
'sprekkdannelsen': ('sprekkdannelse',),
'sprekkdannelser': ('sprekkdannelse',),
'sprekkdannelsene': ('sprekkdannelse',),
'sprekkdanning': ('sprekkdanning',),
'sprekkdanningen': ('sprekkdanning',),
'sprekkdanninga': ('sprekkdanning',),
'sprekkdanninger': ('sprekkdanning',),
'sprekkdanningene': ('sprekkdanning',),
'sprell': ('sprell',),
'sprellet': ('sprell',),
'sprell': ('sprell',),
'sprella': ('sprell',),
'sprellene': ('sprell',),
'sprellemann': ('sprellemann',),
'sprellemannen': ('sprellemann',),
'sprellemenn': ('sprellemann',),
'sprellemennene': ('sprellemann',),
'spreng': ('spreng',),
'sprengen': ('spreng',),
'sprenget': ('spreng',),
'sprenger': ('spreng',),
'spreng': ('spreng',),
'sprengene': ('spreng',),
'sprenga': ('spreng',),
'sprengene': ('spreng',),
'sprengkraft': ('sprengkraft',),
'sprengkraften': ('sprengkraft',),
'sprengkrafta': ('sprengkraft',),
'sprengkrefter': ('sprengkraft',),
'sprengkreftene': ('sprengkraft',),
'sprengkulde': ('sprengkulde',),
'sprengkulden': ('sprengkulde',),
'sprengkulda': ('sprengkulde',),
'sprengkulder': ('sprengkulde',),
'sprengkuldene': ('sprengkulde',),
'sprengladning': ('sprengladning',),
'sprengladningen': ('sprengladning',),
'sprengladninga': ('sprengladning',),
'sprengladninger': ('sprengladning',),
'sprengladningene': ('sprengladning',),
'sprengskive': ('sprengskive',),
'sprengskiven': ('sprengskive',),
'sprengskiva': ('sprengskive',),
'sprengskiver': ('sprengskive',),
'sprengskivene': ('sprengskive',),
'sprengstoff': ('sprengstoff',),
'sprengstoffet': ('sprengstoff',),
'sprengstoff': ('sprengstoff',),
'sprengstoffer': ('sprengstoff',),
'sprengstoff': ('sprengstoff',),
'sprengstoffer': ('sprengstoff',),
'sprengstoffa': ('sprengstoff',),
'sprengstoffene': ('sprengstoff',),
'sprettert': ('sprettert',),
'spretterten': ('sprettert',),
'spretterter': ('sprettert',),
'sprettertene': ('sprettert',),
'spretthale': ('spretthale',),
'spretthalen': ('spretthale',),
'spretthaler': ('spretthale',),
'spretthalene': ('spretthale',),
'spri': ('spri',),
'spriet': ('spri',),
'spri': ('spri',),
'spria': ('spri',),
'spriene': ('spri',),
'sprik': ('sprik',),
'spriken': ('sprik',),
'spriket': ('sprik',),
'spriker': ('sprik',),
'sprik': ('sprik',),
'sprikene': ('sprik',),
'sprika': ('sprik',),
'sprikene': ('sprik',),
'spring': ('spring',),
'springen': ('spring',),
'springer': ('spring',),
'springene': ('spring',),
'spring': ('spring',),
'springet': ('spring',),
'spring': ('spring',),
'springa': ('spring',),
'springene': ('spring',),
'springar': ('springar',),
'springaren': ('springar',),
'springarer': ('springar',),
'springarene': ('springar',),
'springbrett': ('springbrett',),
'springbrettet': ('springbrett',),
'springbrett': ('springbrett',),
'springbretter': ('springbrett',),
'springbrett': ('springbrett',),
'springbretter': ('springbrett',),
'springbretta': ('springbrett',),
'springbrettene': ('springbrett',),
'springdans': ('springdans',),
'springdansen': ('springdans',),
'springdanser': ('springdans',),
'springdansene': ('springdans',),
'springer': ('springer',),
'springeren': ('springer',),
'springere': ('springer',),
'springerne': ('springer',),
'springfjær': ('springfjær',),
'springfjæren': ('springfjær',),
'springfjæra': ('springfjær',),
'springfjærer': ('springfjær',),
'springfjær': ('springfjær',),
'springfjærer': ('springfjær',),
'springfjær': ('springfjær',),
'springfjærene': ('springfjær',),
'springfjør': ('springfjør',),
'springfjøren': ('springfjør',),
'springfjøra': ('springfjør',),
'springfjører': ('springfjør',),
'springfjør': ('springfjør',),
'springfjører': ('springfjør',),
'springfjør': ('springfjør',),
'springfjørene': ('springfjør',),
'springflo': ('springflo',),
'springfloen': ('springflo',),
'springfloa': ('springflo',),
'springfloer': ('springflo',),
'springfloene': ('springflo',),
'springhale': ('springhale',),
'springhalen': ('springhale',),
'springhaler': ('springhale',),
'springhalene': ('springhale',),
'springkilde': ('springkilde',),
'springkilden': ('springkilde',),
'springkilder': ('springkilde',),
'springkildene': ('springkilde',),
'springkjelde': ('springkjelde',),
'springkjelden': ('springkjelde',),
'springkjelda': ('springkjelde',),
'springkjelder': ('springkjelde',),
'springkjeldene': ('springkjelde',),
'springkniv': ('springkniv',),
'springkniven': ('springkniv',),
'springkniver': ('springkniv',),
'springknivene': ('springkniv',),
'springleik': ('springleik',),
'springleiken': ('springleik',),
'springleiker': ('springleik',),
'springleikene': ('springleik',),
'springmadrass': ('springmadrass',),
'springmadrassen': ('springmadrass',),
'springmadrasser': ('springmadrass',),
'springmadrassene': ('springmadrass',),
'springmarsj': ('springmarsj',),
'springmarsjen': ('springmarsj',),
'springmarsjer': ('springmarsj',),
'springmarsjene': ('springmarsj',),
'springpenger': ('springpenger',),
'springpengene': ('springpenger',),
'springskalle': ('springskalle',),
'springskallen': ('springskalle',),
'springskaller': ('springskalle',),
'springskallene': ('springskalle',),
'springvann': ('springvann',),
'springvannet': ('springvann',),
'springvann': ('springvann',),
'springvanna': ('springvann',),
'springvannene': ('springvann',),
'springvatn': ('springvatn',),
'springvatnet': ('springvatn',),
'springvatn': ('springvatn',),
'springvatna': ('springvatn',),
'springvatnene': ('springvatn',),
'sprinkel': ('sprinkel',),
'sprinkelen': ('sprinkel',),
'sprinkler': ('sprinkel',),
'sprinklene': ('sprinkel',),
'sprinkelverk': ('sprinkelverk',),
'sprinkelverket': ('sprinkelverk',),
'sprinkelverk': ('sprinkelverk',),
'sprinkelverker': ('sprinkelverk',),
'sprinkelverk': ('sprinkelverk',),
'sprinkelverker': ('sprinkelverk',),
'sprinkelverka': ('sprinkelverk',),
'sprinkelverkene': ('sprinkelverk',),
'sprinkler': ('sprinkler',),
'sprinkleren': ('sprinkler',),
'sprinklere': ('sprinkler',),
'sprinklerne': ('sprinkler',),
'sprinkleranlegg': ('sprinkleranlegg',),
'sprinkleranlegget': ('sprinkleranlegg',),
'sprinkleranlegg': ('sprinkleranlegg',),
'sprinkleranlegga': ('sprinkleranlegg',),
'sprinkleranleggene': ('sprinkleranlegg',),
'sprint': ('sprint',),
'sprinten': ('sprint',),
'sprinter': ('sprint',),
'sprintene': ('sprint',),
'sprinter': ('sprinter',),
'sprinteren': ('sprinter',),
'sprintere': ('sprinter',),
'sprinterne': ('sprinter',),
'sprisegl': ('sprisegl',),
'spriseglet': ('sprisegl',),
'sprisegl': ('sprisegl',),
'sprisegla': ('sprisegl',),
'spriseglene': ('sprisegl',),
'spriseil': ('spriseil',),
'spriseilet': ('spriseil',),
'spriseil': ('spriseil',),
'spriseila': ('spriseil',),
'spriseilene': ('spriseil',),
'spristake': ('spristake',),
'spristaken': ('spristake',),
'spristaker': ('spristake',),
'spristakene': ('spristake',),
'sprit': ('sprit',),
'spriten': ('sprit',),
'spriter': ('sprit',),
'spritene': ('sprit',),
'spritapparat': ('spritapparat',),
'spritapparatet': ('spritapparat',),
'spritapparat': ('spritapparat',),
'spritapparater': ('spritapparat',),
'spritapparat': ('spritapparat',),
'spritapparater': ('spritapparat',),
'spritapparata': ('spritapparat',),
'spritapparatene': ('spritapparat',),
'sprosse': ('sprosse',),
'sprossen': ('sprosse',),
'sprossa': ('sprosse',),
'sprosser': ('sprosse',),
'sprossene': ('sprosse',),
'sprunge': ('sprunge',),
'sprungen': ('sprunge',),
'sprunga': ('sprunge',),
'sprunger': ('sprunge',),
'sprungene': ('sprunge',),
'sprut': ('sprut',),
'spruten': ('sprut',),
'spruter': ('sprut',),
'sprutene': ('sprut',),
'sprutflaske': ('sprutflaske',),
'sprutflasken': ('sprutflaske',),
'sprutflaska': ('sprutflaske',),
'sprutflasker': ('sprutflaske',),
'sprutflaskene': ('sprutflaske',),
'spryd': ('spryd',),
'sprydet': ('spryd',),
'spryd': ('spryd',),
'spryda': ('spryd',),
'sprydene': ('spryd',),
'språk': ('språk',),
'språket': ('språk',),
'språk': ('språk',),
'språka': ('språk',),
'språkene': ('språk',),
'språkakademi': ('språkakademi',),
'språkakademiet': ('språkakademi',),
'språkakademi': ('språkakademi',),
'språkakademier': ('språkakademi',),
'språkakademi': ('språkakademi',),
'språkakademier': ('språkakademi',),
'språkakademia': ('språkakademi',),
'språkakademiene': ('språkakademi',),
'språkatlas': ('språkatlas',),
'språkatlaset': ('språkatlas',),
'språkatlas': ('språkatlas',),
'språkatlaser': ('språkatlas',),
'språkatlas': ('språkatlas',),
'språkatlaser': ('språkatlas',),
'språkatlasa': ('språkatlas',),
'språkatlasene': ('språkatlas',),
'språkbarriere': ('språkbarriere',),
'språkbarrieren': ('språkbarriere',),
'språkbarrierer': ('språkbarriere',),
'språkbarrierene': ('språkbarriere',),
'språkblanding': ('språkblanding',),
'språkblandingen': ('språkblanding',),
'språkblandinga': ('språkblanding',),
'språkblandinger': ('språkblanding',),
'språkblandingene': ('språkblanding',),
'språkblomst': ('språkblomst',),
'språkblomsten': ('språkblomst',),
'språkblomster': ('språkblomst',),
'språkblomstene': ('språkblomst',),
'språkbruk': ('språkbruk',),
'språkbruken': ('språkbruk',),
'språkbruket': ('språkbruk',),
'språkbruker': ('språkbruk',),
'språkbruk': ('språkbruk',),
'språkbrukene': ('språkbruk',),
'språkbruka': ('språkbruk',),
'språkbrukene': ('språkbruk',),
'språkbruksanalyse': ('språkbruksanalyse',),
'språkbruksanalysen': ('språkbruksanalyse',),
'språkbruksanalyser': ('språkbruksanalyse',),
'språkbruksanalysene': ('språkbruksanalyse',),
'språkdrakt': ('språkdrakt',),
'språkdrakten': ('språkdrakt',),
'språkdrakta': ('språkdrakt',),
'språkdrakter': ('språkdrakt',),
'språkdraktene': ('språkdrakt',),
'språkdyrking': ('språkdyrking',),
'språkdyrkingen': ('språkdyrking',),
'språkdyrkinga': ('språkdyrking',),
'språkdyrkinger': ('språkdyrking',),
'språkdyrkingene': ('språkdyrking',),
'språkfag': ('språkfag',),
'språkfaget': ('språkfag',),
'språkfag': ('språkfag',),
'språkfaga': ('språkfag',),
'språkfagene': ('språkfag',),
'språkfamilie': ('språkfamilie',),
'språkfamilien': ('språkfamilie',),
'språkfamilier': ('språkfamilie',),
'språkfamiliene': ('språkfamilie',),
'språkfolk': ('språkfolk',),
'språkfolket': ('språkfolk',),
'språkfolk': ('språkfolk',),
'språkfolka': ('språkfolk',),
'språkfolkene': ('språkfolk',),
'språkform': ('språkform',),
'språkformen': ('språkform',),
'språkforma': ('språkform',),
'språkformer': ('språkform',),
'språkformene': ('språkform',),
'språkforsker': ('språkforsker',),
'språkforskeren': ('språkforsker',),
'språkforskere': ('språkforsker',),
'språkforskerne': ('språkforsker',),
'språkforsking': ('språkforsking',),
'språkforskingen': ('språkforsking',),
'språkforskinga': ('språkforsking',),
'språkforskinger': ('språkforsking',),
'språkforskingene': ('språkforsking',),
'språkforskning': ('språkforskning',),
'språkforskningen': ('språkforskning',),
'språkforskninga': ('språkforskning',),
'språkforskninger': ('språkforskning',),
'språkforskningene': ('språkforskning',),
'språkfølelse': ('språkfølelse',),
'språkfølelsen': ('språkfølelse',),
'språkfølelser': ('språkfølelse',),
'språkfølelsene': ('språkfølelse',),
'språkføring': ('språkføring',),
'språkføringen': ('språkføring',),
'språkføringa': ('språkføring',),
'språkføringer': ('språkføring',),
'språkføringene': ('språkføring',),
'språkgeografi': ('språkgeografi',),
'språkgeografien': ('språkgeografi',),
'språkgeografier': ('språkgeografi',),
'språkgeografiene': ('språkgeografi',),
'språkgransker': ('språkgransker',),
'språkgranskeren': ('språkgransker',),
'språkgranskere': ('språkgransker',),
'språkgranskerne': ('språkgransker',),
'språkgransking': ('språkgransking',),
'språkgranskingen': ('språkgransking',),
'språkgranskinga': ('språkgransking',),
'språkgranskinger': ('språkgransking',),
'språkgranskingene': ('språkgransking',),
'språkhistorie': ('språkhistorie',),
'språkhistorien': ('språkhistorie',),
'språkhistoria': ('språkhistorie',),
'språkhistorier': ('språkhistorie',),
'språkhistoriene': ('språkhistorie',),
'språklaboratorium': ('språklaboratorium',),
'språklaboratoriet': ('språklaboratorium',),
'språklaboratorier': ('språklaboratorium',),
'språklaboratoria': ('språklaboratorium',),
'språklaboratoriene': ('språklaboratorium',),
'språklyd': ('språklyd',),
'språklyden': ('språklyd',),
'språklyder': ('språklyd',),
'språklydene': ('språklyd',),
'språkløshet': ('språkløshet',),
'språkløsheten': ('språkløshet',),
'språkløsheta': ('språkløshet',),
'språkløsheter': ('språkløshet',),
'språkløshetene': ('språkløshet',),
'språknorm': ('språknorm',),
'språknormen': ('språknorm',),
'språknormer': ('språknorm',),
'språknormene': ('språknorm',),
'språknormal': ('språknormal',),
'språknormalen': ('språknormal',),
'språknormaler': ('språknormal',),
'språknormalene': ('språknormal',),
'språknormering': ('språknormering',),
'språknormeringen': ('språknormering',),
'språknormeringa': ('språknormering',),
'språknormeringer': ('språknormering',),
'språknormeringene': ('språknormering',),
'språkplanlegging': ('språkplanlegging',),
'språkplanleggingen': ('språkplanlegging',),
'språkplanlegginga': ('språkplanlegging',),
'språkplanlegginger': ('språkplanlegging',),
'språkplanleggingene': ('språkplanlegging',),
'språkpolitikk': ('språkpolitikk',),
'språkpolitikken': ('språkpolitikk',),
'språkpolitikker': ('språkpolitikk',),
'språkpolitikkene': ('språkpolitikk',),
'språkpsykologi': ('språkpsykologi',),
'språkpsykologien': ('språkpsykologi',),
'språkpsykologier': ('språkpsykologi',),
'språkpsykologiene': ('språkpsykologi',),
'språkreising': ('språkreising',),
'språkreisingen': ('språkreising',),
'språkreisinga': ('språkreising',),
'språkreisinger': ('språkreising',),
'språkreisingene': ('språkreising',),
'språkreisning': ('språkreisning',),
'språkreisningen': ('språkreisning',),
'språkreisninga': ('språkreisning',),
'språkreisninger': ('språkreisning',),
'språkreisningene': ('språkreisning',),
'språkrenser': ('språkrenser',),
'språkrenseren': ('språkrenser',),
'språkrensere': ('språkrenser',),
'språkrenserne': ('språkrenser',),
'språkrensing': ('språkrensing',),
'språkrensingen': ('språkrensing',),
'språkrensinga': ('språkrensing',),
'språkrensinger': ('språkrensing',),
'språkrensingene': ('språkrensing',),
'språkrøkt': ('språkrøkt',),
'språkrøkten': ('språkrøkt',),
'språkrøkta': ('språkrøkt',),
'språkrøkter': ('språkrøkt',),
'språkrøktene': ('språkrøkt',),
'språksosiologi': ('språksosiologi',),
'språksosiologien': ('språksosiologi',),
'språksosiologier': ('språksosiologi',),
'språksosiologiene': ('språksosiologi',),
'språkstrid': ('språkstrid',),
'språkstriden': ('språkstrid',),
'språkstrider': ('språkstrid',),
'språkstridene': ('språkstrid',),
'språksyn': ('språksyn',),
'språksynet': ('språksyn',),
'språksyn': ('språksyn',),
'språksyna': ('språksyn',),
'språksynene': ('språksyn',),
'språkvitenskap': ('språkvitenskap',),
'språkvitenskapen': ('språkvitenskap',),
'språkvitenskaper': ('språkvitenskap',),
'språkvitenskapene': ('språkvitenskap',),
'språkviter': ('språkviter',),
'språkviteren': ('språkviter',),
'språkvitere': ('språkviter',),
'språkviterne': ('språkviter',),
'språkøre': ('språkøre',),
'språkøret': ('språkøre',),
'språkører': ('språkøre',),
'språkøra': ('språkøre',),
'språkørene': ('språkøre',),
'sprøyt': ('sprøyt',),
'sprøytet': ('sprøyt',),
'sprøyt': ('sprøyt',),
'sprøyta': ('sprøyt',),
'sprøytene': ('sprøyt',),
'sprøyt': ('sprøyt',),
'sprøyten': ('sprøyt',),
'sprøyter': ('sprøyt',),
'sprøytene': ('sprøyt',),
'sprøyte': ('sprøyte',),
'sprøyten': ('sprøyte',),
'sprøyta': ('sprøyte',),
'sprøyter': ('sprøyte',),
'sprøytene': ('sprøyte',),
'sprøytehopp': ('sprøytehopp',),
'sprøytehoppet': ('sprøytehopp',),
'sprøytehopp': ('sprøytehopp',),
'sprøytehoppa': ('sprøytehopp',),
'sprøytehoppene': ('sprøytehopp',),
'sprøytemiddel': ('sprøytemiddel',),
'sprøytemiddelet': ('sprøytemiddel',),
'sprøytemidlet': ('sprøytemiddel',),
'sprøytemiddel': ('sprøytemiddel',),
'sprøytemidler': ('sprøytemiddel',),
'sprøytemidla': ('sprøytemiddel',),
'sprøytemidlene': ('sprøytemiddel',),
'sprøytemidla': ('sprøytemiddel',),
'sprøytemidlene': ('sprøytemiddel',),
'sprøytenarkoman': ('sprøytenarkoman',),
'sprøytenarkomanen': ('sprøytenarkoman',),
'sprøytenarkomaner': ('sprøytenarkoman',),
'sprøytenarkomanene': ('sprøytenarkoman',),
'sprøytepistol': ('sprøytepistol',),
'sprøytepistolen': ('sprøytepistol',),
'sprøytepistoler': ('sprøytepistol',),
'sprøytepistolene': ('sprøytepistol',),
'sprøytevæske': ('sprøytevæske',),
'sprøytevæsken': ('sprøytevæske',),
'sprøytevæska': ('sprøytevæske',),
'sprøytevæsker': ('sprøytevæske',),
'sprøytevæskene': ('sprøytevæske',),
'spuns': ('spuns',),
'spunset': ('spuns',),
'spuns': ('spuns',),
'spunsa': ('spuns',),
'spunsene': ('spuns',),
'spunshol': ('spunshol',),
'spunsholet': ('spunshol',),
'spunshol': ('spunshol',),
'spunshola': ('spunshol',),
'spunsholene': ('spunshol',),
'spunshull': ('spunshull',),
'spunshullet': ('spunshull',),
'spunshull': ('spunshull',),
'spunshuller': ('spunshull',),
'spunshull': ('spunshull',),
'spunshuller': ('spunshull',),
'spunshulla': ('spunshull',),
'spunshullene': ('spunshull',),
'spuntvegg': ('spuntvegg',),
'spuntveggen': ('spuntvegg',),
'spuntvegger': ('spuntvegg',),
'spuntveggene': ('spuntvegg',),
'spurlag': ('spurlag',),
'spurlaget': ('spurlag',),
'spurlag': ('spurlag',),
'spurlaga': ('spurlag',),
'spurlagene': ('spurlag',),
'spurt': ('spurt',),
'spurten': ('spurt',),
'spurter': ('spurt',),
'spurtene': ('spurt',),
'spurter': ('spurter',),
'spurteren': ('spurter',),
'spurtere': ('spurter',),
'spurterne': ('spurter',),
'spurv': ('spurv',),
'spurven': ('spurv',),
'spurver': ('spurv',),
'spurvene': ('spurv',),
'spurvefugl': ('spurvefugl',),
'spurvefuglen': ('spurvefugl',),
'spurvefugler': ('spurvefugl',),
'spurvefuglene': ('spurvefugl',),
'spurvehauk': ('spurvehauk',),
'spurvehauken': ('spurvehauk',),
'spurvehauker': ('spurvehauk',),
'spurvehaukene': ('spurvehauk',),
'spurveugle': ('spurveugle',),
'spurveuglen': ('spurveugle',),
'spurveugla': ('spurveugle',),
'spurveugler': ('spurveugle',),
'spurveuglene': ('spurveugle',),
'sputnik': ('sputnik',),
'sputniken': ('sputnik',),
'sputniker': ('sputnik',),
'sputnikene': ('sputnik',),
'spy': ('spy',),
'spyet': ('spy',),
'spy': ('spy',),
'spya': ('spy',),
'spyene': ('spy',),
'spyd': ('spyd',),
'spydet': ('spyd',),
'spyd': ('spyd',),
'spyda': ('spyd',),
'spydene': ('spyd',),
'spydighet': ('spydighet',),
'spydigheten': ('spydighet',),
'spydigheta': ('spydighet',),
'spydigheter': ('spydighet',),
'spydighetene': ('spydighet',),
'spydkast': ('spydkast',),
'spydkastet': ('spydkast',),
'spydkast': ('spydkast',),
'spydkasta': ('spydkast',),
'spydkastene': ('spydkast',),
'spydkaster': ('spydkaster',),
'spydkasteren': ('spydkaster',),
'spydkastere': ('spydkaster',),
'spydkasterne': ('spydkaster',),
'spydspiss': ('spydspiss',),
'spydspissen': ('spydspiss',),
'spydspisser': ('spydspiss',),
'spydspissene': ('spydspiss',),
'spyflue': ('spyflue',),
'spyfluen': ('spyflue',),
'spyflua': ('spyflue',),
'spyfluer': ('spyflue',),
'spyfluene': ('spyflue',),
'spygatt': ('spygatt',),
'spygattet': ('spygatt',),
'spygatt': ('spygatt',),
'spygatta': ('spygatt',),
'spygattene': ('spygatt',),
'spyler': ('spyler',),
'spyleren': ('spyler',),
'spylere': ('spyler',),
'spylerne': ('spyler',),
'spytt': ('spytt',),
'spyttet': ('spytt',),
'spytt': ('spytt',),
'spytta': ('spytt',),
'spyttene': ('spytt',),
'spyttebakk': ('spyttebakk',),
'spyttebakken': ('spyttebakk',),
'spyttebakker': ('spyttebakk',),
'spyttebakkene': ('spyttebakk',),
'spyttebakke': ('spyttebakke',),
'spyttebakken': ('spyttebakke',),
'spyttebakker': ('spyttebakke',),
'spyttebakkene': ('spyttebakke',),
'spytteklyse': ('spytteklyse',),
'spytteklysen': ('spytteklyse',),
'spytteklysa': ('spytteklyse',),
'spytteklyser': ('spytteklyse',),
'spytteklysene': ('spytteklyse',),
'spyttkjertel': ('spyttkjertel',),
'spyttkjertelen': ('spyttkjertel',),
'spyttkjertler': ('spyttkjertel',),
'spyttkjertlene': ('spyttkjertel',),
'spyttslikker': ('spyttslikker',),
'spyttslikkeren': ('spyttslikker',),
'spyttslikkere': ('spyttslikker',),
'spyttslikkerne': ('spyttslikker',),
'spådom': ('spådom',),
'spådommen': ('spådom',),
'spådommer': ('spådom',),
'spådommene': ('spådom',),
'spåkjerring': ('spåkjerring',),
'spåkjerringen': ('spåkjerring',),
'spåkjerringa': ('spåkjerring',),
'spåkjerringer': ('spåkjerring',),
'spåkjerringene': ('spåkjerring',),
'spåkone': ('spåkone',),
'spåkonen': ('spåkone',),
'spåkona': ('spåkone',),
'spåkoner': ('spåkone',),
'spåkonene': ('spåkone',),
'spåmann': ('spåmann',),
'spåmannen': ('spåmann',),
'spåmenn': ('spåmann',),
'spåmennene': ('spåmann',),
'spæl': ('spæl',),
'spælen': ('spæl',),
'spæler': ('spæl',),
'spælene': ('spæl',),
'spælsau': ('spælsau',),
'spælsauen': ('spælsau',),
'spælsauer': ('spælsau',),
'spælsauene': ('spælsau',),
'spøk': ('spøk',),
'spøken': ('spøk',),
'spøker': ('spøk',),
'spøkene': ('spøk',),
'spøkefugl': ('spøkefugl',),
'spøkefuglen': ('spøkefugl',),
'spøkefugler': ('spøkefugl',),
'spøkefuglene': ('spøkefugl',),
'spøkelse': ('spøkelse',),
'spøkelset': ('spøkelse',),
'spøkelser': ('spøkelse',),
'spøkelsa': ('spøkelse',),
'spøkelsene': ('spøkelse',),
'spøkelsesby': ('spøkelsesby',),
'spøkelsesbyen': ('spøkelsesby',),
'spøkelsesbyer': ('spøkelsesby',),
'spøkelsesbyene': ('spøkelsesby',),
'spøkelseshus': ('spøkelseshus',),
'spøkelseshuset': ('spøkelseshus',),
'spøkelseshus': ('spøkelseshus',),
'spøkelseshusa': ('spøkelseshus',),
'spøkelseshusene': ('spøkelseshus',),
'spøkeri': ('spøkeri',),
'spøkeriet': ('spøkeri',),
'spøkeri': ('spøkeri',),
'spøkerier': ('spøkeri',),
'spøkeri': ('spøkeri',),
'spøkerier': ('spøkeri',),
'spøkeria': ('spøkeri',),
'spøkeriene': ('spøkeri',),
'spørrekonkurranse': ('spørrekonkurranse',),
'spørrekonkurransen': ('spørrekonkurranse',),
'spørrekonkurranser': ('spørrekonkurranse',),
'spørrekonkurransene': ('spørrekonkurranse',),
'spørreleik': ('spørreleik',),
'spørreleiken': ('spørreleik',),
'spørreleiker': ('spørreleik',),
'spørreleikene': ('spørreleik',),
'spørrelek': ('spørrelek',),
'spørreleken': ('spørrelek',),
'spørreleker': ('spørrelek',),
'spørrelekene': ('spørrelek',),
'spørremelding': ('spørremelding',),
'spørremeldingen': ('spørremelding',),
'spørremeldinga': ('spørremelding',),
'spørremeldinger': ('spørremelding',),
'spørremeldingene': ('spørremelding',),
'spørreord': ('spørreord',),
'spørreordet': ('spørreord',),
'spørreord': ('spørreord',),
'spørreorda': ('spørreord',),
'spørreordene': ('spørreord',),
'spørrer': ('spørrer',),
'spørreren': ('spørrer',),
'spørrere': ('spørrer',),
'spørrerne': ('spørrer',),
'spørresetning': ('spørresetning',),
'spørresetningen': ('spørresetning',),
'spørresetninga': ('spørresetning',),
'spørresetninger': ('spørresetning',),
'spørresetningene': ('spørresetning',),
'spørreskjema': ('spørreskjema',),
'spørreskjemaet': ('spørreskjema',),
'spørreskjema': ('spørreskjema',),
'spørreskjemaer': ('spørreskjema',),
'spørreskjemaene': ('spørreskjema',),
'spørrespalte': ('spørrespalte',),
'spørrespalten': ('spørrespalte',),
'spørrespalta': ('spørrespalte',),
'spørrespalter': ('spørrespalte',),
'spørrespaltene': ('spørrespalte',),
'spørretime': ('spørretime',),
'spørretimen': ('spørretime',),
'spørretimer': ('spørretime',),
'spørretimene': ('spørretime',),
'spørsmål': ('spørsmål',),
'spørsmålet': ('spørsmål',),
'spørsmål': ('spørsmål',),
'spørsmåla': ('spørsmål',),
'spørsmålene': ('spørsmål',),
'spørsmålstegn': ('spørsmålstegn',),
'spørsmålstegnet': ('spørsmålstegn',),
'spørsmålstegn': ('spørsmålstegn',),
'spørsmålstegna': ('spørsmålstegn',),
'spørsmålstegnene': ('spørsmålstegn',),
'spøtt': ('spøtt',),
'spøttet': ('spøtt',),
'spøtt': ('spøtt',),
'spøtta': ('spøtt',),
'spøttene': ('spøtt',),
'squaw': ('squaw',),
'squawen': ('squaw',),
'squawer': ('squaw',),
'squawene': ('squaw',),
'srilanker': ('srilanker',),
'srilankeren': ('srilanker',),
'srilankere': ('srilanker',),
'srilankerne': ('srilanker',),
'stab': ('stab',),
'staben': ('stab',),
'staber': ('stab',),
'stabene': ('stab',),
'stabbe': ('stabbe',),
'stabben': ('stabbe',),
'stabber': ('stabbe',),
'stabbene': ('stabbe',),
'stabbestein': ('stabbestein',),
'stabbesteinen': ('stabbestein',),
'stabbesteiner': ('stabbestein',),
'stabbesteinene': ('stabbestein',),
'stabbur': ('stabbur',),
'stabburet': ('stabbur',),
'stabbur': ('stabbur',),
'stabbura': ('stabbur',),
'stabburene': ('stabbur',),
'stabeis': ('stabeis',),
'stabeisen': ('stabeis',),
'stabeiser': ('stabeis',),
'stabeisene': ('stabeis',),
'stabel': ('stabel',),
'stabelen': ('stabel',),
'stabler': ('stabel',),
'stablene': ('stabel',),
'stabelavløpning': ('stabelavløpning',),
'stabelavløpningen': ('stabelavløpning',),
'stabelavløpninga': ('stabelavløpning',),
'stabelavløpninger': ('stabelavløpning',),
'stabelavløpningene': ('stabelavløpning',),
'stabelhengsel': ('stabelhengsel',),
'stabelhengselen': ('stabelhengsel',),
'stabelhengselet': ('stabelhengsel',),
'stabelhengslet': ('stabelhengsel',),
'stabelhengsla': ('stabelhengsel',),
'stabelhengsler': ('stabelhengsel',),
'stabelhengsel': ('stabelhengsel',),
'stabelhengsler': ('stabelhengsel',),
'stabelhengslene': ('stabelhengsel',),
'stabelhengsla': ('stabelhengsel',),
'stabelhengslene': ('stabelhengsel',),
'stabelhengsla': ('stabelhengsel',),
'stabelhengslene': ('stabelhengsel',),
'stabilisator': ('stabilisator',),
'stabilisatoren': ('stabilisator',),
'stabilisatorer': ('stabilisator',),
'stabilisatorene': ('stabilisator',),
'stabilitet': ('stabilitet',),
'stabiliteten': ('stabilitet',),
'stabiliteter': ('stabilitet',),
'stabilitetene': ('stabilitet',),
'stabskompani': ('stabskompani',),
'stabskompaniet': ('stabskompani',),
'stabskompani': ('stabskompani',),
'stabskompanier': ('stabskompani',),
'stabskompani': ('stabskompani',),
'stabskompanier': ('stabskompani',),
'stabskompania': ('stabskompani',),
'stabskompaniene': ('stabskompani',),
'stabsoffiser': ('stabsoffiser',),
'stabsoffiseren': ('stabsoffiser',),
'stabsoffiserer': ('stabsoffiser',),
'stabsoffiserene': ('stabsoffiser',),
'stabukk': ('stabukk',),
'stabukken': ('stabukk',),
'stabukker': ('stabukk',),
'stabukkene': ('stabukk',),
'stad': ('stad',),
'staden': ('stad',),
'steder': ('stad',),
'stedene': ('stad',),
'stad': ('stad',),
'stadfestelse': ('stadfestelse',),
'stadfestelsen': ('stadfestelse',),
'stadfestelser': ('stadfestelse',),
'stadfestelsene': ('stadfestelse',),
'stadfesting': ('stadfesting',),
'stadfestingen': ('stadfesting',),
'stadfestinga': ('stadfesting',),
'stadfestinger': ('stadfesting',),
'stadfestingene': ('stadfesting',),
'stadighet': ('stadighet',),
'stadigheten': ('stadighet',),
'stadigheta': ('stadighet',),
'stadigheter': ('stadighet',),
'stadighetene': ('stadighet',),
'stadion': ('stadion',),
'stadionet': ('stadion',),
'stadion': ('stadion',),
'stadioner': ('stadion',),
'stadion': ('stadion',),
'stadioner': ('stadion',),
'stadiona': ('stadion',),
'stadionene': ('stadion',),
'stadium': ('stadium',),
'stadiet': ('stadium',),
'stadier': ('stadium',),
'stadia': ('stadium',),
'stadiene': ('stadium',),
'stadsfysikus': ('stadsfysikus',),
'stadsfysikusen': ('stadsfysikus',),
'stadsfysikuser': ('stadsfysikus',),
'stadsfysikusene': ('stadsfysikus',),
'stadslege': ('stadslege',),
'stadslegen': ('stadslege',),
'stadsleger': ('stadslege',),
'stadslegene': ('stadslege',),
'stafett': ('stafett',),
'stafetten': ('stafett',),
'stafetter': ('stafett',),
'stafettene': ('stafett',),
'stafettløp': ('stafettløp',),
'stafettløpet': ('stafettløp',),
'stafettløp': ('stafettløp',),
'stafettløpa': ('stafettløp',),
'stafettløpene': ('stafettløp',),
'stafettpinne': ('stafettpinne',),
'stafettpinnen': ('stafettpinne',),
'stafettpinner': ('stafettpinne',),
'stafettpinnene': ('stafettpinne',),
'staffasje': ('staffasje',),
'staffasjen': ('staffasje',),
'staffasjer': ('staffasje',),
'staffasjene': ('staffasje',),
'staffasjefigur': ('staffasjefigur',),
'staffasjefiguren': ('staffasjefigur',),
'staffasjefigurer': ('staffasjefigur',),
'staffasjefigurene': ('staffasjefigur',),
'staffeli': ('staffeli',),
'staffeliet': ('staffeli',),
'staffeli': ('staffeli',),
'staffelier': ('staffeli',),
'staffeli': ('staffeli',),
'staffelier': ('staffeli',),
'staffelia': ('staffeli',),
'staffeliene': ('staffeli',),
'stafylokokk': ('stafylokokk',),
'stafylokokken': ('stafylokokk',),
'stafylokokker': ('stafylokokk',),
'stafylokokkene': ('stafylokokk',),
'stag': ('stag',),
'staget': ('stag',),
'stag': ('stag',),
'staga': ('stag',),
'stagene': ('stag',),
'stagflasjon': ('stagflasjon',),
'stagflasjonen': ('stagflasjon',),
'stagflasjoner': ('stagflasjon',),
'stagflasjonene': ('stagflasjon',),
'stagnasjon': ('stagnasjon',),
'stagnasjonen': ('stagnasjon',),
'stagnasjoner': ('stagnasjon',),
'stagnasjonene': ('stagnasjon',),
'stagsegl': ('stagsegl',),
'stagseglet': ('stagsegl',),
'stagsegl': ('stagsegl',),
'stagsegla': ('stagsegl',),
'stagseglene': ('stagsegl',),
'stagseil': ('stagseil',),
'stagseilet': ('stagseil',),
'stagseil': ('stagseil',),
'stagseila': ('stagseil',),
'stagseilene': ('stagseil',),
'stahet': ('stahet',),
'staheten': ('stahet',),
'staheta': ('stahet',),
'staheter': ('stahet',),
'stahetene': ('stahet',),
'stake': ('stake',),
'staken': ('stake',),
'staker': ('stake',),
'stakene': ('stake',),
'stakitt': ('stakitt',),
'stakitten': ('stakitt',),
'stakittet': ('stakitt',),
'stakitter': ('stakitt',),
'stakitt': ('stakitt',),
'stakitter': ('stakitt',),
'stakitt': ('stakitt',),
'stakitter': ('stakitt',),
'stakittene': ('stakitt',),
'stakitta': ('stakitt',),
'stakittene': ('stakitt',),
'stakittgjerde': ('stakittgjerde',),
'stakittgjerdet': ('stakittgjerde',),
'stakittgjerder': ('stakittgjerde',),
'stakittgjerda': ('stakittgjerde',),
'stakittgjerdene': ('stakittgjerde',),
'stakk': ('stakk',),
'stakken': ('stakk',),
'stakker': ('stakk',),
'stakkene': ('stakk',),
'stakkar': ('stakkar',),
'stakkaren': ('stakkar',),
'stakkarer': ('stakkar',),
'stakkarene': ('stakkar',),
'stakkarsdom': ('stakkarsdom',),
'stakkarsdommen': ('stakkarsdom',),
'stakkarsdommer': ('stakkarsdom',),
'stakkarsdommene': ('stakkarsdom',),
'stakkarsting': ('stakkarsting',),
'stakkarstingen': ('stakkarsting',),
'stakkarsting': ('stakkarsting',),
'stakkarstinga': ('stakkarsting',),
'stakkarstingene': ('stakkarsting',),
'stakkato': ('stakkato',),
'stakkatoet': ('stakkato',),
'stakkato': ('stakkato',),
'stakkatoer': ('stakkato',),
'stakkato': ('stakkato',),
'stakkatoer': ('stakkato',),
'stakkatoa': ('stakkato',),
'stakkatoene': ('stakkato',),
'stalagmitt': ('stalagmitt',),
'stalagmitten': ('stalagmitt',),
'stalagmitter': ('stalagmitt',),
'stalagmittene': ('stalagmitt',),
'stalaktitt': ('stalaktitt',),
'stalaktitten': ('stalaktitt',),
'stalaktitter': ('stalaktitt',),
'stalaktittene': ('stalaktitt',),
'stalinisme': ('stalinisme',),
'stalinismen': ('stalinisme',),
'stalinismer': ('stalinisme',),
'stalinismene': ('stalinisme',),
'stalinist': ('stalinist',),
'stalinisten': ('stalinist',),
'stalinister': ('stalinist',),
'stalinistene': ('stalinist',),
'stalinorgel': ('stalinorgel',),
'stalinorgelet': ('stalinorgel',),
'stalinorglet': ('stalinorgel',),
'stalinorgel': ('stalinorgel',),
'stalinorgler': ('stalinorgel',),
'stalinorgla': ('stalinorgel',),
'stalinorglene': ('stalinorgel',),
'stalinorgla': ('stalinorgel',),
'stalinorglene': ('stalinorgel',),
'stall': ('stall',),
'stallen': ('stall',),
'staller': ('stall',),
'stallene': ('stall',),
'stallar': ('stallar',),
'stallaren': ('stallar',),
'stallarer': ('stallar',),
'stallarene': ('stallar',),
'stallare': ('stallare',),
'stallaren': ('stallare',),
'stallarer': ('stallare',),
'stallarene': ('stallare',),
'stallbror': ('stallbror',),
'stallbroren': ('stallbror',),
'stallbrødre': ('stallbror',),
'stallbrødrene': ('stallbror',),
'stallkar': ('stallkar',),
'stallkaren': ('stallkar',),
'stallkarer': ('stallkar',),
'stallkarene': ('stallkar',),
'stalltips': ('stalltips',),
'stalltipset': ('stalltips',),
'stalltips': ('stalltips',),
'stalltipsa': ('stalltips',),
'stalltipsene': ('stalltips',),
'stalltrev': ('stalltrev',),
'stalltrevet': ('stalltrev',),
'stalltrev': ('stalltrev',),
'stalltreva': ('stalltrev',),
'stalltrevene': ('stalltrev',),
'stam': ('stam',),
'stammen': ('stam',),
'stammer': ('stam',),
'stammene': ('stam',),
'stamaksje': ('stamaksje',),
'stamaksjen': ('stamaksje',),
'stamaksjer': ('stamaksje',),
'stamaksjene': ('stamaksje',),
'stambane': ('stambane',),
'stambanen': ('stambane',),
'stambaner': ('stambane',),
'stambanene': ('stambane',),
'stambok': ('stambok',),
'stamboken': ('stambok',),
'stamboka': ('stambok',),
'stambøker': ('stambok',),
'stambøkene': ('stambok',),
'stamfisk': ('stamfisk',),
'stamfisken': ('stamfisk',),
'stamfisker': ('stamfisk',),
'stamfiskene': ('stamfisk',),
'stamflyplass': ('stamflyplass',),
'stamflyplassen': ('stamflyplass',),
'stamflyplasser': ('stamflyplass',),
'stamflyplassene': ('stamflyplass',),
'stamgjest': ('stamgjest',),
'stamgjesten': ('stamgjest',),
'stamgjester': ('stamgjest',),
'stamgjestene': ('stamgjest',),
'stamhus': ('stamhus',),
'stamhuset': ('stamhus',),
'stamhus': ('stamhus',),
'stamhusa': ('stamhus',),
'stamhusene': ('stamhus',),
'stamme': ('stamme',),
'stammen': ('stamme',),
'stammer': ('stamme',),
'stammene': ('stamme',),
'stammefeide': ('stammefeide',),
'stammefeiden': ('stammefeide',),
'stammefeider': ('stammefeide',),
'stammefeidene': ('stammefeide',),
'stammefrende': ('stammefrende',),
'stammefrenden': ('stammefrende',),
'stammefrender': ('stammefrende',),
'stammefrendene': ('stammefrende',),
'stammehøvding': ('stammehøvding',),
'stammehøvdingen': ('stammehøvding',),
'stammehøvdinger': ('stammehøvding',),
'stammehøvdingene': ('stammehøvding',),
'stammekrig': ('stammekrig',),
'stammekrigen': ('stammekrig',),
'stammekriger': ('stammekrig',),
'stammekrigene': ('stammekrig',),
'stammor': ('stammor',),
'stammoren': ('stammor',),
'stammora': ('stammor',),
'stammødre': ('stammor',),
'stammødrer': ('stammor',),
'stammødre': ('stammor',),
'stammødrer': ('stammor',),
'stammødrene': ('stammor',),
'stamp': ('stamp',),
'stampet': ('stamp',),
'stamp': ('stamp',),
'stampa': ('stamp',),
'stampene': ('stamp',),
'stampe': ('stampe',),
'stampen': ('stampe',),
'stampa': ('stampe',),
'stamper': ('stampe',),
'stampene': ('stampe',),
'stampe': ('stampe',),
'stampemelding': ('stampemelding',),
'stampemeldingen': ('stampemelding',),
'stampemeldinga': ('stampemelding',),
'stampemeldinger': ('stampemelding',),
'stampemeldingene': ('stampemelding',),
'stampeseddel': ('stampeseddel',),
'stampeseddelen': ('stampeseddel',),
'stampeseddler': ('stampeseddel',),
'stampeseddlene': ('stampeseddel',),
'stampesjø': ('stampesjø',),
'stampesjøen': ('stampesjø',),
'stampesjøer': ('stampesjø',),
'stampesjøene': ('stampesjø',),
'stampeverk': ('stampeverk',),
'stampeverket': ('stampeverk',),
'stampeverk': ('stampeverk',),
'stampeverker': ('stampeverk',),
'stampeverk': ('stampeverk',),
'stampeverker': ('stampeverk',),
'stampeverka': ('stampeverk',),
'stampeverkene': ('stampeverk',),
'stamrute': ('stamrute',),
'stamruten': ('stamrute',),
'stamruta': ('stamrute',),
'stamruter': ('stamrute',),
'stamrutene': ('stamrute',),
'stamtavle': ('stamtavle',),
'stamtavlen': ('stamtavle',),
'stamtavla': ('stamtavle',),
'stamtavler': ('stamtavle',),
'stamtavlene': ('stamtavle',),
'stamveg': ('stamveg',),
'stamvegen': ('stamveg',),
'stamveger': ('stamveg',),
'stamvegene': ('stamveg',),
'stamvei': ('stamvei',),
'stamveien': ('stamvei',),
'stamveier': ('stamvei',),
'stamveiene': ('stamvei',),
'stand-in': ('stand-in',),
'stand-inen': ('stand-in',),
'stand-iner': ('stand-in',),
'stand-inene': ('stand-in',),
'standard': ('standard',),
'standarden': ('standard',),
'standarder': ('standard',),
'standardene': ('standard',),
'standardmodell': ('standardmodell',),
'standardmodellen': ('standardmodell',),
'standardmodeller': ('standardmodell',),
'standardmodellene': ('standardmodell',),
'standardmål': ('standardmål',),
'standardmålet': ('standardmål',),
'standardmål': ('standardmål',),
'standardmåla': ('standardmål',),
'standardmålene': ('standardmål',),
'standardpakning': ('standardpakning',),
'standardpakningen': ('standardpakning',),
'standardpakninga': ('standardpakning',),
'standardpakninger': ('standardpakning',),
'standardpakningene': ('standardpakning',),
'standardutgave': ('standardutgave',),
'standardutgaven': ('standardutgave',),
'standardutgava': ('standardutgave',),
'standardutgaver': ('standardutgave',),
'standardutgavene': ('standardutgave',),
'standardutstyr': ('standardutstyr',),
'standardutstyret': ('standardutstyr',),
'standardutstyr': ('standardutstyr',),
'standardutstyra': ('standardutstyr',),
'standardutstyrene': ('standardutstyr',),
'standardverk': ('standardverk',),
'standardverket': ('standardverk',),
'standardverk': ('standardverk',),
'standardverker': ('standardverk',),
'standardverk': ('standardverk',),
'standardverker': ('standardverk',),
'standardverka': ('standardverk',),
'standardverkene': ('standardverk',),
'standart': ('standart',),
'standarten': ('standart',),
'standarter': ('standart',),
'standartene': ('standart',),
'standbein': ('standbein',),
'standbeinet': ('standbein',),
'standbein': ('standbein',),
'standbeina': ('standbein',),
'standbeinene': ('standbein',),
'standben': ('standben',),
'standbenet': ('standben',),
'standben': ('standben',),
'standbena': ('standben',),
'standbenene': ('standben',),
'stander': ('stander',),
'standeren': ('stander',),
'standere': ('stander',),
'standerne': ('stander',),
'standfugl': ('standfugl',),
'standfuglen': ('standfugl',),
'standfugler': ('standfugl',),
'standfuglene': ('standfugl',),
'standkvarter': ('standkvarter',),
'standkvarteret': ('standkvarter',),
'standkvarter': ('standkvarter',),
'standkvarterer': ('standkvarter',),
'standkvarter': ('standkvarter',),
'standkvarterer': ('standkvarter',),
'standkvartera': ('standkvarter',),
'standkvarterene': ('standkvarter',),
'standplass': ('standplass',),
'standplassen': ('standplass',),
'standplasser': ('standplass',),
'standplassene': ('standplass',),
'standpunkt': ('standpunkt',),
'standpunktet': ('standpunkt',),
'standpunkt': ('standpunkt',),
'standpunkter': ('standpunkt',),
'standpunkt': ('standpunkt',),
'standpunkter': ('standpunkt',),
'standpunkta': ('standpunkt',),
'standpunktene': ('standpunkt',),
'standpunktkarakter': ('standpunktkarakter',),
'standpunktkarakteren': ('standpunktkarakter',),
'standpunktkarakterer': ('standpunktkarakter',),
'standpunktkarakterene': ('standpunktkarakter',),
'standpunkttagen': ('standpunkttagen',),
'standpunkttaing': ('standpunkttaing',),
'standpunkttaingen': ('standpunkttaing',),
'standpunkttainga': ('standpunkttaing',),
'standpunkttainger': ('standpunkttaing',),
'standpunkttaingene': ('standpunkttaing',),
'standpunkttaken': ('standpunkttaken',),
'standpunkttaking': ('standpunkttaking',),
'standpunkttakingen': ('standpunkttaking',),
'standpunkttakinga': ('standpunkttaking',),
'standpunkttakinger': ('standpunkttaking',),
'standpunkttakingene': ('standpunkttaking',),
'standrett': ('standrett',),
'standretten': ('standrett',),
'standretter': ('standrett',),
'standrettene': ('standrett',),
'standsforskjell': ('standsforskjell',),
'standsforskjellen': ('standsforskjell',),
'standsforskjeller': ('standsforskjell',),
'standsforskjellene': ('standsforskjell',),
'standsperson': ('standsperson',),
'standspersonen': ('standsperson',),
'standspersoner': ('standsperson',),
'standspersonene': ('standsperson',),
'stang': ('stang',),
'stangen': ('stang',),
'stanga': ('stang',),
'stenger': ('stang',),
'stengene': ('stang',),
'stangfiske': ('stangfiske',),
'stangfisket': ('stangfiske',),
'stangfisker': ('stangfiske',),
'stangfiska': ('stangfiske',),
'stangfiskene': ('stangfiske',),
'stangselleri': ('stangselleri',),
'stangsellerien': ('stangselleri',),
'stangsellerier': ('stangselleri',),
'stangselleriene': ('stangselleri',),
'stank': ('stank',),
'stanken': ('stank',),
'stanker': ('stank',),
'stankene': ('stank',),
'stankelbein': ('stankelbein',),
'stankelbeinen': ('stankelbein',),
'stankelbeinet': ('stankelbein',),
'stankelbein': ('stankelbein',),
'stankelbeinene': ('stankelbein',),
'stankelbeina': ('stankelbein',),
'stankelbeinene': ('stankelbein',),
'stankelben': ('stankelben',),
'stankelbenen': ('stankelben',),
'stankelbenet': ('stankelben',),
'stankelben': ('stankelben',),
'stankelbenene': ('stankelben',),
'stankelbena': ('stankelben',),
'stankelbenene': ('stankelben',),
'stanksopp': ('stanksopp',),
'stanksoppen': ('stanksopp',),
'stanksopper': ('stanksopp',),
'stanksoppene': ('stanksopp',),
'stanniol': ('stanniol',),
'stanniolet': ('stanniol',),
'stanniol': ('stanniol',),
'stanniola': ('stanniol',),
'stanniolene': ('stanniol',),
'stans': ('stans',),
'stansen': ('stans',),
'stanser': ('stans',),
'stansene': ('stans',),
'stanse': ('stanse',),
'stansen': ('stanse',),
'stanser': ('stanse',),
'stansene': ('stanse',),
'stansemaskin': ('stansemaskin',),
'stansemaskinen': ('stansemaskin',),
'stansemaskiner': ('stansemaskin',),
'stansemaskinene': ('stansemaskin',),
'stanseverktøy': ('stanseverktøy',),
'stanseverktøyet': ('stanseverktøy',),
'stanseverktøy': ('stanseverktøy',),
'stanseverktøyer': ('stanseverktøy',),
'stanseverktøy': ('stanseverktøy',),
'stanseverktøyer': ('stanseverktøy',),
'stanseverktøya': ('stanseverktøy',),
'stanseverktøyene': ('stanseverktøy',),
'stapel': ('stapel',),
'stapelen': ('stapel',),
'stapler': ('stapel',),
'staplene': ('stapel',),
'stapelplass': ('stapelplass',),
'stapelplassen': ('stapelplass',),
'stapelplasser': ('stapelplass',),
'stapelplassene': ('stapelplass',),
'stapelvare': ('stapelvare',),
'stapelvaren': ('stapelvare',),
'stapelvara': ('stapelvare',),
'stapelvarer': ('stapelvare',),
'stapelvarene': ('stapelvare',),
'stappe': ('stappe',),
'stappen': ('stappe',),
'stappa': ('stappe',),
'stapper': ('stappe',),
'stappene': ('stappe',),
'star': ('star',),
'staren': ('star',),
'starer': ('star',),
'starene': ('star',),
'stare': ('stare',),
'staren': ('stare',),
'starer': ('stare',),
'starene': ('stare',),
'starr': ('starr',),
'starren': ('starr',),
'starrer': ('starr',),
'starrene': ('starr',),
'starrgras': ('starrgras',),
'starrgraset': ('starrgras',),
'starrgras': ('starrgras',),
'starrgrasa': ('starrgras',),
'starrgrasene': ('starrgras',),
'starrgress': ('starrgress',),
'starrgresset': ('starrgress',),
'starrgress': ('starrgress',),
'starrgressa': ('starrgress',),
'starrgressene': ('starrgress',),
'starrmyr': ('starrmyr',),
'starrmyren': ('starrmyr',),
'starrmyra': ('starrmyr',),
'starrmyrer': ('starrmyr',),
'starrmyrene': ('starrmyr',),
'start': ('start',),
'starten': ('start',),
'starter': ('start',),
'startene': ('start',),
'startbane': ('startbane',),
'startbanen': ('startbane',),
'startbaner': ('startbane',),
'startbanene': ('startbane',),
'startblokk': ('startblokk',),
'startblokken': ('startblokk',),
'startblokka': ('startblokk',),
'startblokker': ('startblokk',),
'startblokkene': ('startblokk',),
'starter': ('starter',),
'starteren': ('starter',),
'startere': ('starter',),
'starterne': ('starter',),
'startflagg': ('startflagg',),
'startflagget': ('startflagg',),
'startflagg': ('startflagg',),
'startflagga': ('startflagg',),
'startflaggene': ('startflagg',),
'startforbud': ('startforbud',),
'startforbudet': ('startforbud',),
'startforbud': ('startforbud',),
'startforbuda': ('startforbud',),
'startforbudene': ('startforbud',),
'startgrop': ('startgrop',),
'startgropen': ('startgrop',),
'startgropa': ('startgrop',),
'startgroper': ('startgrop',),
'startgropene': ('startgrop',),
'startkapital': ('startkapital',),
'startkapitalen': ('startkapital',),
'startkapitaler': ('startkapital',),
'startkapitalene': ('startkapital',),
'startkontingent': ('startkontingent',),
'startkontingenten': ('startkontingent',),
'startkontingenter': ('startkontingent',),
'startkontingentene': ('startkontingent',),
'startmotor': ('startmotor',),
'startmotoren': ('startmotor',),
'startmotorer': ('startmotor',),
'startmotorene': ('startmotor',),
'startnummer': ('startnummer',),
'startnummeret': ('startnummer',),
'startnummer': ('startnummer',),
'startnumre': ('startnummer',),
'startnumra': ('startnummer',),
'startnumrene': ('startnummer',),
'startnumra': ('startnummer',),
'startnumrene': ('startnummer',),
'startpistol': ('startpistol',),
'startpistolen': ('startpistol',),
'startpistoler': ('startpistol',),
'startpistolene': ('startpistol',),
'startsignal': ('startsignal',),
'startsignalet': ('startsignal',),
'startsignal': ('startsignal',),
'startsignaler': ('startsignal',),
'startsignal': ('startsignal',),
'startsignaler': ('startsignal',),
'startsignala': ('startsignal',),
'startsignalene': ('startsignal',),
'startskott': ('startskott',),
'startskottet': ('startskott',),
'startskott': ('startskott',),
'startskotta': ('startskott',),
'startskottene': ('startskott',),
'startskudd': ('startskudd',),
'startskuddet': ('startskudd',),
'startskudd': ('startskudd',),
'startskudda': ('startskudd',),
'startskuddene': ('startskudd',),
'startstrek': ('startstrek',),
'startstreken': ('startstrek',),
'startstreker': ('startstrek',),
'startstrekene': ('startstrek',),
'stas': ('stas',),
'stasen': ('stas',),
'staser': ('stas',),
'stasene': ('stas',),
'stasjon': ('stasjon',),
'stasjonen': ('stasjon',),
'stasjoner': ('stasjon',),
'stasjonene': ('stasjon',),
'stasjonsbetjent': ('stasjonsbetjent',),
'stasjonsbetjenten': ('stasjonsbetjent',),
'stasjonsbetjenter': ('stasjonsbetjent',),
'stasjonsbetjentene': ('stasjonsbetjent',),
'stasjonsby': ('stasjonsby',),
'stasjonsbyen': ('stasjonsby',),
'stasjonsbyer': ('stasjonsby',),
'stasjonsbyene': ('stasjonsby',),
'stasjonsmester': ('stasjonsmester',),
'stasjonsmesteren': ('stasjonsmester',),
'stasjonsmestere': ('stasjonsmester',),
'stasjonsmestrer': ('stasjonsmester',),
'stasjonsmestre': ('stasjonsmester',),
'stasjonsmesterne': ('stasjonsmester',),
'stasjonsmestrene': ('stasjonsmester',),
'stasjonssjef': ('stasjonssjef',),
'stasjonssjefen': ('stasjonssjef',),
'stasjonssjefer': ('stasjonssjef',),
'stasjonssjefene': ('stasjonssjef',),
'stasjonsvogn': ('stasjonsvogn',),
'stasjonsvognen': ('stasjonsvogn',),
'stasjonsvogna': ('stasjonsvogn',),
'stasjonsvogner': ('stasjonsvogn',),
'stasjonsvognene': ('stasjonsvogn',),
'staskar': ('staskar',),
'staskaren': ('staskar',),
'staskarer': ('staskar',),
'staskarene': ('staskar',),
'stasklær': ('stasklær',),
'stasklærne': ('stasklær',),
'stat': ('stat',),
'staten': ('stat',),
'stater': ('stat',),
'statene': ('stat',),
'statiker': ('statiker',),
'statikeren': ('statiker',),
'statikere': ('statiker',),
'statikerne': ('statiker',),
'statikk': ('statikk',),
'statikken': ('statikk',),
'statikker': ('statikk',),
'statikkene': ('statikk',),
'statist': ('statist',),
'statisten': ('statist',),
'statister': ('statist',),
'statistene': ('statist',),
'statisteri': ('statisteri',),
'statisteriet': ('statisteri',),
'statisteri': ('statisteri',),
'statisterier': ('statisteri',),
'statisteri': ('statisteri',),
'statisterier': ('statisteri',),
'statisteria': ('statisteri',),
'statisteriene': ('statisteri',),
'statistiker': ('statistiker',),
'statistikeren': ('statistiker',),
'statistikere': ('statistiker',),
'statistikerne': ('statistiker',),
'statistikk': ('statistikk',),
'statistikken': ('statistikk',),
'statistikker': ('statistikk',),
'statistikkene': ('statistikk',),
'stativ': ('stativ',),
'stativet': ('stativ',),
'stativ': ('stativ',),
'stativer': ('stativ',),
'stativ': ('stativ',),
'stativer': ('stativ',),
'stativa': ('stativ',),
'stativene': ('stativ',),
'stator': ('stator',),
'statoren': ('stator',),
'statorer': ('stator',),
'statorene': ('stator',),
'statsadvokat': ('statsadvokat',),
'statsadvokaten': ('statsadvokat',),
'statsadvokater': ('statsadvokat',),
'statsadvokatene': ('statsadvokat',),
'statsallmenning': ('statsallmenning',),
'statsallmenningen': ('statsallmenning',),
'statsallmenninger': ('statsallmenning',),
'statsallmenningene': ('statsallmenning',),
'statsamatør': ('statsamatør',),
'statsamatøren': ('statsamatør',),
'statsamatører': ('statsamatør',),
'statsamatørene': ('statsamatør',),
'statsarkiv': ('statsarkiv',),
'statsarkivet': ('statsarkiv',),
'statsarkiv': ('statsarkiv',),
'statsarkiver': ('statsarkiv',),
'statsarkiv': ('statsarkiv',),
'statsarkiver': ('statsarkiv',),
'statsarkiva': ('statsarkiv',),
'statsarkivene': ('statsarkiv',),
'statsbank': ('statsbank',),
'statsbanken': ('statsbank',),
'statsbanker': ('statsbank',),
'statsbankene': ('statsbank',),
'statsbesøk': ('statsbesøk',),
'statsbesøket': ('statsbesøk',),
'statsbesøk': ('statsbesøk',),
'statsbesøka': ('statsbesøk',),
'statsbesøkene': ('statsbesøk',),
'statsborger': ('statsborger',),
'statsborgeren': ('statsborger',),
'statsborgere': ('statsborger',),
'statsborgerne': ('statsborger',),
'statsborgerskap': ('statsborgerskap',),
'statsborgerskapet': ('statsborgerskap',),
'statsborgerskap': ('statsborgerskap',),
'statsborgerskapa': ('statsborgerskap',),
'statsborgerskapene': ('statsborgerskap',),
'statsbudsjett': ('statsbudsjett',),
'statsbudsjettet': ('statsbudsjett',),
'statsbudsjett': ('statsbudsjett',),
'statsbudsjetter': ('statsbudsjett',),
'statsbudsjett': ('statsbudsjett',),
'statsbudsjetter': ('statsbudsjett',),
'statsbudsjetta': ('statsbudsjett',),
'statsbudsjettene': ('statsbudsjett',),
'statsdrift': ('statsdrift',),
'statsdriften': ('statsdrift',),
'statsdrifta': ('statsdrift',),
'statsdrifter': ('statsdrift',),
'statsdriftene': ('statsdrift',),
'statsforfatning': ('statsforfatning',),
'statsforfatningen': ('statsforfatning',),
'statsforfatninga': ('statsforfatning',),
'statsforfatninger': ('statsforfatning',),
'statsforfatningene': ('statsforfatning',),
'statsforvaltning': ('statsforvaltning',),
'statsforvaltningen': ('statsforvaltning',),
'statsforvaltninga': ('statsforvaltning',),
'statsforvaltninger': ('statsforvaltning',),
'statsforvaltningene': ('statsforvaltning',),
'statsgaranti': ('statsgaranti',),
'statsgarantien': ('statsgaranti',),
'statsgarantier': ('statsgaranti',),
'statsgarantiene': ('statsgaranti',),
'statshemmelighet': ('statshemmelighet',),
'statshemmeligheten': ('statshemmelighet',),
'statshemmeligheta': ('statshemmelighet',),
'statshemmeligheter': ('statshemmelighet',),
'statshemmelighetene': ('statshemmelighet',),
'statskalender': ('statskalender',),
'statskalenderen': ('statskalender',),
'statskalendere': ('statskalender',),
'statskalendrer': ('statskalender',),
'statskalendre': ('statskalender',),
'statskalenderne': ('statskalender',),
'statskalendrene': ('statskalender',),
'statskapitalisme': ('statskapitalisme',),
'statskapitalismen': ('statskapitalisme',),
'statskapitalismer': ('statskapitalisme',),
'statskapitalismene': ('statskapitalisme',),
'statskasse': ('statskasse',),
'statskassen': ('statskasse',),
'statskassa': ('statskasse',),
'statskasser': ('statskasse',),
'statskassene': ('statskasse',),
'statskirke': ('statskirke',),
'statskirken': ('statskirke',),
'statskirka': ('statskirke',),
'statskirker': ('statskirke',),
'statskirkene': ('statskirke',),
'statskraft': ('statskraft',),
'statskraften': ('statskraft',),
'statskrafta': ('statskraft',),
'statskrefter': ('statskraft',),
'statskreftene': ('statskraft',),
'statskupp': ('statskupp',),
'statskuppet': ('statskupp',),
'statskupp': ('statskupp',),
'statskuppa': ('statskupp',),
'statskuppene': ('statskupp',),
'statslos': ('statslos',),
'statslosen': ('statslos',),
'statsloser': ('statslos',),
'statslosene': ('statslos',),
'statsmakt': ('statsmakt',),
'statsmakten': ('statsmakt',),
'statsmakta': ('statsmakt',),
'statsmakter': ('statsmakt',),
'statsmaktene': ('statsmakt',),
'statsmann': ('statsmann',),
'statsmannen': ('statsmann',),
'statsmenn': ('statsmann',),
'statsmennene': ('statsmann',),
'statsmeteorolog': ('statsmeteorolog',),
'statsmeteorologen': ('statsmeteorolog',),
'statsmeteorologer': ('statsmeteorolog',),
'statsmeteorologene': ('statsmeteorolog',),
'statsminister': ('statsminister',),
'statsministeren': ('statsminister',),
'statsministere': ('statsminister',),
'statsministrer': ('statsminister',),
'statsministre': ('statsminister',),
'statsministerne': ('statsminister',),
'statsministrene': ('statsminister',),
'statsmonopol': ('statsmonopol',),
'statsmonopolet': ('statsmonopol',),
'statsmonopol': ('statsmonopol',),
'statsmonopoler': ('statsmonopol',),
'statsmonopol': ('statsmonopol',),
'statsmonopoler': ('statsmonopol',),
'statsmonopola': ('statsmonopol',),
'statsmonopolene': ('statsmonopol',),
'statsobligasjon': ('statsobligasjon',),
'statsobligasjonen': ('statsobligasjon',),
'statsobligasjoner': ('statsobligasjon',),
'statsobligasjonene': ('statsobligasjon',),
'statsoverhode': ('statsoverhode',),
'statsoverhodet': ('statsoverhode',),
'statsoverhoder': ('statsoverhode',),
'statsoverhoda': ('statsoverhode',),
'statsoverhodene': ('statsoverhode',),
'statsregnskap': ('statsregnskap',),
'statsregnskapet': ('statsregnskap',),
'statsregnskap': ('statsregnskap',),
'statsregnskaper': ('statsregnskap',),
'statsregnskap': ('statsregnskap',),
'statsregnskaper': ('statsregnskap',),
'statsregnskapa': ('statsregnskap',),
'statsregnskapene': ('statsregnskap',),
'statsreligion': ('statsreligion',),
'statsreligionen': ('statsreligion',),
'statsreligioner': ('statsreligion',),
'statsreligionene': ('statsreligion',),
'statsrett': ('statsrett',),
'statsretten': ('statsrett',),
'statsretter': ('statsrett',),
'statsrettene': ('statsrett',),
'statsråd': ('statsråd',),
'statsråden': ('statsråd',),
'statsråder': ('statsråd',),
'statsrådene': ('statsråd',),
'statsråd': ('statsråd',),
'statsrådet': ('statsråd',),
'statsråd': ('statsråd',),
'statsråda': ('statsråd',),
'statsrådene': ('statsråd',),
'statsrådpost': ('statsrådpost',),
'statsrådposten': ('statsrådpost',),
'statsrådposter': ('statsrådpost',),
'statsrådpostene': ('statsrådpost',),
'statsrådsak': ('statsrådsak',),
'statsrådsaken': ('statsrådsak',),
'statsrådsaka': ('statsrådsak',),
'statsrådsaker': ('statsrådsak',),
'statsrådsakene': ('statsrådsak',),
'statsrådssekretær': ('statsrådssekretær',),
'statsrådssekretæren': ('statsrådssekretær',),
'statsrådssekretærer': ('statsrådssekretær',),
'statsrådssekretærene': ('statsrådssekretær',),
'statssekretær': ('statssekretær',),
'statssekretæren': ('statssekretær',),
'statssekretærer': ('statssekretær',),
'statssekretærene': ('statssekretær',),
'statssjef': ('statssjef',),
'statssjefen': ('statssjef',),
'statssjefer': ('statssjef',),
'statssjefene': ('statssjef',),
'statsskatt': ('statsskatt',),
'statsskatten': ('statsskatt',),
'statsskatter': ('statsskatt',),
'statsskattene': ('statsskatt',),
'statsskog': ('statsskog',),
'statsskogen': ('statsskog',),
'statsskoger': ('statsskog',),
'statsskogene': ('statsskog',),
'statsstipend': ('statsstipend',),
'statsstipendet': ('statsstipend',),
'statsstipend': ('statsstipend',),
'statsstipender': ('statsstipend',),
'statsstipend': ('statsstipend',),
'statsstipender': ('statsstipend',),
'statsstipenda': ('statsstipend',),
'statsstipendene': ('statsstipend',),
'statsstipendiat': ('statsstipendiat',),
'statsstipendiaten': ('statsstipendiat',),
'statsstipendiater': ('statsstipendiat',),
'statsstipendiatene': ('statsstipendiat',),
'statsstipendium': ('statsstipendium',),
'statsstipendiet': ('statsstipendium',),
'statsstipendier': ('statsstipendium',),
'statsstipendia': ('statsstipendium',),
'statsstipendiene': ('statsstipendium',),
'statsstyre': ('statsstyre',),
'statsstyret': ('statsstyre',),
'statsstyrer': ('statsstyre',),
'statsstyra': ('statsstyre',),
'statsstyrene': ('statsstyre',),
'statsstøtte': ('statsstøtte',),
'statsstøtten': ('statsstøtte',),
'statsstøtta': ('statsstøtte',),
'statsstøtter': ('statsstøtte',),
'statsstøttene': ('statsstøtte',),
'statstilskott': ('statstilskott',),
'statstilskottet': ('statstilskott',),
'statstilskott': ('statstilskott',),
'statstilskotta': ('statstilskott',),
'statstilskottene': ('statstilskott',),
'statstilskudd': ('statstilskudd',),
'statstilskuddet': ('statstilskudd',),
'statstilskudd': ('statstilskudd',),
'statstilskudda': ('statstilskudd',),
'statstilskuddene': ('statstilskudd',),
'statstjenestemann': ('statstjenestemann',),
'statstjenestemannen': ('statstjenestemann',),
'statstjenestemenn': ('statstjenestemann',),
'statstjenestemennene': ('statstjenestemann',),
'statsvitenskap': ('statsvitenskap',),
'statsvitenskapen': ('statsvitenskap',),
'statsvitenskaper': ('statsvitenskap',),
'statsvitenskapene': ('statsvitenskap',),
'statsviter': ('statsviter',),
'statsviteren': ('statsviter',),
'statsvitere': ('statsviter',),
'statsviterne': ('statsviter',),
'stattholder': ('stattholder',),
'stattholderen': ('stattholder',),
'stattholdere': ('stattholder',),
'stattholderne': ('stattholder',),
'statue': ('statue',),
'statuen': ('statue',),
'statuer': ('statue',),
'statuene': ('statue',),
'statuett': ('statuett',),
'statuetten': ('statuett',),
'statuetter': ('statuett',),
'statuettene': ('statuett',),
'statur': ('statur',),
'staturen': ('statur',),
'staturer': ('statur',),
'staturene': ('statur',),
'status': ('status',),
'statusen': ('status',),
'statuser': ('status',),
'statusene': ('status',),
'status quo': ('status quo',),
'statusjag': ('statusjag',),
'statusjaget': ('statusjag',),
'statusjag': ('statusjag',),
'statusjaga': ('statusjag',),
'statusjagene': ('statusjag',),
'statussymbol': ('statussymbol',),
'statussymbolet': ('statussymbol',),
'statussymbol': ('statussymbol',),
'statussymboler': ('statussymbol',),
'statussymbol': ('statussymbol',),
'statussymboler': ('statussymbol',),
'statussymbola': ('statussymbol',),
'statussymbolene': ('statussymbol',),
'statutt': ('statutt',),
'statutten': ('statutt',),
'statuttet': ('statutt',),
'statutter': ('statutt',),
'statuttene': ('statutt',),
'statutta': ('statutt',),
'statuttene': ('statutt',),
'staude': ('staude',),
'stauden': ('staude',),
'stauder': ('staude',),
'staudene': ('staude',),
'staup': ('staup',),
'staupet': ('staup',),
'staup': ('staup',),
'staupa': ('staup',),
'staupene': ('staup',),
'staur': ('staur',),
'stauren': ('staur',),
'staurer': ('staur',),
'staurene': ('staur',),
'staurhval': ('staurhval',),
'staurhvalen': ('staurhval',),
'staurhvaler': ('staurhval',),
'staurhvalene': ('staurhval',),
'staurkval': ('staurkval',),
'staurkvalen': ('staurkval',),
'staurkvaler': ('staurkval',),
'staurkvalene': ('staurkval',),
'staurlag': ('staurlag',),
'staurlaget': ('staurlag',),
'staurlag': ('staurlag',),
'staurlaga': ('staurlag',),
'staurlagene': ('staurlag',),
'staurstang': ('staurstang',),
'staurstangen': ('staurstang',),
'staurstanga': ('staurstang',),
'staurstenger': ('staurstang',),
'staurstengene': ('staurstang',),
'staut': ('staut',),
'stauten': ('staut',),
'stautet': ('staut',),
'stauter': ('staut',),
'staut': ('staut',),
'stautene': ('staut',),
'stauta': ('staut',),
'stautene': ('staut',),
'staut': ('staut',),
'stav': ('stav',),
'staven': ('stav',),
'staver': ('stav',),
'stavene': ('stav',),
'stavbakterie': ('stavbakterie',),
'stavbakterien': ('stavbakterie',),
'stavbakterier': ('stavbakterie',),
'stavbakteriene': ('stavbakterie',),
'stavelse': ('stavelse',),
'stavelsen': ('stavelse',),
'stavelser': ('stavelse',),
'stavelsene': ('stavelse',),
'stavelsesaksent': ('stavelsesaksent',),
'stavelsesaksenten': ('stavelsesaksent',),
'stavelsesaksenter': ('stavelsesaksent',),
'stavelsesaksentene': ('stavelsesaksent',),
'stavelsesskrift': ('stavelsesskrift',),
'stavelsesskriften': ('stavelsesskrift',),
'stavelsesskrifta': ('stavelsesskrift',),
'stavelsesskrifter': ('stavelsesskrift',),
'stavelsesskriftene': ('stavelsesskrift',),
'stavelsestrykk': ('stavelsestrykk',),
'stavelsestrykket': ('stavelsestrykk',),
'stavelsestrykk': ('stavelsestrykk',),
'stavelsestrykka': ('stavelsestrykk',),
'stavelsestrykkene': ('stavelsestrykk',),
'stavemåte': ('stavemåte',),
'stavemåten': ('stavemåte',),
'stavemåter': ('stavemåte',),
'stavemåtene': ('stavemåte',),
'stavhopp': ('stavhopp',),
'stavhoppet': ('stavhopp',),
'stavhopp': ('stavhopp',),
'stavhoppa': ('stavhopp',),
'stavhoppene': ('stavhopp',),
'stavhopper': ('stavhopper',),
'stavhopperen': ('stavhopper',),
'stavhoppere': ('stavhopper',),
'stavhopperne': ('stavhopper',),
'staving': ('staving',),
'stavingen': ('staving',),
'stavinga': ('staving',),
'stavinger': ('staving',),
'stavingene': ('staving',),
'stavingsaksent': ('stavingsaksent',),
'stavingsaksenten': ('stavingsaksent',),
'stavingsaksenter': ('stavingsaksent',),
'stavingsaksentene': ('stavingsaksent',),
'stavingsskrift': ('stavingsskrift',),
'stavingsskriften': ('stavingsskrift',),
'stavingsskrifta': ('stavingsskrift',),
'stavingsskrifter': ('stavingsskrift',),
'stavingsskriftene': ('stavingsskrift',),
'stavingstrykk': ('stavingstrykk',),
'stavingstrykket': ('stavingstrykk',),
'stavingstrykk': ('stavingstrykk',),
'stavingstrykka': ('stavingstrykk',),
'stavingstrykkene': ('stavingstrykk',),
'stavkirke': ('stavkirke',),
'stavkirken': ('stavkirke',),
'stavkirka': ('stavkirke',),
'stavkirker': ('stavkirke',),
'stavkirkene': ('stavkirke',),
'stavn': ('stavn',),
'stavnen': ('stavn',),
'stavner': ('stavn',),
'stavnene': ('stavn',),
'stavnsband': ('stavnsband',),
'stavnsbandet': ('stavnsband',),
'stavnsband': ('stavnsband',),
'stavnsbanda': ('stavnsband',),
'stavnsbandene': ('stavnsband',),
'stavnsbånd': ('stavnsbånd',),
'stavnsbåndet': ('stavnsbånd',),
'stavnsbånd': ('stavnsbånd',),
'stavnsbånda': ('stavnsbånd',),
'stavnsbåndene': ('stavnsbånd',),
'stavsprang': ('stavsprang',),
'stavspranget': ('stavsprang',),
'stavsprang': ('stavsprang',),
'stavspranga': ('stavsprang',),
'stavsprangene': ('stavsprang',),
'stavtak': ('stavtak',),
'stavtaket': ('stavtak',),
'stavtak': ('stavtak',),
'stavtaka': ('stavtak',),
'stavtakene': ('stavtak',),
'stayer': ('stayer',),
'stayeren': ('stayer',),
'stayere': ('stayer',),
'stayerne': ('stayer',),
'stayerevne': ('stayerevne',),
'stayerevnen': ('stayerevne',),
'stayerevna': ('stayerevne',),
'stayerevner': ('stayerevne',),
'stayerevnene': ('stayerevne',),
'ste': ('ste',),
'steet': ('ste',),
'ste': ('ste',),
'stea': ('ste',),
'steene': ('ste',),
'steamer': ('steamer',),
'steameren': ('steamer',),
'steamere': ('steamer',),
'steamerne': ('steamer',),
'stearin': ('stearin',),
'stearinen': ('stearin',),
'steariner': ('stearin',),
'stearinene': ('stearin',),
'stearinlys': ('stearinlys',),
'stearinlyset': ('stearinlys',),
'stearinlys': ('stearinlys',),
'stearinlysa': ('stearinlys',),
'stearinlysene': ('stearinlys',),
'stebarn': ('stebarn',),
'stebarnet': ('stebarn',),
'stebarn': ('stebarn',),
'stebarna': ('stebarn',),
'stebarnene': ('stebarn',),
'sted': ('sted',),
'stedet': ('sted',),
'steder': ('sted',),
'stedene': ('sted',),
'stedatter': ('stedatter',),
'stedatteren': ('stedatter',),
'stedattera': ('stedatter',),
'stedøtre': ('stedatter',),
'stedøtrer': ('stedatter',),
'stedøtre': ('stedatter',),
'stedøtrer': ('stedatter',),
'stedøtrene': ('stedatter',),
'stedfortreder': ('stedfortreder',),
'stedfortrederen': ('stedfortreder',),
'stedfortredere': ('stedfortreder',),
'stedfortrederne': ('stedfortreder',),
'stedsadverb': ('stedsadverb',),
'stedsadverbet': ('stedsadverb',),
'stedsadverb': ('stedsadverb',),
'stedsadverber': ('stedsadverb',),
'stedsadverb': ('stedsadverb',),
'stedsadverber': ('stedsadverb',),
'stedsadverba': ('stedsadverb',),
'stedsadverbene': ('stedsadverb',),
'stedsadverbial': ('stedsadverbial',),
'stedsadverbialet': ('stedsadverbial',),
'stedsadverbial': ('stedsadverbial',),
'stedsadverbialer': ('stedsadverbial',),
'stedsadverbial': ('stedsadverbial',),
'stedsadverbialer': ('stedsadverbial',),
'stedsadverbiala': ('stedsadverbial',),
'stedsadverbialene': ('stedsadverbial',),
'stedsadverbium': ('stedsadverbium',),
'stedsadverbiet': ('stedsadverbium',),
'stedsadverbier': ('stedsadverbium',),
'stedsadverbia': ('stedsadverbium',),
'stedsadverbiene': ('stedsadverbium',),
'stedsangivelse': ('stedsangivelse',),
'stedsangivelsen': ('stedsangivelse',),
'stedsangivelser': ('stedsangivelse',),
'stedsangivelsene': ('stedsangivelse',),
'stedsans': ('stedsans',),
'stedsansen': ('stedsans',),
'stedsanser': ('stedsans',),
'stedsansene': ('stedsans',),
'stedsnavn': ('stedsnavn',),
'stedsnavnet': ('stedsnavn',),
'stedsnavn': ('stedsnavn',),
'stedsnavna': ('stedsnavn',),
'stedsnavnene': ('stedsnavn',),
'steeple-chase': ('steeple-chase',),
'steeple-chaset': ('steeple-chase',),
'steeple-chase': ('steeple-chase',),
'steeple-chasa': ('steeple-chase',),
'steeple-chasene': ('steeple-chase',),
'stefar': ('stefar',),
'stefaren': ('stefar',),
'stefedre': ('stefar',),
'stefedrene': ('stefar',),
'steg': ('steg',),
'steget': ('steg',),
'steg': ('steg',),
'stega': ('steg',),
'stegene': ('steg',),
'stegg': ('stegg',),
'steggen': ('stegg',),
'stegger': ('stegg',),
'steggene': ('stegg',),
'stegjern': ('stegjern',),
'stegjernet': ('stegjern',),
'stegjern': ('stegjern',),
'stegjerna': ('stegjern',),
'stegjernene': ('stegjern',),
'steik': ('steik',),
'steiken': ('steik',),
'steiker': ('steik',),
'steikene': ('steik',),
'steik': ('steik',),
'steiken': ('steik',),
'steika': ('steik',),
'steiker': ('steik',),
'steikene': ('steik',),
'steikefat': ('steikefat',),
'steikefatet': ('steikefat',),
'steikefat': ('steikefat',),
'steikefater': ('steikefat',),
'steikefat': ('steikefat',),
'steikefater': ('steikefat',),
'steikefata': ('steikefat',),
'steikefatene': ('steikefat',),
'steikefisk': ('steikefisk',),
'steikefisken': ('steikefisk',),
'steikefisker': ('steikefisk',),
'steikefiskene': ('steikefisk',),
'steikeovn': ('steikeovn',),
'steikeovnen': ('steikeovn',),
'steikeovner': ('steikeovn',),
'steikeovnene': ('steikeovn',),
'steikepanne': ('steikepanne',),
'steikepannen': ('steikepanne',),
'steikepanna': ('steikepanne',),
'steikepanner': ('steikepanne',),
'steikepannene': ('steikepanne',),
'steiketermometer': ('steiketermometer',),
'steiketermometeret': ('steiketermometer',),
'steiketermometret': ('steiketermometer',),
'steiketermometer': ('steiketermometer',),
'steiketermometre': ('steiketermometer',),
'steiketermometra': ('steiketermometer',),
'steiketermometrene': ('steiketermometer',),
'steiketermometra': ('steiketermometer',),
'steiketermometrene': ('steiketermometer',),
'steile': ('steile',),
'steilen': ('steile',),
'steiler': ('steile',),
'steilene': ('steile',),
'steilskrift': ('steilskrift',),
'steilskriften': ('steilskrift',),
'steilskrifta': ('steilskrift',),
'steilskrifter': ('steilskrift',),
'steilskriftene': ('steilskrift',),
'stein': ('stein',),
'steinen': ('stein',),
'steiner': ('stein',),
'steinene': ('stein',),
'steinalder': ('steinalder',),
'steinalderen': ('steinalder',),
'steinaldere': ('steinalder',),
'steinaldrer': ('steinalder',),
'steinaldre': ('steinalder',),
'steinalderne': ('steinalder',),
'steinaldrene': ('steinalder',),
'steinansikt': ('steinansikt',),
'steinansiktet': ('steinansikt',),
'steinansikt': ('steinansikt',),
'steinansikter': ('steinansikt',),
'steinansikt': ('steinansikt',),
'steinansikter': ('steinansikt',),
'steinansikta': ('steinansikt',),
'steinansiktene': ('steinansikt',),
'steinbed': ('steinbed',),
'steinbedet': ('steinbed',),
'steinbed': ('steinbed',),
'steinbeda': ('steinbed',),
'steinbedene': ('steinbed',),
'steinbit': ('steinbit',),
'steinbiten': ('steinbit',),
'steinbiter': ('steinbit',),
'steinbitene': ('steinbit',),
'steinbrott': ('steinbrott',),
'steinbrottet': ('steinbrott',),
'steinbrott': ('steinbrott',),
'steinbrotta': ('steinbrott',),
'steinbrottene': ('steinbrott',),
'steinbrudd': ('steinbrudd',),
'steinbruddet': ('steinbrudd',),
'steinbrudd': ('steinbrudd',),
'steinbrudda': ('steinbrudd',),
'steinbruddene': ('steinbrudd',),
'steinbukk': ('steinbukk',),
'steinbukken': ('steinbukk',),
'steinbukker': ('steinbukk',),
'steinbukkene': ('steinbukk',),
'steindulp': ('steindulp',),
'steindulpen': ('steindulp',),
'steindulper': ('steindulp',),
'steindulpene': ('steindulp',),
'steinflue': ('steinflue',),
'steinfluen': ('steinflue',),
'steinflua': ('steinflue',),
'steinfluer': ('steinflue',),
'steinfluene': ('steinflue',),
'steinfrukt': ('steinfrukt',),
'steinfrukten': ('steinfrukt',),
'steinfrukta': ('steinfrukt',),
'steinfrukter': ('steinfrukt',),
'steinfruktene': ('steinfrukt',),
'steinfruktfamilie': ('steinfruktfamilie',),
'steinfruktfamilien': ('steinfruktfamilie',),
'steinfruktfamilier': ('steinfruktfamilie',),
'steinfruktfamiliene': ('steinfruktfamilie',),
'steinhogger': ('steinhogger',),
'steinhoggeren': ('steinhogger',),
'steinhoggere': ('steinhogger',),
'steinhoggerne': ('steinhogger',),
'steinhugger': ('steinhugger',),
'steinhuggeren': ('steinhugger',),
'steinhuggere': ('steinhugger',),
'steinhuggerne': ('steinhugger',),
'steining': ('steining',),
'steiningen': ('steining',),
'steininga': ('steining',),
'steininger': ('steining',),
'steiningene': ('steining',),
'steinkast': ('steinkast',),
'steinkastet': ('steinkast',),
'steinkast': ('steinkast',),
'steinkasta': ('steinkast',),
'steinkastene': ('steinkast',),
'steinkobbe': ('steinkobbe',),
'steinkobben': ('steinkobbe',),
'steinkobber': ('steinkobbe',),
'steinkobbene': ('steinkobbe',),
'steinkol': ('steinkol',),
'steinkolet': ('steinkol',),
'steinkol': ('steinkol',),
'steinkola': ('steinkol',),
'steinkolene': ('steinkol',),
'steinkolavleiring': ('steinkolavleiring',),
'steinkolavleiringen': ('steinkolavleiring',),
'steinkolavleiringa': ('steinkolavleiring',),
'steinkolavleiringer': ('steinkolavleiring',),
'steinkolavleiringene': ('steinkolavleiring',),
'steinkull': ('steinkull',),
'steinkullet': ('steinkull',),
'steinkull': ('steinkull',),
'steinkulla': ('steinkull',),
'steinkullene': ('steinkull',),
'steinkullavleiring': ('steinkullavleiring',),
'steinkullavleiringen': ('steinkullavleiring',),
'steinkullavleiringa': ('steinkullavleiring',),
'steinkullavleiringer': ('steinkullavleiring',),
'steinkullavleiringene': ('steinkullavleiring',),
'steinrøys': ('steinrøys',),
'steinrøysen': ('steinrøys',),
'steinrøysa': ('steinrøys',),
'steinrøyser': ('steinrøys',),
'steinrøysene': ('steinrøys',),
'steinsalt': ('steinsalt',),
'steinsaltet': ('steinsalt',),
'steinsalter': ('steinsalt',),
'steinsalta': ('steinsalt',),
'steinsaltene': ('steinsalt',),
'steinskvett': ('steinskvett',),
'steinskvetten': ('steinskvett',),
'steinskvetter': ('steinskvett',),
'steinskvettene': ('steinskvett',),
'steinsopp': ('steinsopp',),
'steinsoppen': ('steinsopp',),
'steinsopper': ('steinsopp',),
'steinsoppene': ('steinsopp',),
'steinsprang': ('steinsprang',),
'steinspranget': ('steinsprang',),
'steinsprang': ('steinsprang',),
'steinspranga': ('steinsprang',),
'steinsprangene': ('steinsprang',),
'steinsprut': ('steinsprut',),
'steinspruten': ('steinsprut',),
'steinspruter': ('steinsprut',),
'steinsprutene': ('steinsprut',),
'steinstøtte': ('steinstøtte',),
'steinstøtten': ('steinstøtte',),
'steinstøtta': ('steinstøtte',),
'steinstøtter': ('steinstøtte',),
'steinstøttene': ('steinstøtte',),
'steinsvans': ('steinsvans',),
'steinsvansen': ('steinsvans',),
'steinsvanser': ('steinsvans',),
'steinsvansene': ('steinsvans',),
'steintavle': ('steintavle',),
'steintavlen': ('steintavle',),
'steintavla': ('steintavle',),
'steintavler': ('steintavle',),
'steintavlene': ('steintavle',),
'steintipp': ('steintipp',),
'steintippen': ('steintipp',),
'steintipper': ('steintipp',),
'steintippene': ('steintipp',),
'steintrykk': ('steintrykk',),
'steintrykket': ('steintrykk',),
'steintrykk': ('steintrykk',),
'steintrykka': ('steintrykk',),
'steintrykkene': ('steintrykk',),
'steintøy': ('steintøy',),
'steintøyet': ('steintøy',),
'steintøy': ('steintøy',),
'steintøyer': ('steintøy',),
'steintøy': ('steintøy',),
'steintøyer': ('steintøy',),
'steintøya': ('steintøy',),
'steintøyene': ('steintøy',),
'steinull': ('steinull',),
'steinullen': ('steinull',),
'steinulla': ('steinull',),
'steinuller': ('steinull',),
'steinullene': ('steinull',),
'steinvender': ('steinvender',),
'steinvenderen': ('steinvender',),
'steinvendere': ('steinvender',),
'steinvenderne': ('steinvender',),
'steinørken': ('steinørken',),
'steinørkenen': ('steinørken',),
'steinørkener': ('steinørken',),
'steinørkenene': ('steinørken',),
'stek': ('stek',),
'steken': ('stek',),
'steker': ('stek',),
'stekene': ('stek',),
'stek': ('stek',),
'steken': ('stek',),
'steka': ('stek',),
'steker': ('stek',),
'stekene': ('stek',),
'stekefat': ('stekefat',),
'stekefatet': ('stekefat',),
'stekefat': ('stekefat',),
'stekefater': ('stekefat',),
'stekefat': ('stekefat',),
'stekefater': ('stekefat',),
'stekefata': ('stekefat',),
'stekefatene': ('stekefat',),
'stekefisk': ('stekefisk',),
'stekefisken': ('stekefisk',),
'stekefisker': ('stekefisk',),
'stekefiskene': ('stekefisk',),
'stekeovn': ('stekeovn',),
'stekeovnen': ('stekeovn',),
'stekeovner': ('stekeovn',),
'stekeovnene': ('stekeovn',),
'stekepanne': ('stekepanne',),
'stekepannen': ('stekepanne',),
'stekepanna': ('stekepanne',),
'stekepanner': ('stekepanne',),
'stekepannene': ('stekepanne',),
'steketermometer': ('steketermometer',),
'steketermometeret': ('steketermometer',),
'steketermometret': ('steketermometer',),
'steketermometer': ('steketermometer',),
'steketermometre': ('steketermometer',),
'steketermometra': ('steketermometer',),
'steketermometrene': ('steketermometer',),
'steketermometra': ('steketermometer',),
'steketermometrene': ('steketermometer',),
'stele': ('stele',),
'stelen': ('stele',),
'steler': ('stele',),
'stelene': ('stele',),
'steler': ('steler',),
'steleren': ('steler',),
'stelere': ('steler',),
'stelerne': ('steler',),
'stell': ('stell',),
'stellet': ('stell',),
'stell': ('stell',),
'stella': ('stell',),
'stellene': ('stell',),
'stella': ('stella',),
'stellebord': ('stellebord',),
'stellebordet': ('stellebord',),
'stellebord': ('stellebord',),
'stelleborder': ('stellebord',),
'stellebord': ('stellebord',),
'stelleborder': ('stellebord',),
'stelleborda': ('stellebord',),
'stellebordene': ('stellebord',),
'stellerand': ('stellerand',),
'stelleranden': ('stellerand',),
'stelleranda': ('stellerand',),
'stellerender': ('stellerand',),
'stellerendene': ('stellerand',),
'stemjern': ('stemjern',),
'stemjernet': ('stemjern',),
'stemjern': ('stemjern',),
'stemjerna': ('stemjern',),
'stemjernene': ('stemjern',),
'stemme': ('stemme',),
'stemmen': ('stemme',),
'stemmer': ('stemme',),
'stemmene': ('stemme',),
'stemmeband': ('stemmeband',),
'stemmebandet': ('stemmeband',),
'stemmeband': ('stemmeband',),
'stemmebanda': ('stemmeband',),
'stemmebandene': ('stemmeband',),
'stemmebruk': ('stemmebruk',),
'stemmebruken': ('stemmebruk',),
'stemmebruket': ('stemmebruk',),
'stemmebruker': ('stemmebruk',),
'stemmebruk': ('stemmebruk',),
'stemmebrukene': ('stemmebruk',),
'stemmebruka': ('stemmebruk',),
'stemmebrukene': ('stemmebruk',),
'stemmebånd': ('stemmebånd',),
'stemmebåndet': ('stemmebånd',),
'stemmebånd': ('stemmebånd',),
'stemmebånda': ('stemmebånd',),
'stemmebåndene': ('stemmebånd',),
'stemmegaffel': ('stemmegaffel',),
'stemmegaffelen': ('stemmegaffel',),
'stemmegafler': ('stemmegaffel',),
'stemmegaflene': ('stemmegaffel',),
'stemmegiing': ('stemmegiing',),
'stemmegiingen': ('stemmegiing',),
'stemmegiinga': ('stemmegiing',),
'stemmegiinger': ('stemmegiing',),
'stemmegiingene': ('stemmegiing',),
'stemmegiving': ('stemmegiving',),
'stemmegivingen': ('stemmegiving',),
'stemmegivinga': ('stemmegiving',),
'stemmegivinger': ('stemmegiving',),
'stemmegivingene': ('stemmegiving',),
'stemmegivning': ('stemmegivning',),
'stemmegivningen': ('stemmegivning',),
'stemmegivninga': ('stemmegivning',),
'stemmegivninger': ('stemmegivning',),
'stemmegivningene': ('stemmegivning',),
'stemmekveg': ('stemmekveg',),
'stemmekveget': ('stemmekveg',),
'stemmekveg': ('stemmekveg',),
'stemmekvega': ('stemmekveg',),
'stemmekvegene': ('stemmekveg',),
'stemmeleie': ('stemmeleie',),
'stemmeleiet': ('stemmeleie',),
'stemmeleier': ('stemmeleie',),
'stemmeleia': ('stemmeleie',),
'stemmeleiene': ('stemmeleie',),
'stemmeprakt': ('stemmeprakt',),
'stemmeprakten': ('stemmeprakt',),
'stemmeprakta': ('stemmeprakt',),
'stemmeprakter': ('stemmeprakt',),
'stemmepraktene': ('stemmeprakt',),
'stemmer': ('stemmer',),
'stemmeren': ('stemmer',),
'stemmere': ('stemmer',),
'stemmerne': ('stemmer',),
'stemmerett': ('stemmerett',),
'stemmeretten': ('stemmerett',),
'stemmeretter': ('stemmerett',),
'stemmerettene': ('stemmerett',),
'stemmeseddel': ('stemmeseddel',),
'stemmeseddelen': ('stemmeseddel',),
'stemmesedler': ('stemmeseddel',),
'stemmesedlene': ('stemmeseddel',),
'stemmeskifte': ('stemmeskifte',),
'stemmeskiftet': ('stemmeskifte',),
'stemmeskifter': ('stemmeskifte',),
'stemmeskifta': ('stemmeskifte',),
'stemmeskiftene': ('stemmeskifte',),
'stemmeskifting': ('stemmeskifting',),
'stemmeskiftingen': ('stemmeskifting',),
'stemmeskiftinga': ('stemmeskifting',),
'stemmeskiftinger': ('stemmeskifting',),
'stemmeskiftingene': ('stemmeskifting',),
'stevne': ('stevne',),
'stevnet': ('stevne',),
'stevner': ('stevne',),
'stevna': ('stevne',),
'stevnene': ('stevne',),
'stillverk': ('stillverk',),
'stillverket': ('stillverk',),
'stillverk': ('stillverk',),
'stillverker': ('stillverk',),
'stillverk': ('stillverk',),
'stillverker': ('stillverk',),
'stillverka': ('stillverk',),
'stillverkene': ('stillverk',),
'stillære': ('stillære',),
'stillæren': ('stillære',),
'stillæra': ('stillære',),
'stillærer': ('stillære',),
'stillærene': ('stillære',),
'stilmøbel': ('stilmøbel',),
'stilmøbelet': ('stilmøbel',),
'stilmøblet': ('stilmøbel',),
'stilmøbel': ('stilmøbel',),
'stilmøbler': ('stilmøbel',),
'stilmøbla': ('stilmøbel',),
'stilmøblene': ('stilmøbel',),
'stilmøbla': ('stilmøbel',),
'stilmøblene': ('stilmøbel',),
'stiloppgave': ('stiloppgave',),
'stiloppgaven': ('stiloppgave',),
'stiloppgava': ('stiloppgave',),
'stiloppgaver': ('stiloppgave',),
'stiloppgavene': ('stiloppgave',),
'stilperiode': ('stilperiode',),
'stilperioden': ('stilperiode',),
'stilperioder': ('stilperiode',),
'stilperiodene': ('stilperiode',),
'stilsans': ('stilsans',),
'stilsansen': ('stilsans',),
'stilsanser': ('stilsans',),
'stilsansene': ('stilsans',),
'stilskriving': ('stilskriving',),
'stilskrivingen': ('stilskriving',),
'stilskrivinga': ('stilskriving',),
'stilskrivinger': ('stilskriving',),
'stilskrivingene': ('stilskriving',),
'stilskrivning': ('stilskrivning',),
'stilskrivningen': ('stilskrivning',),
'stilskrivninga': ('stilskrivning',),
'stilskrivninger': ('stilskrivning',),
'stilskrivningene': ('stilskrivning',),
'stim': ('stim',),
'stimen': ('stim',),
'stimer': ('stim',),
'stimene': ('stim',),
'stim': ('stim',),
'stimet': ('stim',),
'stim': ('stim',),
'stima': ('stim',),
'stimene': ('stim',),
'stim': ('stim',),
'stimen': ('stim',),
'stimer': ('stim',),
'stimene': ('stim',),
'stimann': ('stimann',),
'stimannen': ('stimann',),
'stimenn': ('stimann',),
'stimennene': ('stimann',),
'stimbåt': ('stimbåt',),
'stimbåten': ('stimbåt',),
'stimbåter': ('stimbåt',),
'stimbåtene': ('stimbåt',),
'stimfisk': ('stimfisk',),
'stimfisken': ('stimfisk',),
'stimfisker': ('stimfisk',),
'stimfiskene': ('stimfisk',),
'stimmel': ('stimmel',),
'stimmelen': ('stimmel',),
'stimler': ('stimmel',),
'stimlene': ('stimmel',),
'stimrens': ('stimrens',),
'stimrensen': ('stimrens',),
'stimrenser': ('stimrens',),
'stimrensene': ('stimrens',),
'stimulans': ('stimulans',),
'stimulansen': ('stimulans',),
'stimulanser': ('stimulans',),
'stimulansene': ('stimulans',),
'stimulator': ('stimulator',),
'stimulatoren': ('stimulator',),
'stimulatorer': ('stimulator',),
'stimulatorene': ('stimulator',),
'stimulus': ('stimulus',),
'stimulusen': ('stimulus',),
'stimuli': ('stimulus',),
'stimuliene': ('stimulus',),
'sting': ('sting',),
'stinget': ('sting',),
'sting': ('sting',),
'stinga': ('sting',),
'stingene': ('sting',),
'stingsild': ('stingsild',),
'stingsilden': ('stingsild',),
'stingsilda': ('stingsild',),
'stingsilder': ('stingsild',),
'stingsild': ('stingsild',),
'stingsilder': ('stingsild',),
'stingsild': ('stingsild',),
'stingsildene': ('stingsild',),
'stinkador': ('stinkador',),
'stinkadoren': ('stinkador',),
'stinkadorer': ('stinkador',),
'stinkadorene': ('stinkador',),
'stinkbombe': ('stinkbombe',),
'stinkbomben': ('stinkbombe',),
'stinkbomba': ('stinkbombe',),
'stinkbomber': ('stinkbombe',),
'stinkbombene': ('stinkbombe',),
'stinkdyr': ('stinkdyr',),
'stinkdyret': ('stinkdyr',),
'stinkdyr': ('stinkdyr',),
'stinkdyra': ('stinkdyr',),
'stinkdyrene': ('stinkdyr',),
'stinte': ('stinte',),
'stinten': ('stinte',),
'stinta': ('stinte',),
'stinter': ('stinte',),
'stintene': ('stinte',),
'stipend': ('stipend',),
'stipendet': ('stipend',),
'stipend': ('stipend',),
'stipender': ('stipend',),
'stipend': ('stipend',),
'stipender': ('stipend',),
'stipenda': ('stipend',),
'stipendene': ('stipend',),
'stipendiat': ('stipendiat',),
'stipendiaten': ('stipendiat',),
'stipendiater': ('stipendiat',),
'stipendiatene': ('stipendiat',),
'stipendiereise': ('stipendiereise',),
'stipendiereisen': ('stipendiereise',),
'stipendiereisa': ('stipendiereise',),
'stipendiereiser': ('stipendiereise',),
'stipendiereisene': ('stipendiereise',),
'stipendium': ('stipendium',),
'stipendiet': ('stipendium',),
'stipendier': ('stipendium',),
'stipendia': ('stipendium',),
'stipendiene': ('stipendium',),
'stipendreise': ('stipendreise',),
'stipendreisen': ('stipendreise',),
'stipendreisa': ('stipendreise',),
'stipendreiser': ('stipendreise',),
'stipendreisene': ('stipendreise',),
'stipulasjon': ('stipulasjon',),
'stipulasjonen': ('stipulasjon',),
'stipulasjoner': ('stipulasjon',),
'stipulasjonene': ('stipulasjon',),
'stivelse': ('stivelse',),
'stivelsen': ('stivelse',),
'stivelser': ('stivelse',),
'stivelsene': ('stivelse',),
'stivetøy': ('stivetøy',),
'stivetøyet': ('stivetøy',),
'stivetøyer': ('stivetøy',),
'stivetøya': ('stivetøy',),
'stivetøyene': ('stivetøy',),
'stivkrampe': ('stivkrampe',),
'stivkrampen': ('stivkrampe',),
'stivkramper': ('stivkrampe',),
'stivkrampene': ('stivkrampe',),
'stivnakke': ('stivnakke',),
'stivnakken': ('stivnakke',),
'stivnakker': ('stivnakke',),
'stivnakkene': ('stivnakke',),
'stivsinn': ('stivsinn',),
'stivsinnet': ('stivsinn',),
'stivsinn': ('stivsinn',),
'stivsinna': ('stivsinn',),
'stivsinnene': ('stivsinn',),
'stjeler': ('stjeler',),
'stjeleren': ('stjeler',),
'stjelere': ('stjeler',),
'stjelerne': ('stjeler',),
'stjerne': ('stjerne',),
'stjernen': ('stjerne',),
'stjerna': ('stjerne',),
'stjerner': ('stjerne',),
'stjernene': ('stjerne',),
'stjernebilde': ('stjernebilde',),
'stjernebildet': ('stjernebilde',),
'stjernebilder': ('stjernebilde',),
'stjernebilda': ('stjernebilde',),
'stjernebildene': ('stjernebilde',),
'stjerneblom': ('stjerneblom',),
'stjerneblommen': ('stjerneblom',),
'stjerneblommer': ('stjerneblom',),
'stjerneblommene': ('stjerneblom',),
'stjerneform': ('stjerneform',),
'stjerneformen': ('stjerneform',),
'stjerneforma': ('stjerneform',),
'stjerneformer': ('stjerneform',),
'stjerneformene': ('stjerneform',),
'stjerneglans': ('stjerneglans',),
'stjerneglansen': ('stjerneglans',),
'stjerneglanser': ('stjerneglans',),
'stjerneglansene': ('stjerneglans',),
'stjernegris': ('stjernegris',),
'stjernegrisen': ('stjernegris',),
'stjernegriser': ('stjernegris',),
'stjernegrisene': ('stjernegris',),
'stjernehimmel': ('stjernehimmel',),
'stjernehimmelen': ('stjernehimmel',),
'stjernehimler': ('stjernehimmel',),
'stjernehimlene': ('stjernehimmel',),
'stjernehop': ('stjernehop',),
'stjernehopen': ('stjernehop',),
'stjernehoper': ('stjernehop',),
'stjernehopene': ('stjernehop',),
'stjernehær': ('stjernehær',),
'stjernehæren': ('stjernehær',),
'stjernehærer': ('stjernehær',),
'stjernehærene': ('stjernehær',),
'stjerneidrett': ('stjerneidrett',),
'stjerneidretten': ('stjerneidrett',),
'stjerneidretter': ('stjerneidrett',),
'stjerneidrettene': ('stjerneidrett',),
'stjernekart': ('stjernekart',),
'stjernekartet': ('stjernekart',),
'stjernekart': ('stjernekart',),
'stjernekarter': ('stjernekart',),
'stjernekart': ('stjernekart',),
'stjernekarter': ('stjernekart',),
'stjernekarta': ('stjernekart',),
'stjernekartene': ('stjernekart',),
'stjernekiker': ('stjernekiker',),
'stjernekikeren': ('stjernekiker',),
'stjernekikere': ('stjernekiker',),
'stjernekikerne': ('stjernekiker',),
'stjernekikker': ('stjernekikker',),
'stjernekikkeren': ('stjernekikker',),
'stjernekikkere': ('stjernekikker',),
'stjernekikkerne': ('stjernekikker',),
'stjernekikkert': ('stjernekikkert',),
'stjernekikkerten': ('stjernekikkert',),
'stjernekikkerter': ('stjernekikkert',),
'stjernekikkertene': ('stjernekikkert',),
'stjernenøkkel': ('stjernenøkkel',),
'stjernenøkkelen': ('stjernenøkkel',),
'stjernenøkler': ('stjernenøkkel',),
'stjernenøklene': ('stjernenøkkel',),
'stjernerap': ('stjernerap',),
'stjernerapet': ('stjernerap',),
'stjernerap': ('stjernerap',),
'stjernerapa': ('stjernerap',),
'stjernerapene': ('stjernerap',),
'stjerneskott': ('stjerneskott',),
'stjerneskottet': ('stjerneskott',),
'stjerneskott': ('stjerneskott',),
'stjerneskotta': ('stjerneskott',),
'stjerneskottene': ('stjerneskott',),
'stjerneskrue': ('stjerneskrue',),
'stjerneskruen': ('stjerneskrue',),
'stjerneskruer': ('stjerneskrue',),
'stjerneskruene': ('stjerneskrue',),
'stjerneskudd': ('stjerneskudd',),
'stjerneskuddet': ('stjerneskudd',),
'stjerneskudd': ('stjerneskudd',),
'stjerneskudda': ('stjerneskudd',),
'stjerneskuddene': ('stjerneskudd',),
'stjernesmell': ('stjernesmell',),
'stjernesmellen': ('stjernesmell',),
'stjernesmellet': ('stjernesmell',),
'stjernesmeller': ('stjernesmell',),
'stjernesmell': ('stjernesmell',),
'stjernesmellene': ('stjernesmell',),
'stjernesmella': ('stjernesmell',),
'stjernesmellene': ('stjernesmell',),
'stjernetegn': ('stjernetegn',),
'stjernetegnet': ('stjernetegn',),
'stjernetegn': ('stjernetegn',),
'stjernetegna': ('stjernetegn',),
'stjernetegnene': ('stjernetegn',),
'stjernetrekker': ('stjernetrekker',),
'stjernetrekkeren': ('stjernetrekker',),
'stjernetrekkere': ('stjernetrekker',),
'stjernetrekkerne': ('stjernetrekker',),
'stjernetåke': ('stjernetåke',),
'stjernetåken': ('stjernetåke',),
'stjernetåka': ('stjernetåke',),
'stjernetåker': ('stjernetåke',),
'stjernetåkene': ('stjernetåke',),
'stjernevrimmel': ('stjernevrimmel',),
'stjernevrimmelen': ('stjernevrimmel',),
'stjernevrimler': ('stjernevrimmel',),
'stjernevrimlene': ('stjernevrimmel',),
'stjert': ('stjert',),
'stjerten': ('stjert',),
'stjerter': ('stjert',),
'stjertene': ('stjert',),
'stjertand': ('stjertand',),
'stjertanden': ('stjertand',),
'stjertanda': ('stjertand',),
'stjertender': ('stjertand',),
'stjertendene': ('stjertand',),
'stjertmeis': ('stjertmeis',),
'stjertmeisen': ('stjertmeis',),
'stjertmeisa': ('stjertmeis',),
'stjertmeiser': ('stjertmeis',),
'stjertmeisene': ('stjertmeis',),
'sto': ('sto',),
'stoet': ('sto',),
'sto': ('sto',),
'stoa': ('sto',),
'stoene': ('sto',),
'stoa': ('stoa',),
'stoaen': ('stoa',),
'stoaer': ('stoa',),
'stoaene': ('stoa',),
'stockholmer': ('stockholmer',),
'stockholmeren': ('stockholmer',),
'stockholmere': ('stockholmer',),
'stockholmerne': ('stockholmer',),
'stodder': ('stodder',),
'stodderen': ('stodder',),
'stoddere': ('stodder',),
'stodderne': ('stodder',),
'stoff': ('stoff',),
'stoffet': ('stoff',),
'stoff': ('stoff',),
'stoffer': ('stoff',),
'stoff': ('stoff',),
'stoffer': ('stoff',),
'stoffa': ('stoff',),
'stoffene': ('stoff',),
'stoffmisbruk': ('stoffmisbruk',),
'stoffmisbruken': ('stoffmisbruk',),
'stoffmisbruket': ('stoffmisbruk',),
'stoffmisbruker': ('stoffmisbruk',),
'stoffmisbruk': ('stoffmisbruk',),
'stoffmisbrukene': ('stoffmisbruk',),
'stoffmisbruka': ('stoffmisbruk',),
'stoffmisbrukene': ('stoffmisbruk',),
'stoffmisbruker': ('stoffmisbruker',),
'stoffmisbrukeren': ('stoffmisbruker',),
'stoffmisbrukere': ('stoffmisbruker',),
'stoffmisbrukerne': ('stoffmisbruker',),
'stoffnavn': ('stoffnavn',),
'stoffnavnet': ('stoffnavn',),
'stoffnavn': ('stoffnavn',),
'stoffnavna': ('stoffnavn',),
'stoffnavnene': ('stoffnavn',),
'stoffskifte': ('stoffskifte',),
'stoffskiftet': ('stoffskifte',),
'stoffskifter': ('stoffskifte',),
'stoffskifta': ('stoffskifte',),
'stoffskiftene': ('stoffskifte',),
'stoiker': ('stoiker',),
'stoikeren': ('stoiker',),
'stoikere': ('stoiker',),
'stoikerne': ('stoiker',),
'stoisisme': ('stoisisme',),
'stoisismen': ('stoisisme',),
'stoisismer': ('stoisisme',),
'stoisismene': ('stoisisme',),
'stokk': ('stokk',),
'stokken': ('stokk',),
'stokker': ('stokk',),
'stokkene': ('stokk',),
'stokkand': ('stokkand',),
'stokkanden': ('stokkand',),
'stokkanda': ('stokkand',),
'stokkender': ('stokkand',),
'stokkendene': ('stokkand',),
'stokkefar': ('stokkefar',),
'stokkefaret': ('stokkefar',),
'stokkefar': ('stokkefar',),
'stokkefara': ('stokkefar',),
'stokkefarene': ('stokkefar',),
'stokkfisk': ('stokkfisk',),
'stokkfisken': ('stokkfisk',),
'stokkfisker': ('stokkfisk',),
'stokkfiskene': ('stokkfisk',),
'stokkild': ('stokkild',),
'stokkilden': ('stokkild',),
'stokkilder': ('stokkild',),
'stokkildene': ('stokkild',),
'stokkmaur': ('stokkmaur',),
'stokkmauren': ('stokkmaur',),
'stokkmaur': ('stokkmaur',),
'stokkmaurene': ('stokkmaur',),
'stokkrose': ('stokkrose',),
'stokkrosen': ('stokkrose',),
'stokkrosa': ('stokkrose',),
'stokkroser': ('stokkrose',),
'stokkrosene': ('stokkrose',),
'stokkverk': ('stokkverk',),
'stokkverket': ('stokkverk',),
'stokkverk': ('stokkverk',),
'stokkverker': ('stokkverk',),
'stokkverk': ('stokkverk',),
'stokkverker': ('stokkverk',),
'stokkverka': ('stokkverk',),
'stokkverkene': ('stokkverk',),
'stol': ('stol',),
'stolen': ('stol',),
'stoler': ('stol',),
'stolene': ('stol',),
'stola': ('stola',),
'stolaen': ('stola',),
'stolaer': ('stola',),
'stolaene': ('stola',),
'stolbein': ('stolbein',),
'stolbeinet': ('stolbein',),
'stolbein': ('stolbein',),
'stolbeina': ('stolbein',),
'stolbeinene': ('stolbein',),
'stolben': ('stolben',),
'stolbenet': ('stolben',),
'stolben': ('stolben',),
'stolbena': ('stolben',),
'stolbenene': ('stolben',),
'stolheis': ('stolheis',),
'stolheisen': ('stolheis',),
'stolheiser': ('stolheis',),
'stolheisene': ('stolheis',),
'stolkjerre': ('stolkjerre',),
'stolkjerren': ('stolkjerre',),
'stolkjerra': ('stolkjerre',),
'stolkjerrer': ('stolkjerre',),
'stolkjerrene': ('stolkjerre',),
'stoll': ('stoll',),
'stollen': ('stoll',),
'stoller': ('stoll',),
'stollene': ('stoll',),
'stolpe': ('stolpe',),
'stolpen': ('stolpe',),
'stolper': ('stolpe',),
'stolpene': ('stolpe',),
'stolpediagram': ('stolpediagram',),
'stolpediagrammet': ('stolpediagram',),
'stolpediagram': ('stolpediagram',),
'stolpediagrammer': ('stolpediagram',),
'stolpediagramma': ('stolpediagram',),
'stolpediagrammene': ('stolpediagram',),
'stolpediagramma': ('stolpediagram',),
'stolpediagrammene': ('stolpediagram',),
'stolpesjø': ('stolpesjø',),
'stolpesjøen': ('stolpesjø',),
'stolpesjøer': ('stolpesjø',),
'stolpesjøene': ('stolpesjø',),
'stolpesko': ('stolpesko',),
'stolpeskoen': ('stolpesko',),
'stolpesko': ('stolpesko',),
'stolpeskoa': ('stolpesko',),
'stolpeskoene': ('stolpesko',),
'stolrygg': ('stolrygg',),
'stolryggen': ('stolrygg',),
'stolrygger': ('stolrygg',),
'stolryggene': ('stolrygg',),
'stolsete': ('stolsete',),
'stolsetet': ('stolsete',),
'stolseter': ('stolsete',),
'stolseta': ('stolsete',),
'stolsetene': ('stolsete',),
'stolstiller': ('stolstiller',),
'stolstilleren': ('stolstiller',),
'stolstillere': ('stolstiller',),
'stolstillerne': ('stolstiller',),
'stolthet': ('stolthet',),
'stoltheten': ('stolthet',),
'stoltheta': ('stolthet',),
'stoltheter': ('stolthet',),
'stolthetene': ('stolthet',),
'stomp': ('stomp',),
'stompen': ('stomp',),
'stomper': ('stomp',),
'stompene': ('stomp',),
'stopp': ('stopp',),
'stoppen': ('stopp',),
'stopper': ('stopp',),
'stoppene': ('stopp',),
'stopp': ('stopp',),
'stoppen': ('stopp',),
'stoppet': ('stopp',),
'stopp': ('stopp',),
'stoppene': ('stopp',),
'stoppa': ('stopp',),
'stoppene': ('stopp',),
'stoppegarn': ('stoppegarn',),
'stoppegarnet': ('stoppegarn',),
'stoppegarn': ('stoppegarn',),
'stoppegarna': ('stoppegarn',),
'stoppegarnene': ('stoppegarn',),
'stoppeklokke': ('stoppeklokke',),
'stoppeklokken': ('stoppeklokke',),
'stoppeklokka': ('stoppeklokke',),
'stoppeklokker': ('stoppeklokke',),
'stoppeklokkene': ('stoppeklokke',),
'stoppekorg': ('stoppekorg',),
'stoppekorgen': ('stoppekorg',),
'stoppekorga': ('stoppekorg',),
'stoppekorger': ('stoppekorg',),
'stoppekorgene': ('stoppekorg',),
'stoppekran': ('stoppekran',),
'stoppekranen': ('stoppekran',),
'stoppekrana': ('stoppekran',),
'stoppekraner': ('stoppekran',),
'stoppekranene': ('stoppekran',),
'stoppekurv': ('stoppekurv',),
'stoppekurven': ('stoppekurv',),
'stoppekurva': ('stoppekurv',),
'stoppekurver': ('stoppekurv',),
'stoppekurvene': ('stoppekurv',),
'stoppenål': ('stoppenål',),
'stoppenålen': ('stoppenål',),
'stoppenåla': ('stoppenål',),
'stoppenåler': ('stoppenål',),
'stoppenålene': ('stoppenål',),
'stoppeplikt': ('stoppeplikt',),
'stoppeplikten': ('stoppeplikt',),
'stoppeplikta': ('stoppeplikt',),
'stoppeplikter': ('stoppeplikt',),
'stoppepliktene': ('stoppeplikt',),
'stopper': ('stopper',),
'stopperen': ('stopper',),
'stoppere': ('stopper',),
'stopperne': ('stopper',),
'stoppesaker': ('stoppesaker',),
'stoppesakene': ('stoppesaker',),
'stoppesko': ('stoppesko',),
'stoppeskoen': ('stoppesko',),
'stoppesko': ('stoppesko',),
'stoppeskoa': ('stoppesko',),
'stoppeskoene': ('stoppesko',),
'stoppested': ('stoppested',),
'stoppestedet': ('stoppested',),
'stoppesteder': ('stoppested',),
'stoppestedene': ('stoppested',),
'stopplys': ('stopplys',),
'stopplyset': ('stopplys',),
'stopplys': ('stopplys',),
'stopplysa': ('stopplys',),
'stopplysene': ('stopplys',),
'stoppsignal': ('stoppsignal',),
'stoppsignalet': ('stoppsignal',),
'stoppsignal': ('stoppsignal',),
'stoppsignaler': ('stoppsignal',),
'stoppsignal': ('stoppsignal',),
'stoppsignaler': ('stoppsignal',),
'stoppsignala': ('stoppsignal',),
'stoppsignalene': ('stoppsignal',),
'stoppskilt': ('stoppskilt',),
'stoppskiltet': ('stoppskilt',),
'stoppskilt': ('stoppskilt',),
'stoppskilter': ('stoppskilt',),
'stoppskilt': ('stoppskilt',),
'stoppskilter': ('stoppskilt',),
'stoppskilta': ('stoppskilt',),
'stoppskiltene': ('stoppskilt',),
'stoppskive': ('stoppskive',),
'stoppskiven': ('stoppskive',),
'stoppskiva': ('stoppskive',),
'stoppskiver': ('stoppskive',),
'stoppskivene': ('stoppskive',),
'storbakke': ('storbakke',),
'storbakken': ('storbakke',),
'storbakker': ('storbakke',),
'storbakkene': ('storbakke',),
'storband': ('storband',),
'storbandet': ('storband',),
'storband': ('storband',),
'storbanda': ('storband',),
'storbandene': ('storband',),
'storbonde': ('storbonde',),
'storbonden': ('storbonde',),
'storbønder': ('storbonde',),
'storbøndene': ('storbonde',),
'storby': ('storby',),
'storbyen': ('storby',),
'storbyer': ('storby',),
'storbyene': ('storby',),
'storebror': ('storebror',),
'storebroren': ('storebror',),
'storebrødre': ('storebror',),
'storebrødrene': ('storebror',),
'storeslem': ('storeslem',),
'storeslemmen': ('storeslem',),
'storeslemmer': ('storeslem',),
'storeslemmene': ('storeslem',),
'storesøster': ('storesøster',),
'storesøsteren': ('storesøster',),
'storesøstera': ('storesøster',),
'storesøstrer': ('storesøster',),
'storesøstre': ('storesøster',),
'storesøstrer': ('storesøster',),
'storesøstrene': ('storesøster',),
'storeter': ('storeter',),
'storeteren': ('storeter',),
'storetere': ('storeter',),
'storeterne': ('storeter',),
'storfag': ('storfag',),
'storfaget': ('storfag',),
'storfag': ('storfag',),
'storfaga': ('storfag',),
'storfagene': ('storfag',),
'storfamilie': ('storfamilie',),
'storfamilien': ('storfamilie',),
'storfamilier': ('storfamilie',),
'storfamiliene': ('storfamilie',),
'storfavn': ('storfavn',),
'storfavnen': ('storfavn',),
'storfavner': ('storfavn',),
'storfavnene': ('storfavn',),
'storfe': ('storfe',),
'storfeet': ('storfe',),
'storfe': ('storfe',),
'storfea': ('storfe',),
'storfeene': ('storfe',),
'storfisk': ('storfisk',),
'storfisken': ('storfisk',),
'storfisker': ('storfisk',),
'storfiskene': ('storfisk',),
'storflyplass': ('storflyplass',),
'storflyplassen': ('storflyplass',),
'storflyplasser': ('storflyplass',),
'storflyplassene': ('storflyplass',),
'storfugl': ('storfugl',),
'storfuglen': ('storfugl',),
'storfugler': ('storfugl',),
'storfuglene': ('storfugl',),
'storfyrste': ('storfyrste',),
'storfyrsten': ('storfyrste',),
'storfyrster': ('storfyrste',),
'storfyrstene': ('storfyrste',),
'storhav': ('storhav',),
'storhavet': ('storhav',),
'storhav': ('storhav',),
'storhava': ('storhav',),
'storhavene': ('storhav',),
'storreingjøring': ('storreingjøring',),
'storreingjøringen': ('storreingjøring',),
'storreingjøringa': ('storreingjøring',),
'storreingjøringer': ('storreingjøring',),
'storreingjøringene': ('storreingjøring',),
'storrengjøring': ('storrengjøring',),
'storrengjøringen': ('storrengjøring',),
'storrengjøringa': ('storrengjøring',),
'storrengjøringer': ('storrengjøring',),
'storrengjøringene': ('storrengjøring',),
'storrusser': ('storrusser',),
'storrusseren': ('storrusser',),
'storrussere': ('storrusser',),
'storrusserne': ('storrusser',),
'storsegl': ('storsegl',),
'storseglet': ('storsegl',),
'storsegl': ('storsegl',),
'storsegla': ('storsegl',),
'storseglene': ('storsegl',),
'storseil': ('storseil',),
'storseilet': ('storseil',),
'storseil': ('storseil',),
'storseila': ('storseil',),
'storseilene': ('storseil',),
'storsild': ('storsild',),
'storsilden': ('storsild',),
'storsilda': ('storsild',),
'storsilder': ('storsild',),
'storsild': ('storsild',),
'storsilder': ('storsild',),
'storsild': ('storsild',),
'storsildene': ('storsild',),
'storsinn': ('storsinn',),
'storsinnet': ('storsinn',),
'storsinn': ('storsinn',),
'storsinna': ('storsinn',),
'storsinnene': ('storsinn',),
'storsirkel': ('storsirkel',),
'storsirkelen': ('storsirkel',),
'storsirkler': ('storsirkel',),
'storsirklene': ('storsirkel',),
'storskarv': ('storskarv',),
'storskarven': ('storskarv',),
'storskarver': ('storskarv',),
'storskarvene': ('storskarv',),
'storskole': ('storskole',),
'storskolen': ('storskole',),
'storskoler': ('storskole',),
'storskolene': ('storskole',),
'storslalåm': ('storslalåm',),
'storslalåmen': ('storslalåm',),
'storslalåmer': ('storslalåm',),
'storslalåmene': ('storslalåm',),
'storslegge': ('storslegge',),
'storsleggen': ('storslegge',),
'storslegga': ('storslegge',),
'storslegger': ('storslegge',),
'storsleggene': ('storslegge',),
'storspove': ('storspove',),
'storspoven': ('storspove',),
'storspover': ('storspove',),
'storspovene': ('storspove',),
'storstue': ('storstue',),
'storstuen': ('storstue',),
'storstua': ('storstue',),
'storstuer': ('storstue',),
'storstuene': ('storstue',),
'stortalenhet': ('stortalenhet',),
'stortalenheten': ('stortalenhet',),
'stortalenheta': ('stortalenhet',),
'stortalenheter': ('stortalenhet',),
'stortalenhetene': ('stortalenhet',),
'storting': ('storting',),
'stortinget': ('storting',),
'storting': ('storting',),
'stortinga': ('storting',),
'stortingene': ('storting',),
'stortingsgruppe': ('stortingsgruppe',),
'stortingsgruppen': ('stortingsgruppe',),
'stortingsgruppa': ('stortingsgruppe',),
'stortingsgrupper': ('stortingsgruppe',),
'stortingsgruppene': ('stortingsgruppe',),
'stortingsmann': ('stortingsmann',),
'stortingsmannen': ('stortingsmann',),
'stortingsmenn': ('stortingsmann',),
'stortingsmennene': ('stortingsmann',),
'stortingsmelding': ('stortingsmelding',),
'stortingsmeldingen': ('stortingsmelding',),
'stortingsmeldinga': ('stortingsmelding',),
'stortingsmeldinger': ('stortingsmelding',),
'stortingsmeldingene': ('stortingsmelding',),
'stortingspresident': ('stortingspresident',),
'stortingspresidenten': ('stortingspresident',),
'stortingspresidenter': ('stortingspresident',),
'stortingspresidentene': ('stortingspresident',),
'stortingsproposisjon': ('stortingsproposisjon',),
'stortingsproposisjonen': ('stortingsproposisjon',),
'stortingsproposisjoner': ('stortingsproposisjon',),
'stortingsproposisjonene': ('stortingsproposisjon',),
'stortingsrepresentant': ('stortingsrepresentant',),
'stortingsrepresentanten': ('stortingsrepresentant',),
'stortingsrepresentanter': ('stortingsrepresentant',),
'stortingsrepresentantene': ('stortingsrepresentant',),
'stortingstidende': ('stortingstidende',),
'stortingstidenden': ('stortingstidende',),
'stortingstidender': ('stortingstidende',),
'stortingstidendene': ('stortingstidende',),
'stortingsvalg': ('stortingsvalg',),
'stortingsvalget': ('stortingsvalg',),
'stortingsvalg': ('stortingsvalg',),
'stortingsvalga': ('stortingsvalg',),
'stortingsvalgene': ('stortingsvalg',),
'stortromme': ('stortromme',),
'stortrommen': ('stortromme',),
'stortromma': ('stortromme',),
'stortrommer': ('stortromme',),
'stortrommene': ('stortromme',),
'stortå': ('stortå',),
'stortåen': ('stortå',),
'stortåa': ('stortå',),
'stortær': ('stortå',),
'stortærne': ('stortå',),
'storvask': ('storvask',),
'storvasken': ('storvask',),
'storvasker': ('storvask',),
'storvaskene': ('storvask',),
'storveg': ('storveg',),
'storvegen': ('storveg',),
'storveger': ('storveg',),
'storvegene': ('storveg',),
'storvei': ('storvei',),
'storveien': ('storvei',),
'storveier': ('storvei',),
'storveiene': ('storvei',),
'storverk': ('storverk',),
'storverket': ('storverk',),
'storverk': ('storverk',),
'storverker': ('storverk',),
'storverk': ('storverk',),
'storverker': ('storverk',),
'storverka': ('storverk',),
'storverkene': ('storverk',),
'storvilt': ('storvilt',),
'storviltet': ('storvilt',),
'storvilt': ('storvilt',),
'storvilta': ('storvilt',),
'storviltene': ('storvilt',),
'storviltjakt': ('storviltjakt',),
'storviltjakten': ('storviltjakt',),
'storviltjakta': ('storviltjakt',),
'storviltjakter': ('storviltjakt',),
'storviltjaktene': ('storviltjakt',),
'storviltjeger': ('storviltjeger',),
'storviltjegeren': ('storviltjeger',),
'storviltjegere': ('storviltjeger',),
'storviltjegerne': ('storviltjeger',),
'story': ('story',),
'storyen': ('story',),
'storyer': ('story',),
'storyene': ('story',),
'stove': ('stove',),
'stoven': ('stove',),
'stova': ('stove',),
'stover': ('stove',),
'stovene': ('stove',),
'stovebygning': ('stovebygning',),
'stovebygningen': ('stovebygning',),
'stovebygninga': ('stovebygning',),
'stovebygninger': ('stovebygning',),
'stovebygningene': ('stovebygning',),
'stovedør': ('stovedør',),
'stovedøren': ('stovedør',),
'stovedøra': ('stovedør',),
'stovedører': ('stovedør',),
'stovedørene': ('stovedør',),
'stovegolv': ('stovegolv',),
'stovegolvet': ('stovegolv',),
'stovegolv': ('stovegolv',),
'stovegolva': ('stovegolv',),
'stovegolvene': ('stovegolv',),
'strabas': ('strabas',),
'strabasen': ('strabas',),
'strabaser': ('strabas',),
'strabasene': ('strabas',),
'stradivarius': ('stradivarius',),
'stradivariusen': ('stradivarius',),
'stradivariuser': ('stradivarius',),
'stradivariusene': ('stradivarius',),
'straff': ('straff',),
'straffen': ('straff',),
'straffer': ('straff',),
'straffene': ('straff',),
'straff-fange': ('straff-fange',),
'straff-fangen': ('straff-fange',),
'straff-fanger': ('straff-fange',),
'straff-fangene': ('straff-fange',),
'straff-forfølging': ('straff-forfølging',),
'straff-forfølgingen': ('straff-forfølging',),
'straff-forfølginga': ('straff-forfølging',),
'straff-forfølginger': ('straff-forfølging',),
'straff-forfølgingene': ('straff-forfølging',),
'straff-forfølgning': ('straff-forfølgning',),
'straff-forfølgningen': ('straff-forfølgning',),
'straff-forfølgninga': ('straff-forfølgning',),
'straff-forfølgninger': ('straff-forfølgning',),
'straff-forfølgningene': ('straff-forfølgning',),
'straffange': ('straffange',),
'straffangen': ('straffange',),
'straffanger': ('straffange',),
'straffangene': ('straffange',),
'straffansvar': ('straffansvar',),
'straffansvaret': ('straffansvar',),
'straffansvar': ('straffansvar',),
'straffansvara': ('straffansvar',),
'straffansvarene': ('straffansvar',),
'straffarbeid': ('straffarbeid',),
'straffarbeidet': ('straffarbeid',),
'straffarbeid': ('straffarbeid',),
'straffarbeider': ('straffarbeid',),
'straffarbeid': ('straffarbeid',),
'straffarbeider': ('straffarbeid',),
'straffarbeida': ('straffarbeid',),
'straffarbeidene': ('straffarbeid',),
'straffe': ('straffe',),
'straffen': ('straffe',),
'straffer': ('straffe',),
'straffene': ('straffe',),
'straffeanstalt': ('straffeanstalt',),
'straffeanstalten': ('straffeanstalt',),
'straffeanstalter': ('straffeanstalt',),
'straffeanstaltene': ('straffeanstalt',),
'straffedom': ('straffedom',),
'straffedommen': ('straffedom',),
'straffedommer': ('straffedom',),
'straffedommene': ('straffedom',),
'straffeeksersis': ('straffeeksersis',),
'straffeeksersisen': ('straffeeksersis',),
'straffeeksersiser': ('straffeeksersis',),
'straffeeksersisene': ('straffeeksersis',),
'straffefelt': ('straffefelt',),
'straffefeltet': ('straffefelt',),
'straffefelt': ('straffefelt',),
'straffefelter': ('straffefelt',),
'straffefelt': ('straffefelt',),
'straffefelter': ('straffefelt',),
'straffefelta': ('straffefelt',),
'straffefeltene': ('straffefelt',),
'straffeforfølging': ('straffeforfølging',),
'straffeforfølgingen': ('straffeforfølging',),
'straffeforfølginga': ('straffeforfølging',),
'straffeforfølginger': ('straffeforfølging',),
'straffeforfølgingene': ('straffeforfølging',),
'straffeforfølgning': ('straffeforfølgning',),
'straffeforfølgningen': ('straffeforfølgning',),
'straffeforfølgninga': ('straffeforfølgning',),
'straffeforfølgninger': ('straffeforfølgning',),
'straffeforfølgningene': ('straffeforfølgning',),
'straffekast': ('straffekast',),
'straffekastet': ('straffekast',),
'straffekast': ('straffekast',),
'straffekasta': ('straffekast',),
'straffekastene': ('straffekast',),
'straffelov': ('straffelov',),
'straffeloven': ('straffelov',),
'straffelover': ('straffelov',),
'straffelovene': ('straffelov',),
'straffeporto': ('straffeporto',),
'straffeportoen': ('straffeporto',),
'straffeportoer': ('straffeporto',),
'straffeportoene': ('straffeporto',),
'straffepreken': ('straffepreken',),
'straffeprekenen': ('straffepreken',),
'straffeprekener': ('straffepreken',),
'straffeprekenene': ('straffepreken',),
'strafferegister': ('strafferegister',),
'strafferegisteret': ('strafferegister',),
'strafferegistret': ('strafferegister',),
'strafferegister': ('strafferegister',),
'strafferegistre': ('strafferegister',),
'strafferegistra': ('strafferegister',),
'strafferegistrene': ('strafferegister',),
'strafferegistra': ('strafferegister',),
'strafferegistrene': ('strafferegister',),
'strafferett': ('strafferett',),
'strafferetten': ('strafferett',),
'strafferetter': ('strafferett',),
'strafferettene': ('strafferett',),
'strafferunde': ('strafferunde',),
'strafferunden': ('strafferunde',),
'strafferunder': ('strafferunde',),
'strafferundene': ('strafferunde',),
'straffesak': ('straffesak',),
'straffesaken': ('straffesak',),
'straffesaka': ('straffesak',),
'straffesaker': ('straffesak',),
'straffesakene': ('straffesak',),
'straffeslag': ('straffeslag',),
'straffeslaget': ('straffeslag',),
'straffeslag': ('straffeslag',),
'straffeslaga': ('straffeslag',),
'straffeslagene': ('straffeslag',),
'straffespark': ('straffespark',),
'straffesparket': ('straffespark',),
'straffespark': ('straffespark',),
'straffesparka': ('straffespark',),
'straffesparkene': ('straffespark',),
'straffesparkkonkurranse': ('straffesparkkonkurranse',),
'straffesparkkonkurransen': ('straffesparkkonkurranse',),
'straffesparkkonkurranser': ('straffesparkkonkurranse',),
'straffesparkkonkurransene': ('straffesparkkonkurranse',),
'straffeutmåling': ('straffeutmåling',),
'straffeutmålingen': ('straffeutmåling',),
'straffeutmålinga': ('straffeutmåling',),
'straffeutmålinger': ('straffeutmåling',),
'straffeutmålingene': ('straffeutmåling',),
'strafforfølgning': ('strafforfølgning',),
'strafforfølgningen': ('strafforfølgning',),
'strafforfølgninga': ('strafforfølgning',),
'strafforfølgninger': ('strafforfølgning',),
'strafforfølgningene': ('strafforfølgning',),
'strafforfølging': ('strafforfølging',),
'strafforfølgingen': ('strafforfølging',),
'strafforfølginga': ('strafforfølging',),
'strafforfølginger': ('strafforfølging',),
'strafforfølgingene': ('strafforfølging',),
'straffskyld': ('straffskyld',),
'straffskylden': ('straffskyld',),
'straffskylda': ('straffskyld',),
'straffskylder': ('straffskyld',),
'straffskyldene': ('straffskyld',),
'straffutmåling': ('straffutmåling',),
'straffutmålingen': ('straffutmåling',),
'straffutmålinga': ('straffutmåling',),
'straffutmålinger': ('straffutmåling',),
'straffutmålingene': ('straffutmåling',),
'straight': ('straight',),
'straighten': ('straight',),
'straighter': ('straight',),
'straightene': ('straight',),
'straight flush': ('straight flush',),
'straight flushen': ('straight flush',),
'straight flusher': ('straight flush',),
'straight flushene': ('straight flush',),
'strakser': ('strakser',),
'straksene': ('strakser',),
'straksløsning': ('straksløsning',),
'straksløsningen': ('straksløsning',),
'straksløsninga': ('straksløsning',),
'straksløsninger': ('straksløsning',),
'straksløsningene': ('straksløsning',),
'straksløysing': ('straksløysing',),
'straksløysingen': ('straksløysing',),
'straksløysinga': ('straksløysing',),
'straksløysinger': ('straksløysing',),
'straksløysingene': ('straksløysing',),
'straksplan': ('straksplan',),
'straksplanen': ('straksplan',),
'straksplaner': ('straksplan',),
'straksplanene': ('straksplan',),
'stramei': ('stramei',),
'strameien': ('stramei',),
'strameier': ('stramei',),
'strameiene': ('stramei',),
'strammer': ('strammer',),
'strammeren': ('strammer',),
'strammere': ('strammer',),
'strammerne': ('strammer',),
'strand': ('strand',),
'stranden': ('strand',),
'stranda': ('strand',),
'strender': ('strand',),
'strendene': ('strand',),
'strandarve': ('strandarve',),
'strandarven': ('strandarve',),
'strandarver': ('strandarve',),
'strandarvene': ('strandarve',),
'strandbredd': ('strandbredd',),
'strandbredden': ('strandbredd',),
'strandbredda': ('strandbredd',),
'strandbredder': ('strandbredd',),
'strandbreddene': ('strandbredd',),
'strandflate': ('strandflate',),
'strandflaten': ('strandflate',),
'strandflata': ('strandflate',),
'strandflater': ('strandflate',),
'strandflatene': ('strandflate',),
'strandhogg': ('strandhogg',),
'strandhogget': ('strandhogg',),
'strandhogg': ('strandhogg',),
'strandhogga': ('strandhogg',),
'strandhoggene': ('strandhogg',),
'strandhugg': ('strandhugg',),
'strandhugget': ('strandhugg',),
'strandhugg': ('strandhugg',),
'strandhugga': ('strandhugg',),
'strandhuggene': ('strandhugg',),
'strandlinje': ('strandlinje',),
'strandlinjen': ('strandlinje',),
'strandlinja': ('strandlinje',),
'strandlinjer': ('strandlinje',),
'strandlinjene': ('strandlinje',),
'strandlov': ('strandlov',),
'strandloven': ('strandlov',),
'strandlover': ('strandlov',),
'strandlovene': ('strandlov',),
'strandplanlov': ('strandplanlov',),
'strandplanloven': ('strandplanlov',),
'strandplanlover': ('strandplanlov',),
'strandplanlovene': ('strandplanlov',),
'strandrett': ('strandrett',),
'strandretten': ('strandrett',),
'strandretter': ('strandrett',),
'strandrettene': ('strandrett',),
'strandrug': ('strandrug',),
'strandrugen': ('strandrug',),
'strandruger': ('strandrug',),
'strandrugene': ('strandrug',),
'strandsnipe': ('strandsnipe',),
'strandsnipen': ('strandsnipe',),
'strandsnipa': ('strandsnipe',),
'strandsniper': ('strandsnipe',),
'strandsnipene': ('strandsnipe',),
'strandsted': ('strandsted',),
'strandstedet': ('strandsted',),
'strandsteder': ('strandsted',),
'strandstedene': ('strandsted',),
'strange': ('strange',),
'strangen': ('strange',),
'stranger': ('strange',),
'strangene': ('strange',),
'strangulasjon': ('strangulasjon',),
'strangulasjonen': ('strangulasjon',),
'strangulasjoner': ('strangulasjon',),
'strangulasjonene': ('strangulasjon',),
'strant': ('strant',),
'stranten': ('strant',),
'stranter': ('strant',),
'strantene': ('strant',),
'strateg': ('strateg',),
'strategen': ('strateg',),
'strateger': ('strateg',),
'strategene': ('strateg',),
'strategi': ('strategi',),
'strategien': ('strategi',),
'strategier': ('strategi',),
'strategiene': ('strategi',),
'stratenrøver': ('stratenrøver',),
'stratenrøveren': ('stratenrøver',),
'stratenrøvere': ('stratenrøver',),
'stratenrøverne': ('stratenrøver',),
'stratokumulus': ('stratokumulus',),
'stratokumulusen': ('stratokumulus',),
'stratokumuluser': ('stratokumulus',),
'stratokumulusene': ('stratokumulus',),
'stratosfære': ('stratosfære',),
'stratosfæren': ('stratosfære',),
'stratosfærer': ('stratosfære',),
'stratosfærene': ('stratosfære',),
'stratt': ('stratt',),
'stratten': ('stratt',),
'stratter': ('stratt',),
'strattene': ('stratt',),
'stratte': ('stratte',),
'stratten': ('stratte',),
'stratter': ('stratte',),
'strattene': ('stratte',),
'stratum': ('stratum',),
'stratumet': ('stratum',),
'strata': ('stratum',),
'strataene': ('stratum',),
'stratus': ('stratus',),
'stratussky': ('stratussky',),
'stratusskyen': ('stratussky',),
'stratusskya': ('stratussky',),
'stratusskyer': ('stratussky',),
'stratusskyene': ('stratussky',),
'streben': ('streben',),
'strebenen': ('streben',),
'strebener': ('streben',),
'strebenene': ('streben',),
'streber': ('streber',),
'streberen': ('streber',),
'strebere': ('streber',),
'streberne': ('streber',),
'strebing': ('strebing',),
'strebingen': ('strebing',),
'strebinga': ('strebing',),
'strebinger': ('strebing',),
'strebingene': ('strebing',),
'strede': ('strede',),
'stredet': ('strede',),
'streder': ('strede',),
'streda': ('strede',),
'stredene': ('strede',),
'streif': ('streif',),
'streifet': ('streif',),
'streif': ('streif',),
'streifa': ('streif',),
'streifene': ('streif',),
'streifdyr': ('streifdyr',),
'streifdyret': ('streifdyr',),
'streifdyr': ('streifdyr',),
'streifdyra': ('streifdyr',),
'streifdyrene': ('streifdyr',),
'streifer': ('streifer',),
'streiferen': ('streifer',),
'streifere': ('streifer',),
'streiferne': ('streifer',),
'streiffugl': ('streiffugl',),
'streiffuglen': ('streiffugl',),
'streiffugler': ('streiffugl',),
'streiffuglene': ('streiffugl',),
'streiflys': ('streiflys',),
'streiflyset': ('streiflys',),
'streiflys': ('streiflys',),
'streiflysa': ('streiflys',),
'streiflysene': ('streiflys',),
'streifskott': ('streifskott',),
'streifskottet': ('streifskott',),
'streifskott': ('streifskott',),
'streifskotta': ('streifskott',),
'streifskottene': ('streifskott',),
'streifskudd': ('streifskudd',),
'streifskuddet': ('streifskudd',),
'streifskudd': ('streifskudd',),
'streifskudda': ('streifskudd',),
'streifskuddene': ('streifskudd',),
'streifsår': ('streifsår',),
'streifsåret': ('streifsår',),
'streifsår': ('streifsår',),
'streifsåra': ('streifsår',),
'streifsårene': ('streifsår',),
'streiftog': ('streiftog',),
'streiftoget': ('streiftog',),
'streiftog': ('streiftog',),
'streiftoga': ('streiftog',),
'streiftogene': ('streiftog',),
'streik': ('streik',),
'streiken': ('streik',),
'streiker': ('streik',),
'streikene': ('streik',),
'streikebryter': ('streikebryter',),
'streikebryteren': ('streikebryter',),
'streikebrytere': ('streikebryter',),
'streikebryterne': ('streikebryter',),
'streikebryteri': ('streikebryteri',),
'streikebryteriet': ('streikebryteri',),
'streikebryteri': ('streikebryteri',),
'streikebryterier': ('streikebryteri',),
'streikebryteri': ('streikebryteri',),
'streikebryterier': ('streikebryteri',),
'streikebryteria': ('streikebryteri',),
'streikebryteriene': ('streikebryteri',),
'streikekasse': ('streikekasse',),
'streikekassen': ('streikekasse',),
'streikekassa': ('streikekasse',),
'streikekasser': ('streikekasse',),
'streikekassene': ('streikekasse',),
'streikerett': ('streikerett',),
'streikeretten': ('streikerett',),
'streikeretter': ('streikerett',),
'streikerettene': ('streikerett',),
'streikevakt': ('streikevakt',),
'streikevakten': ('streikevakt',),
'streikevakta': ('streikevakt',),
'streikevakter': ('streikevakt',),
'streikevaktene': ('streikevakt',),
'streikevarsel': ('streikevarsel',),
'streikevarselet': ('streikevarsel',),
'streikevarslet': ('streikevarsel',),
'streikevarsel': ('streikevarsel',),
'streikevarsler': ('streikevarsel',),
'streikevarsla': ('streikevarsel',),
'streikevarslene': ('streikevarsel',),
'streikevarsla': ('streikevarsel',),
'streikevarslene': ('streikevarsel',),
'streiting': ('streiting',),
'streitingen': ('streiting',),
'streitinger': ('streiting',),
'streitingene': ('streiting',),
'strek': ('strek',),
'streken': ('strek',),
'streker': ('strek',),
'strekene': ('strek',),
'strekk': ('strekk',),
'strekket': ('strekk',),
'strekk': ('strekk',),
'strekka': ('strekk',),
'strekkene': ('strekk',),
'strekk': ('strekk',),
'strekken': ('strekk',),
'strekket': ('strekk',),
'strekker': ('strekk',),
'strekk': ('strekk',),
'strekkene': ('strekk',),
'strekka': ('strekk',),
'strekkene': ('strekk',),
'strekkbandasje': ('strekkbandasje',),
'strekkbandasjen': ('strekkbandasje',),
'strekkbandasjer': ('strekkbandasje',),
'strekkbandasjene': ('strekkbandasje',),
'strekkbukse': ('strekkbukse',),
'strekkbuksen': ('strekkbukse',),
'strekkbuksa': ('strekkbukse',),
'strekkbukser': ('strekkbukse',),
'strekkbuksene': ('strekkbukse',),
'strekkemuskel': ('strekkemuskel',),
'strekkemuskelen': ('strekkemuskel',),
'strekkemuskler': ('strekkemuskel',),
'strekkemusklene': ('strekkemuskel',),
'strekker': ('strekker',),
'strekkeren': ('strekker',),
'strekkere': ('strekker',),
'strekkerne': ('strekker',),
'strekkfasthet': ('strekkfasthet',),
'strekkfastheten': ('strekkfasthet',),
'strekkfastheta': ('strekkfasthet',),
'strekkfastheter': ('strekkfasthet',),
'strekkfasthetene': ('strekkfasthet',),
'strekkfisk': ('strekkfisk',),
'strekkfisken': ('strekkfisk',),
'strekkfisker': ('strekkfisk',),
'strekkfiskene': ('strekkfisk',),
'strekkode': ('strekkode',),
'strekkoden': ('strekkode',),
'strekkoder': ('strekkode',),
'strekkodene': ('strekkode',),
'strekmål': ('strekmål',),
'strekmålet': ('strekmål',),
'strekmål': ('strekmål',),
'strekmåla': ('strekmål',),
'strekmålene': ('strekmål',),
'strekmåt': ('strekmåt',),
'strekmåtet': ('strekmåt',),
'strekmåt': ('strekmåt',),
'strekmåta': ('strekmåt',),
'strekmåtene': ('strekmåt',),
'strekning': ('strekning',),
'strekningen': ('strekning',),
'strekninga': ('strekning',),
'strekninger': ('strekning',),
'strekningene': ('strekning',),
'strekspiller': ('strekspiller',),
'strekspilleren': ('strekspiller',),
'strekspillere': ('strekspiller',),
'strekspillerne': ('strekspiller',),
'streng': ('streng',),
'strengen': ('streng',),
'strenger': ('streng',),
'strengene': ('streng',),
'strengeinstrument': ('strengeinstrument',),
'strengeinstrumentet': ('strengeinstrument',),
'strengeinstrument': ('strengeinstrument',),
'strengeinstrumenter': ('strengeinstrument',),
'strengeinstrument': ('strengeinstrument',),
'strengeinstrumenter': ('strengeinstrument',),
'strengeinstrumenta': ('strengeinstrument',),
'strengeinstrumentene': ('strengeinstrument',),
'strengel': ('strengel',),
'strengelen': ('strengel',),
'strengler': ('strengel',),
'strenglene': ('strengel',),
'strengemusikk': ('strengemusikk',),
'strengemusikken': ('strengemusikk',),
'strengemusikker': ('strengemusikk',),
'strengemusikkene': ('strengemusikk',),
'streptokokk': ('streptokokk',),
'streptokokken': ('streptokokk',),
'streptokokker': ('streptokokk',),
'streptokokkene': ('streptokokk',),
'streptomycin': ('streptomycin',),
'streptomycinet': ('streptomycin',),
'streptomycin': ('streptomycin',),
'streptomycina': ('streptomycin',),
'streptomycinene': ('streptomycin',),
'stress': ('stress',),
'stressen': ('stress',),
'stresset': ('stress',),
'stresser': ('stress',),
'stress': ('stress',),
'stressene': ('stress',),
'stressa': ('stress',),
'stressene': ('stress',),
'stress-situasjon': ('stress-situasjon',),
'stress-situasjonen': ('stress-situasjon',),
'stress-situasjoner': ('stress-situasjon',),
'stress-situasjonene': ('stress-situasjon',),
'stress-sjukdom': ('stress-sjukdom',),
'stress-sjukdommen': ('stress-sjukdom',),
'stress-sjukdommer': ('stress-sjukdom',),
'stress-sjukdommene': ('stress-sjukdom',),
'stress-sykdom': ('stress-sykdom',),
'stress-sykdommen': ('stress-sykdom',),
'stress-sykdommer': ('stress-sykdom',),
'stress-sykdommene': ('stress-sykdom',),
'stressfaktor': ('stressfaktor',),
'stressfaktoren': ('stressfaktor',),
'stressfaktorer': ('stressfaktor',),
'stressfaktorene': ('stressfaktor',),
'stressituasjon': ('stressituasjon',),
'stressituasjonen': ('stressituasjon',),
'stressituasjoner': ('stressituasjon',),
'stressituasjonene': ('stressituasjon',),
'stressjukdom': ('stressjukdom',),
'stressjukdommen': ('stressjukdom',),
'stressjukdommer': ('stressjukdom',),
'stressjukdommene': ('stressjukdom',),
'stresskoffert': ('stresskoffert',),
'stresskofferten': ('stresskoffert',),
'stresskofferter': ('stresskoffert',),
'stresskoffertene': ('stresskoffert',),
'stressor': ('stressor',),
'stressoren': ('stressor',),
'stressorer': ('stressor',),
'stressorene': ('stressor',),
'stressykdom': ('stressykdom',),
'stressykdommen': ('stressykdom',),
'stressykdommer': ('stressykdom',),
'stressykdommene': ('stressykdom',),
'stretch': ('stretch',),
'stretchen': ('stretch',),
'stretcher': ('stretch',),
'stretchene': ('stretch',),
'strev': ('strev',),
'strevet': ('strev',),
'strev': ('strev',),
'streva': ('strev',),
'strevene': ('strev',),
'strever': ('strever',),
'streveren': ('strever',),
'strevere': ('strever',),
'streverne': ('strever',),
'stri': ('stri',),
'strien': ('stri',),
'stria': ('stri',),
'strier': ('stri',),
'striene': ('stri',),
'stribukk': ('stribukk',),
'stribukken': ('stribukk',),
'stribukker': ('stribukk',),
'stribukkene': ('stribukk',),
'strid': ('strid',),
'striden': ('strid',),
'strider': ('strid',),
'stridene': ('strid',),
'stridbukk': ('stridbukk',),
'stridbukken': ('stridbukk',),
'stridbukker': ('stridbukk',),
'stridbukkene': ('stridbukk',),
'stridighet': ('stridighet',),
'stridigheten': ('stridighet',),
'stridigheta': ('stridighet',),
'stridigheter': ('stridighet',),
'stridighetene': ('stridighet',),
'stridregn': ('stridregn',),
'stridregnet': ('stridregn',),
'stridregn': ('stridregn',),
'stridregna': ('stridregn',),
'stridregnene': ('stridregn',),
'stridsgass': ('stridsgass',),
'stridsgassen': ('stridsgass',),
'stridsgasser': ('stridsgass',),
'stridsgassene': ('stridsgass',),
'stridshanske': ('stridshanske',),
'stridshansken': ('stridshanske',),
'stridshansker': ('stridshanske',),
'stridshanskene': ('stridshanske',),
'stridshode': ('stridshode',),
'stridshodet': ('stridshode',),
'stridshoder': ('stridshode',),
'stridshoda': ('stridshode',),
'stridshodene': ('stridshode',),
'stridsmann': ('stridsmann',),
'stridsmannen': ('stridsmann',),
'stridsmenn': ('stridsmann',),
'stridsmennene': ('stridsmann',),
'stridsporsjon': ('stridsporsjon',),
'stridsporsjonen': ('stridsporsjon',),
'stridsporsjoner': ('stridsporsjon',),
'stridsporsjonene': ('stridsporsjon',),
'stridsrop': ('stridsrop',),
'stridsropet': ('stridsrop',),
'stridsrop': ('stridsrop',),
'stridsropa': ('stridsrop',),
'stridsropene': ('stridsrop',),
'stridsspørsmål': ('stridsspørsmål',),
'stridsspørsmålet': ('stridsspørsmål',),
'stridsspørsmål': ('stridsspørsmål',),
'stridsspørsmåla': ('stridsspørsmål',),
'stridsspørsmålene': ('stridsspørsmål',),
'stridsvogn': ('stridsvogn',),
'stridsvognen': ('stridsvogn',),
'stridsvogna': ('stridsvogn',),
'stridsvogner': ('stridsvogn',),
'stridsvognene': ('stridsvogn',),
'stridsvognfelle': ('stridsvognfelle',),
'stridsvognfellen': ('stridsvognfelle',),
'stridsvognfella': ('stridsvognfelle',),
'stridsvognfeller': ('stridsvognfelle',),
'stridsvognfellene': ('stridsvognfelle',),
'stridsøks': ('stridsøks',),
'stridsøksen': ('stridsøks',),
'stridsøksa': ('stridsøks',),
'stridsøkser': ('stridsøks',),
'stridsøksene': ('stridsøks',),
'strie': ('strie',),
'strien': ('strie',),
'strier': ('strie',),
'striene': ('strie',),
'striesekk': ('striesekk',),
'striesekken': ('striesekk',),
'striesekker': ('striesekk',),
'striesekkene': ('striesekk',),
'strieskjorte': ('strieskjorte',),
'strieskjorten': ('strieskjorte',),
'strieskjorta': ('strieskjorte',),
'strieskjorter': ('strieskjorte',),
'strieskjortene': ('strieskjorte',),
'strietapet': ('strietapet',),
'strietapetet': ('strietapet',),
'strietapet': ('strietapet',),
'strietapeter': ('strietapet',),
'strietapet': ('strietapet',),
'strietapeter': ('strietapet',),
'strietapeta': ('strietapet',),
'strietapetene': ('strietapet',),
'strigle': ('strigle',),
'striglen': ('strigle',),
'strigler': ('strigle',),
'striglene': ('strigle',),
'strikk': ('strikk',),
'strikken': ('strikk',),
'strikker': ('strikk',),
'strikkene': ('strikk',),
'strikkball': ('strikkball',),
'strikkballen': ('strikkball',),
'strikkballer': ('strikkball',),
'strikkballene': ('strikkball',),
'strikke': ('strikke',),
'strikken': ('strikke',),
'strikka': ('strikke',),
'strikker': ('strikke',),
'strikkene': ('strikke',),
'strikkegarn': ('strikkegarn',),
'strikkegarnet': ('strikkegarn',),
'strikkegarn': ('strikkegarn',),
'strikkegarna': ('strikkegarn',),
'strikkegarnene': ('strikkegarn',),
'strikkelue': ('strikkelue',),
'strikkeluen': ('strikkelue',),
'strikkelua': ('strikkelue',),
'strikkeluer': ('strikkelue',),
'strikkeluene': ('strikkelue',),
'strikkemaskin': ('strikkemaskin',),
'strikkemaskinen': ('strikkemaskin',),
'strikkemaskiner': ('strikkemaskin',),
'strikkemaskinene': ('strikkemaskin',),
'strikkemønster': ('strikkemønster',),
'strikkemønsteret': ('strikkemønster',),
'strikkemønstret': ('strikkemønster',),
'strikkemønster': ('strikkemønster',),
'strikkemønstre': ('strikkemønster',),
'strikkemønstra': ('strikkemønster',),
'strikkemønstrene': ('strikkemønster',),
'strikkemønstra': ('strikkemønster',),
'strikkemønstrene': ('strikkemønster',),
'strikkeoppskrift': ('strikkeoppskrift',),
'strikkeoppskriften': ('strikkeoppskrift',),
'strikkeoppskrifta': ('strikkeoppskrift',),
'strikkeoppskrifter': ('strikkeoppskrift',),
'strikkeoppskriftene': ('strikkeoppskrift',),
'strikkepinne': ('strikkepinne',),
'strikkepinnen': ('strikkepinne',),
'strikkepinner': ('strikkepinne',),
'strikkepinnene': ('strikkepinne',),
'strikketøy': ('strikketøy',),
'strikketøyet': ('strikketøy',),
'strikketøy': ('strikketøy',),
'strikketøyer': ('strikketøy',),
'strikketøy': ('strikketøy',),
'strikketøyer': ('strikketøy',),
'strikketøya': ('strikketøy',),
'strikketøyene': ('strikketøy',),
'strikkhopp': ('strikkhopp',),
'strikkhoppet': ('strikkhopp',),
'strikkhopp': ('strikkhopp',),
'strikkhoppa': ('strikkhopp',),
'strikkhoppene': ('strikkhopp',),
'strikkhopping': ('strikkhopping',),
'strikkhoppingen': ('strikkhopping',),
'strikkhoppinga': ('strikkhopping',),
'strikkhoppinger': ('strikkhopping',),
'strikkhoppingene': ('strikkhopping',),
'stril': ('stril',),
'strilen': ('stril',),
'striler': ('stril',),
'strilene': ('stril',),
'strilemål': ('strilemål',),
'strilemålet': ('strilemål',),
'strilemål': ('strilemål',),
'strilemåla': ('strilemål',),
'strilemålene': ('strilemål',),
'strime': ('strime',),
'strimen': ('strime',),
'strima': ('strime',),
'strimer': ('strime',),
'strimene': ('strime',),
'strimmel': ('strimmel',),
'strimmelen': ('strimmel',),
'strimler': ('strimmel',),
'strimlene': ('strimmel',),
'stringendo': ('stringendo',),
'stringendoet': ('stringendo',),
'stringendo': ('stringendo',),
'stringendoer': ('stringendo',),
'stringendo': ('stringendo',),
'stringendoer': ('stringendo',),
'stringendoa': ('stringendo',),
'stringendoene': ('stringendo',),
'stringens': ('stringens',),
'stringensen': ('stringens',),
'stringenser': ('stringens',),
'stringensene': ('stringens',),
'stripe': ('stripe',),
'stripen': ('stripe',),
'stripa': ('stripe',),
'striper': ('stripe',),
'stripene': ('stripe',),
'stripp': ('stripp',),
'strippen': ('stripp',),
'stripper': ('stripp',),
'stripp': ('stripp',),
'strippene': ('stripp',),
'stripper': ('stripper',),
'stripperen': ('stripper',),
'strippere': ('stripper',),
'stripperne': ('stripper',),
'stripperske': ('stripperske',),
'strippersken': ('stripperske',),
'stripperska': ('stripperske',),
'strippersker': ('stripperske',),
'stripperskene': ('stripperske',),
'striptease': ('striptease',),
'stripteasen': ('striptease',),
'stripteaser': ('striptease',),
'stripteasene': ('striptease',),
'stripteasedanserinne': ('stripteasedanserinne',),
'stripteasedanserinnen': ('stripteasedanserinne',),
'stripteasedanserinna': ('stripteasedanserinne',),
'stripteasedanserinner': ('stripteasedanserinne',),
'stripteasedanserinnene': ('stripteasedanserinne',),
'striskjorte': ('striskjorte',),
'striskjorten': ('striskjorte',),
'striskjorta': ('striskjorte',),
'striskjorter': ('striskjorte',),
'striskjortene': ('striskjorte',),
'strofe': ('strofe',),
'strofen': ('strofe',),
'strofer': ('strofe',),
'strofene': ('strofe',),
'stroke': ('stroke',),
'stroken': ('stroke',),
'stroker': ('stroke',),
'strokene': ('stroke',),
'strontium': ('strontium',),
'strontiumet': ('strontium',),
'strontium': ('strontium',),
'strontiuma': ('strontium',),
'strontiumene': ('strontium',),
'stropp': ('stropp',),
'stroppen': ('stropp',),
'stropper': ('stropp',),
'stroppene': ('stropp',),
'strosse': ('strosse',),
'strossen': ('strosse',),
'strossa': ('strosse',),
'strosser': ('strosse',),
'strossene': ('strosse',),
'struktur': ('struktur',),
'strukturen': ('struktur',),
'strukturer': ('struktur',),
'strukturene': ('struktur',),
'strukturalisme': ('strukturalisme',),
'strukturalismen': ('strukturalisme',),
'strukturalismer': ('strukturalisme',),
'strukturalismene': ('strukturalisme',),
'strukturalist': ('strukturalist',),
'strukturalisten': ('strukturalist',),
'strukturalister': ('strukturalist',),
'strukturalistene': ('strukturalist',),
'strukturanalyse': ('strukturanalyse',),
'strukturanalysen': ('strukturanalyse',),
'strukturanalyser': ('strukturanalyse',),
'strukturanalysene': ('strukturanalyse',),
'strukturbehandling': ('strukturbehandling',),
'strukturbehandlingen': ('strukturbehandling',),
'strukturbehandlinga': ('strukturbehandling',),
'strukturbehandlinger': ('strukturbehandling',),
'strukturbehandlingene': ('strukturbehandling',),
'strukturendring': ('strukturendring',),
'strukturendringen': ('strukturendring',),
'strukturendringa': ('strukturendring',),
'strukturendringer': ('strukturendring',),
'strukturendringene': ('strukturendring',),
'strukturrasjonalisering': ('strukturrasjonalisering',),
'strukturrasjonaliseringen': ('strukturrasjonalisering',),
'strukturrasjonaliseringa': ('strukturrasjonalisering',),
'strukturrasjonaliseringer': ('strukturrasjonalisering',),
'strukturrasjonaliseringene': ('strukturrasjonalisering',),
'struma': ('struma',),
'strumaen': ('struma',),
'strumaer': ('struma',),
'strumaene': ('struma',),
'strupe': ('strupe',),
'strupen': ('strupe',),
'struper': ('strupe',),
'strupene': ('strupe',),
'strupehode': ('strupehode',),
'strupehodet': ('strupehode',),
'strupehoder': ('strupehode',),
'strupehoda': ('strupehode',),
'strupehodene': ('strupehode',),
'strupehoste': ('strupehoste',),
'strupehosten': ('strupehoste',),
'strupehoster': ('strupehoste',),
'strupehostene': ('strupehoste',),
'strupekreft': ('strupekreft',),
'strupekreften': ('strupekreft',),
'strupekrefter': ('strupekreft',),
'strupekreftene': ('strupekreft',),
'strupelyd': ('strupelyd',),
'strupelyden': ('strupelyd',),
'strupelyder': ('strupelyd',),
'strupelydene': ('strupelyd',),
'struper': ('struper',),
'struperen': ('struper',),
'strupere': ('struper',),
'struperne': ('struper',),
'strupetak': ('strupetak',),
'strupetaket': ('strupetak',),
'strupetak': ('strupetak',),
'strupetaka': ('strupetak',),
'strupetakene': ('strupetak',),
'strut': ('strut',),
'struten': ('strut',),
'struter': ('strut',),
'strutene': ('strut',),
'struts': ('struts',),
'strutsen': ('struts',),
'strutser': ('struts',),
'strutsene': ('struts',),
'strutsepolitikk': ('strutsepolitikk',),
'strutsepolitikken': ('strutsepolitikk',),
'strutsepolitikker': ('strutsepolitikk',),
'strutsepolitikkene': ('strutsepolitikk',),
'stry': ('stry',),
'stryet': ('stry',),
'stry': ('stry',),
'strya': ('stry',),
'stryene': ('stry',),
'stryk': ('stryk',),
'stryket': ('stryk',),
'stryk': ('stryk',),
'stryka': ('stryk',),
'strykene': ('stryk',),
'stryk': ('stryk',),
'stryken': ('stryk',),
'stryket': ('stryk',),
'stryker': ('stryk',),
'stryk': ('stryk',),
'strykene': ('stryk',),
'stryka': ('stryk',),
'strykene': ('stryk',),
'strykebrett': ('strykebrett',),
'strykebrettet': ('strykebrett',),
'strykebrett': ('strykebrett',),
'strykebretter': ('strykebrett',),
'strykebrett': ('strykebrett',),
'strykebretter': ('strykebrett',),
'strykebretta': ('strykebrett',),
'strykebrettene': ('strykebrett',),
'strykeinstrument': ('strykeinstrument',),
'strykeinstrumentet': ('strykeinstrument',),
'strykeinstrument': ('strykeinstrument',),
'strykeinstrumenter': ('strykeinstrument',),
'strykeinstrument': ('strykeinstrument',),
'strykeinstrumenter': ('strykeinstrument',),
'strykeinstrumenta': ('strykeinstrument',),
'strykeinstrumentene': ('strykeinstrument',),
'strykejern': ('strykejern',),
'strykejernet': ('strykejern',),
'strykejern': ('strykejern',),
'strykejerna': ('strykejern',),
'strykejernene': ('strykejern',),
'strykekandidat': ('strykekandidat',),
'strykekandidaten': ('strykekandidat',),
'strykekandidater': ('strykekandidat',),
'strykekandidatene': ('strykekandidat',),
'strykekarakter': ('strykekarakter',),
'strykekarakteren': ('strykekarakter',),
'strykekarakterer': ('strykekarakter',),
'strykekarakterene': ('strykekarakter',),
'strykekvartett': ('strykekvartett',),
'strykekvartetten': ('strykekvartett',),
'strykekvartetter': ('strykekvartett',),
'strykekvartettene': ('strykekvartett',),
'strykekvintett': ('strykekvintett',),
'strykekvintetten': ('strykekvintett',),
'strykekvintetter': ('strykekvintett',),
'strykekvintettene': ('strykekvintett',),
'strykeorkester': ('strykeorkester',),
'strykeorkesteret': ('strykeorkester',),
'strykeorkestret': ('strykeorkester',),
'strykeorkester': ('strykeorkester',),
'strykeorkestre': ('strykeorkester',),
'strykeorkestra': ('strykeorkester',),
'strykeorkestrene': ('strykeorkester',),
'strykeorkestra': ('strykeorkester',),
'strykeorkestrene': ('strykeorkester',),
'strykeprosent': ('strykeprosent',),
'strykeprosenten': ('strykeprosent',),
'strykeprosenter': ('strykeprosent',),
'strykeprosent': ('strykeprosent',),
'strykeprosentene': ('strykeprosent',),
'stryker': ('stryker',),
'strykeren': ('stryker',),
'strykere': ('stryker',),
'strykerne': ('stryker',),
'strykeri': ('strykeri',),
'strykeriet': ('strykeri',),
'strykeri': ('strykeri',),
'strykerier': ('strykeri',),
'strykeri': ('strykeri',),
'strykerier': ('strykeri',),
'strykeria': ('strykeri',),
'strykeriene': ('strykeri',),
'stryketøy': ('stryketøy',),
'stryketøyet': ('stryketøy',),
'stryketøyer': ('stryketøy',),
'stryketøya': ('stryketøy',),
'stryketøyene': ('stryketøy',),
'strykkandidat': ('strykkandidat',),
'strykkandidaten': ('strykkandidat',),
'strykkandidater': ('strykkandidat',),
'strykkandidatene': ('strykkandidat',),
'strykkarakter': ('strykkarakter',),
'strykkarakteren': ('strykkarakter',),
'strykkarakterer': ('strykkarakter',),
'strykkarakterene': ('strykkarakter',),
'stryknin': ('stryknin',),
'strykninen': ('stryknin',),
'strykninet': ('stryknin',),
'strykniner': ('stryknin',),
'stryknin': ('stryknin',),
'strykninene': ('stryknin',),
'stryknina': ('stryknin',),
'strykninene': ('stryknin',),
'strykprosent': ('strykprosent',),
'strykprosenten': ('strykprosent',),
'strykprosenter': ('strykprosent',),
'strykprosent': ('strykprosent',),
'strykprosentene': ('strykprosent',),
'strå': ('strå',),
'strået': ('strå',),
'strå': ('strå',),
'stråa': ('strå',),
'stråene': ('strå',),
'stråhatt': ('stråhatt',),
'stråhatten': ('stråhatt',),
'stråhatter': ('stråhatt',),
'stråhattene': ('stråhatt',),
'stråle': ('stråle',),
'strålen': ('stråle',),
'stråler': ('stråle',),
'strålene': ('stråle',),
'strålebehandling': ('strålebehandling',),
'strålebehandlingen': ('strålebehandling',),
'strålebehandlinga': ('strålebehandling',),
'strålebehandlinger': ('strålebehandling',),
'strålebehandlingene': ('strålebehandling',),
'stråleglans': ('stråleglans',),
'stråleglansen': ('stråleglans',),
'stråleglanser': ('stråleglans',),
'stråleglansene': ('stråleglans',),
'strålehygiene': ('strålehygiene',),
'strålehygienen': ('strålehygiene',),
'strålehygiener': ('strålehygiene',),
'strålehygienene': ('strålehygiene',),
'stråleie': ('stråleie',),
'stråleiet': ('stråleie',),
'stråleier': ('stråleie',),
'stråleia': ('stråleie',),
'stråleiene': ('stråleie',),
'strålekrans': ('strålekrans',),
'strålekransen': ('strålekrans',),
'strålekranser': ('strålekrans',),
'strålekransene': ('strålekrans',),
'strålekreft': ('strålekreft',),
'strålekreften': ('strålekreft',),
'strålekrefter': ('strålekreft',),
'strålekreftene': ('strålekreft',),
'stråleovn': ('stråleovn',),
'stråleovnen': ('stråleovn',),
'stråleovner': ('stråleovn',),
'stråleovnene': ('stråleovn',),
'stråleskinn': ('stråleskinn',),
'stråleskinnet': ('stråleskinn',),
'stråleskinn': ('stråleskinn',),
'stråleskinna': ('stråleskinn',),
'stråleskinnene': ('stråleskinn',),
'strålesopp': ('strålesopp',),
'strålesoppen': ('strålesopp',),
'strålesopper': ('strålesopp',),
'strålesoppene': ('strålesopp',),
'strålevarme': ('strålevarme',),
'strålevarmen': ('strålevarme',),
'strålevarmer': ('strålevarme',),
'strålevarmene': ('strålevarme',),
'strålevern': ('strålevern',),
'strålevernet': ('strålevern',),
'strålevern': ('strålevern',),
'stråleverna': ('strålevern',),
'strålevernene': ('strålevern',),
'strålingsenergi': ('strålingsenergi',),
'strålingsenergien': ('strålingsenergi',),
'strålingsenergier': ('strålingsenergi',),
'strålingsenergiene': ('strålingsenergi',),
'strålingsfare': ('strålingsfare',),
'strålingsfaren': ('strålingsfare',),
'strålingsfarer': ('strålingsfare',),
'strålingsfarene': ('strålingsfare',),
'stråmann': ('stråmann',),
'stråmannen': ('stråmann',),
'stråmenn': ('stråmann',),
'stråmennene': ('stråmann',),
'stråmatte': ('stråmatte',),
'stråmatten': ('stråmatte',),
'stråmatta': ('stråmatte',),
'stråmatter': ('stråmatte',),
'stråmattene': ('stråmatte',),
'stråtak': ('stråtak',),
'stråtaket': ('stråtak',),
'stråtak': ('stråtak',),
'stråtaka': ('stråtak',),
'stråtakene': ('stråtak',),
'strø': ('strø',),
'strøet': ('strø',),
'strø': ('strø',),
'strøa': ('strø',),
'strøene': ('strø',),
'strøbemerkning': ('strøbemerkning',),
'strøbemerkningen': ('strøbemerkning',),
'strøbemerkninga': ('strøbemerkning',),
'strøbemerkninger': ('strøbemerkning',),
'strøbemerkningene': ('strøbemerkning',),
'strøbil': ('strøbil',),
'strøbilen': ('strøbil',),
'strøbiler': ('strøbil',),
'strøbilene': ('strøbil',),
'strøbord': ('strøbord',),
'strøbordet': ('strøbord',),
'strøbord': ('strøbord',),
'strøborder': ('strøbord',),
'strøbord': ('strøbord',),
'strøborder': ('strøbord',),
'strøborda': ('strøbord',),
'strøbordene': ('strøbord',),
'strøjobb': ('strøjobb',),
'strøjobben': ('strøjobb',),
'strøjobber': ('strøjobb',),
'strøjobbene': ('strøjobb',),
'strøk': ('strøk',),
'strøket': ('strøk',),
'strøk': ('strøk',),
'strøka': ('strøk',),
'strøkene': ('strøk',),
'strøm': ('strøm',),
'strømmen': ('strøm',),
'strømmer': ('strøm',),
'strømmene': ('strøm',),
'strømbrott': ('strømbrott',),
'strømbrottet': ('strømbrott',),
'strømbrott': ('strømbrott',),
'strømbrotta': ('strømbrott',),
'strømbrottene': ('strømbrott',),
'strømbrudd': ('strømbrudd',),
'strømbruddet': ('strømbrudd',),
'strømbrudd': ('strømbrudd',),
'strømbrudda': ('strømbrudd',),
'strømbruddene': ('strømbrudd',),
'strømbryter': ('strømbryter',),
'strømbryteren': ('strømbryter',),
'strømbrytere': ('strømbryter',),
'strømbryterne': ('strømbryter',),
'strømdrag': ('strømdrag',),
'strømdraget': ('strømdrag',),
'strømdrag': ('strømdrag',),
'strømdraga': ('strømdrag',),
'strømdragene': ('strømdrag',),
'strømforbruk': ('strømforbruk',),
'strømforbruket': ('strømforbruk',),
'strømforbruk': ('strømforbruk',),
'strømforbruka': ('strømforbruk',),
'strømforbrukene': ('strømforbruk',),
'strømforhold': ('strømforhold',),
'strømforholdet': ('strømforhold',),
'strømforhold': ('strømforhold',),
'strømforholda': ('strømforhold',),
'strømforholdene': ('strømforhold',),
'strømkilde': ('strømkilde',),
'strømkilden': ('strømkilde',),
'strømkilder': ('strømkilde',),
'strømkildene': ('strømkilde',),
'strømkjelde': ('strømkjelde',),
'strømkjelden': ('strømkjelde',),
'strømkjelda': ('strømkjelde',),
'strømkjelder': ('strømkjelde',),
'strømkjeldene': ('strømkjelde',),
'strømkrets': ('strømkrets',),
'strømkretsen': ('strømkrets',),
'strømkretser': ('strømkrets',),
'strømkretsene': ('strømkrets',),
'strømlinje': ('strømlinje',),
'strømlinjen': ('strømlinje',),
'strømlinja': ('strømlinje',),
'strømlinjer': ('strømlinje',),
'strømlinjene': ('strømlinje',),
'strømlinjeform': ('strømlinjeform',),
'strømlinjeformen': ('strømlinjeform',),
'strømlinjeforma': ('strømlinjeform',),
'strømlinjeformer': ('strømlinjeform',),
'strømlinjeformene': ('strømlinjeform',),
'strømming': ('strømming',),
'strømmingen': ('strømming',),
'strømminger': ('strømming',),
'strømmingene': ('strømming',),
'strømmåler': ('strømmåler',),
'strømmåleren': ('strømmåler',),
'strømmålere': ('strømmåler',),
'strømmålerne': ('strømmåler',),
'strømning': ('strømning',),
'strømningen': ('strømning',),
'strømninga': ('strømning',),
'strømninger': ('strømning',),
'strømningene': ('strømning',),
'strømpe': ('strømpe',),
'strømpen': ('strømpe',),
'strømpa': ('strømpe',),
'strømper': ('strømpe',),
'strømpene': ('strømpe',),
'strømpeband': ('strømpeband',),
'strømpebandet': ('strømpeband',),
'strømpeband': ('strømpeband',),
'strømpebanda': ('strømpeband',),
'strømpebandene': ('strømpeband',),
'strømpebukse': ('strømpebukse',),
'strømpebuksen': ('strømpebukse',),
'strømpebuksa': ('strømpebukse',),
'strømpebukser': ('strømpebukse',),
'strømpebuksene': ('strømpebukse',),
'strømpebånd': ('strømpebånd',),
'strømpebåndet': ('strømpebånd',),
'strømpebånd': ('strømpebånd',),
'strømpebånda': ('strømpebånd',),
'strømpebåndene': ('strømpebånd',),
'strømpelest': ('strømpelest',),
'strømpelesten': ('strømpelest',),
'strømpelester': ('strømpelest',),
'strømpelestene': ('strømpelest',),
'strømrasjonering': ('strømrasjonering',),
'strømrasjoneringen': ('strømrasjonering',),
'strømrasjoneringa': ('strømrasjonering',),
'strømrasjoneringer': ('strømrasjonering',),
'strømrasjoneringene': ('strømrasjonering',),
'strømregning': ('strømregning',),
'strømregningen': ('strømregning',),
'strømregninga': ('strømregning',),
'strømregninger': ('strømregning',),
'strømregningene': ('strømregning',),
'strømsild': ('strømsild',),
'strømsilden': ('strømsild',),
'strømsilda': ('strømsild',),
'strømsilder': ('strømsild',),
'strømsild': ('strømsild',),
'strømsilder': ('strømsild',),
'strømsild': ('strømsild',),
'strømsildene': ('strømsild',),
'strømstans': ('strømstans',),
'strømstansen': ('strømstans',),
'strømstanser': ('strømstans',),
'strømstansene': ('strømstans',),
'strømstyrke': ('strømstyrke',),
'strømstyrken': ('strømstyrke',),
'strømstyrker': ('strømstyrke',),
'strømstyrkene': ('strømstyrke',),
'strømutkobling': ('strømutkobling',),
'strømutkoblingen': ('strømutkobling',),
'strømutkoblinga': ('strømutkobling',),
'strømutkoblinger': ('strømutkobling',),
'strømutkoblingene': ('strømutkobling',),
'strømutkopling': ('strømutkopling',),
'strømutkoplingen': ('strømutkopling',),
'strømutkoplinga': ('strømutkopling',),
'strømutkoplinger': ('strømutkopling',),
'strømutkoplingene': ('strømutkopling',),
'strømvender': ('strømvender',),
'strømvenderen': ('strømvender',),
'strømvendere': ('strømvender',),
'strømvenderne': ('strømvender',),
'strøssel': ('strøssel',),
'strøsselet': ('strøssel',),
'strøslet': ('strøssel',),
'strøssel': ('strøssel',),
'strøsler': ('strøssel',),
'strøsla': ('strøssel',),
'strøslene': ('strøssel',),
'strøsla': ('strøssel',),
'strøslene': ('strøssel',),
'strøsukker': ('strøsukker',),
'strøsukkeret': ('strøsukker',),
'strøsukker': ('strøsukker',),
'strøsukkere': ('strøsukker',),
'strøsukkera': ('strøsukker',),
'strøsukkerne': ('strøsukker',),
'strøsukkera': ('strøsukker',),
'strøsukkerne': ('strøsukker',),
'strøtanke': ('strøtanke',),
'strøtanken': ('strøtanke',),
'strøtanker': ('strøtanke',),
'strøtankene': ('strøtanke',),
'stubb': ('stubb',),
'stubben': ('stubb',),
'stubber': ('stubb',),
'stubbene': ('stubb',),
'stubbdrift': ('stubbdrift',),
'stubbdriften': ('stubbdrift',),
'stubbdrifta': ('stubbdrift',),
'stubbdrifter': ('stubbdrift',),
'stubbdriftene': ('stubbdrift',),
'stubbe': ('stubbe',),
'stubben': ('stubbe',),
'stubber': ('stubbe',),
'stubbene': ('stubbe',),
'stubbebryter': ('stubbebryter',),
'stubbebryteren': ('stubbebryter',),
'stubbebrytere': ('stubbebryter',),
'stubbebryterne': ('stubbebryter',),
'stubbeloft': ('stubbeloft',),
'stubbeloftet': ('stubbeloft',),
'stubbeloft': ('stubbeloft',),
'stubbelofta': ('stubbeloft',),
'stubbeloftene': ('stubbeloft',),
'stubbmark': ('stubbmark',),
'stubbmarken': ('stubbmark',),
'stubbmarka': ('stubbmark',),
'stubbmarker': ('stubbmark',),
'stubbmarkene': ('stubbmark',),
'stubbåker': ('stubbåker',),
'stubbåkeren': ('stubbåker',),
'stubbåkere': ('stubbåker',),
'stubbåkrer': ('stubbåker',),
'stubbåkre': ('stubbåker',),
'stubbåkerne': ('stubbåker',),
'stubbåkrene': ('stubbåker',),
'student': ('student',),
'studenten': ('student',),
'studenter': ('student',),
'studentene': ('student',),
'studentby': ('studentby',),
'studentbyen': ('studentby',),
'studentbyer': ('studentby',),
'studentbyene': ('studentby',),
'studenteksamen': ('studenteksamen',),
'studenteksamenen': ('studenteksamen',),
'studenteksamener': ('studenteksamen',),
'studenteksamenene': ('studenteksamen',),
'studentfabrikk': ('studentfabrikk',),
'studentfabrikken': ('studentfabrikk',),
'studentfabrikker': ('studentfabrikk',),
'studentfabrikkene': ('studentfabrikk',),
'studentheim': ('studentheim',),
'studentheimen': ('studentheim',),
'studentheimer': ('studentheim',),
'studentheimene': ('studentheim',),
'studenthjem': ('studenthjem',),
'studenthjemmet': ('studenthjem',),
'studenthjem': ('studenthjem',),
'studenthjemma': ('studenthjem',),
'studenthjemmene': ('studenthjem',),
'studentlue': ('studentlue',),
'studentluen': ('studentlue',),
'studentlua': ('studentlue',),
'studentluer': ('studentlue',),
'studentluene': ('studentlue',),
'studentmoderasjon': ('studentmoderasjon',),
'studentmoderasjonen': ('studentmoderasjon',),
'studentmoderasjoner': ('studentmoderasjon',),
'studentmoderasjonene': ('studentmoderasjon',),
'studentsamfunn': ('studentsamfunn',),
'studentsamfunnet': ('studentsamfunn',),
'studentsamfunn': ('studentsamfunn',),
'studentsamfunna': ('studentsamfunn',),
'studentsamfunnene': ('studentsamfunn',),
'studentsang': ('studentsang',),
'studentsangen': ('studentsang',),
'studentsanger': ('studentsang',),
'studentsangene': ('studentsang',),
'studentuke': ('studentuke',),
'studentuken': ('studentuke',),
'studentuka': ('studentuke',),
'studentuker': ('studentuke',),
'studentukene': ('studentuke',),
'studerkammer': ('studerkammer',),
'studerkammeret': ('studerkammer',),
'studerkammer': ('studerkammer',),
'studerkamre': ('studerkammer',),
'studerkamra': ('studerkammer',),
'studerkamrene': ('studerkammer',),
'studerkamra': ('studerkammer',),
'studerkamrene': ('studerkammer',),
'studie': ('studie',),
'studien': ('studie',),
'studier': ('studie',),
'studiene': ('studie',),
'studiebegrensning': ('studiebegrensning',),
'studiebegrensningen': ('studiebegrensning',),
'studiebegrensninga': ('studiebegrensning',),
'studiebegrensninger': ('studiebegrensning',),
'studiebegrensningene': ('studiebegrensning',),
'studiekamerat': ('studiekamerat',),
'studiekameraten': ('studiekamerat',),
'studiekamerater': ('studiekamerat',),
'studiekameratene': ('studiekamerat',),
'studieleder': ('studieleder',),
'studielederen': ('studieleder',),
'studieledere': ('studieleder',),
'studielederne': ('studieleder',),
'studielån': ('studielån',),
'studielånet': ('studielån',),
'studielån': ('studielån',),
'studielåna': ('studielån',),
'studielånene': ('studielån',),
'studieplan': ('studieplan',),
'studieplanen': ('studieplan',),
'studieplaner': ('studieplan',),
'studieplanene': ('studieplan',),
'studiereise': ('studiereise',),
'studiereisen': ('studiereise',),
'studiereisa': ('studiereise',),
'studiereiser': ('studiereise',),
'studiereisene': ('studiereise',),
'studierektor': ('studierektor',),
'studierektoren': ('studierektor',),
'studierektorer': ('studierektor',),
'studierektorene': ('studierektor',),
'studiering': ('studiering',),
'studieringen': ('studiering',),
'studieringer': ('studiering',),
'studieringene': ('studiering',),
'studiesirkel': ('studiesirkel',),
'studiesirkelen': ('studiesirkel',),
'studiesirkler': ('studiesirkel',),
'studiesirklene': ('studiesirkel',),
'studietid': ('studietid',),
'studietiden': ('studietid',),
'studietida': ('studietid',),
'studietider': ('studietid',),
'studietidene': ('studietid',),
'studine': ('studine',),
'studinen': ('studine',),
'studina': ('studine',),
'studiner': ('studine',),
'studinene': ('studine',),
'studio': ('studio',),
'studioet': ('studio',),
'studio': ('studio',),
'studioer': ('studio',),
'studio': ('studio',),
'studioer': ('studio',),
'studioa': ('studio',),
'studioene': ('studio',),
'studiosus perpetuus': ('studiosus perpetuus',),
'studium': ('studium',),
'studiet': ('studium',),
'studier': ('studium',),
'studia': ('studium',),
'studiene': ('studium',),
'stue': ('stue',),
'stuen': ('stue',),
'stua': ('stue',),
'stuer': ('stue',),
'stuene': ('stue',),
'stuebygning': ('stuebygning',),
'stuebygningen': ('stuebygning',),
'stuebygninga': ('stuebygning',),
'stuebygninger': ('stuebygning',),
'stuebygningene': ('stuebygning',),
'stuedør': ('stuedør',),
'stuedøren': ('stuedør',),
'stuedøra': ('stuedør',),
'stuedører': ('stuedør',),
'stuedørene': ('stuedør',),
'stuegolv': ('stuegolv',),
'stuegolvet': ('stuegolv',),
'stuegolv': ('stuegolv',),
'stuegolva': ('stuegolv',),
'stuegolvene': ('stuegolv',),
'stuegris': ('stuegris',),
'stuegrisen': ('stuegris',),
'stuegriser': ('stuegris',),
'stuegrisene': ('stuegris',),
'stuegulv': ('stuegulv',),
'stuegulvet': ('stuegulv',),
'stuegulv': ('stuegulv',),
'stuegulva': ('stuegulv',),
'stuegulvene': ('stuegulv',),
'stuepike': ('stuepike',),
'stuepiken': ('stuepike',),
'stuepika': ('stuepike',),
'stuepiker': ('stuepike',),
'stuepikene': ('stuepike',),
'stueplante': ('stueplante',),
'stueplanten': ('stueplante',),
'stueplanta': ('stueplante',),
'stueplanter': ('stueplante',),
'stueplantene': ('stueplante',),
'stuer': ('stuer',),
'stueren': ('stuer',),
'stuere': ('stuer',),
'stuerne': ('stuer',),
'stuert': ('stuert',),
'stuerten': ('stuert',),
'stuerter': ('stuert',),
'stuertene': ('stuert',),
'stueur': ('stueur',),
'stueuret': ('stueur',),
'stueur': ('stueur',),
'stueura': ('stueur',),
'stueurene': ('stueur',),
'stuing': ('stuing',),
'stuingen': ('stuing',),
'stuinga': ('stuing',),
'stuinger': ('stuing',),
'stuingene': ('stuing',),
'stukk': ('stukk',),
'stukken': ('stukk',),
'stukker': ('stukk',),
'stukkene': ('stukk',),
'stukkatur': ('stukkatur',),
'stukkaturen': ('stukkatur',),
'stukkaturer': ('stukkatur',),
'stukkaturene': ('stukkatur',),
'stukkatør': ('stukkatør',),
'stukkatøren': ('stukkatør',),
'stukkatører': ('stukkatør',),
'stukkatørene': ('stukkatør',),
'stump': ('stump',),
'stumpen': ('stump',),
'stumper': ('stump',),
'stumpene': ('stump',),
'stumpeski': ('stumpeski',),
'stumpeskien': ('stumpeski',),
'stumpeskia': ('stumpeski',),
'stumpeskier': ('stumpeski',),
'stumpeski': ('stumpeski',),
'stumpeskier': ('stumpeski',),
'stumpeski': ('stumpeski',),
'stumpeskiene': ('stumpeski',),
'stumpeskia': ('stumpeski',),
'stumpeskiene': ('stumpeski',),
'stumpeskia': ('stumpeski',),
'stumpeskiene': ('stumpeski',),
'stumpnese': ('stumpnese',),
'stumpnesen': ('stumpnese',),
'stumpnesa': ('stumpnese',),
'stumpneser': ('stumpnese',),
'stumpnesene': ('stumpnese',),
'stumtjener': ('stumtjener',),
'stumtjeneren': ('stumtjener',),
'stumtjenere': ('stumtjener',),
'stumtjenerne': ('stumtjener',),
'stund': ('stund',),
'stunden': ('stund',),
'stunda': ('stund',),
'stunder': ('stund',),
'stundene': ('stund',),
'stuntmann': ('stuntmann',),
'stuntmannen': ('stuntmann',),
'stuntmenn': ('stuntmann',),
'stuntmennene': ('stuntmann',),
'stup': ('stup',),
'stupet': ('stup',),
'stup': ('stup',),
'stupa': ('stup',),
'stupene': ('stup',),
'stupa': ('stupa',),
'stupaen': ('stupa',),
'stupaer': ('stupa',),
'stupaene': ('stupa',),
'stupebrett': ('stupebrett',),
'stupebrettet': ('stupebrett',),
'stupebrett': ('stupebrett',),
'stupebretter': ('stupebrett',),
'stupebrett': ('stupebrett',),
'stupebretter': ('stupebrett',),
'stupebretta': ('stupebrett',),
'stupebrettene': ('stupebrett',),
'stuper': ('stuper',),
'stuperen': ('stuper',),
'stupere': ('stuper',),
'stuperne': ('stuper',),
'stupiditet': ('stupiditet',),
'stupiditeten': ('stupiditet',),
'stupiditeter': ('stupiditet',),
'stupiditetene': ('stupiditet',),
'stupmørke': ('stupmørke',),
'stupmørket': ('stupmørke',),
'stupmørker': ('stupmørke',),
'stupmørka': ('stupmørke',),
'stupmørkene': ('stupmørke',),
'sturten': ('sturten',),
'stuss': ('stuss',),
'stussen': ('stuss',),
'stusser': ('stuss',),
'stussene': ('stuss',),
'stut': ('stut',),
'stuten': ('stut',),
'stuter': ('stut',),
'stutene': ('stut',),
'stutt-trøye': ('stutt-trøye',),
'stutt-trøyen': ('stutt-trøye',),
'stutt-trøya': ('stutt-trøye',),
'stutt-trøyer': ('stutt-trøye',),
'stutt-trøyene': ('stutt-trøye',),
'stutteri': ('stutteri',),
'stutteriet': ('stutteri',),
'stutteri': ('stutteri',),
'stutterier': ('stutteri',),
'stutteri': ('stutteri',),
'stutterier': ('stutteri',),
'stutteria': ('stutteri',),
'stutteriene': ('stutteri',),
'stutting': ('stutting',),
'stuttingen': ('stutting',),
'stuttinger': ('stutting',),
'stuttingene': ('stutting',),
'stuttorv': ('stuttorv',),
'stuttorvet': ('stuttorv',),
'stuttorv': ('stuttorv',),
'stuttorva': ('stuttorv',),
'stuttorvene': ('stuttorv',),
'stuttrøye': ('stuttrøye',),
'stuttrøyen': ('stuttrøye',),
'stuttrøya': ('stuttrøye',),
'stuttrøyer': ('stuttrøye',),
'stuttrøyene': ('stuttrøye',),
'stuv': ('stuv',),
'stuven': ('stuv',),
'stuver': ('stuv',),
'stuvene': ('stuv',),
'styggedom': ('styggedom',),
'styggedommen': ('styggedom',),
'styggedommer': ('styggedom',),
'styggedommene': ('styggedom',),
'styggelse': ('styggelse',),
'styggelset': ('styggelse',),
'styggelser': ('styggelse',),
'styggelsa': ('styggelse',),
'styggelsene': ('styggelse',),
'styggemannen': ('styggemannen',),
'styggen': ('styggen',),
'styggevær': ('styggevær',),
'styggeværet': ('styggevær',),
'styggevær': ('styggevær',),
'styggeværer': ('styggevær',),
'styggevær': ('styggevær',),
'styggeværer': ('styggevær',),
'styggeværa': ('styggevær',),
'styggeværene': ('styggevær',),
'stygging': ('stygging',),
'styggingen': ('stygging',),
'stygginger': ('stygging',),
'styggingene': ('stygging',),
'styggvær': ('styggvær',),
'styggværet': ('styggvær',),
'styggvær': ('styggvær',),
'styggværa': ('styggvær',),
'styggværene': ('styggvær',),
'stykk': ('stykk',),
'stykke': ('stykke',),
'stykket': ('stykke',),
'stykker': ('stykke',),
'stykka': ('stykke',),
'stykkene': ('stykke',),
'stykkgods': ('stykkgods',),
'stykkgodset': ('stykkgods',),
'stykkgods': ('stykkgods',),
'stykkgodsa': ('stykkgods',),
'stykkgodsene': ('stykkgods',),
'stykkgodsbåt': ('stykkgodsbåt',),
'stykkgodsbåten': ('stykkgodsbåt',),
'stykkgodsbåter': ('stykkgodsbåt',),
'stykkgodsbåtene': ('stykkgodsbåt',),
'stykkgodsfart': ('stykkgodsfart',),
'stykkgodsfarten': ('stykkgodsfart',),
'stykkgodsfarter': ('stykkgodsfart',),
'stykkgodsfartene': ('stykkgodsfart',),
'stykkpris': ('stykkpris',),
'stykkprisen': ('stykkpris',),
'stykkpriser': ('stykkpris',),
'stykkprisene': ('stykkpris',),
'stykksalg': ('stykksalg',),
'stykksalget': ('stykksalg',),
'stykksalg': ('stykksalg',),
'stykksalga': ('stykksalg',),
'stykksalgene': ('stykksalg',),
'stylte': ('stylte',),
'stylten': ('stylte',),
'stylter': ('stylte',),
'styltene': ('stylte',),
'stymper': ('stymper',),
'stymperen': ('stymper',),
'stympere': ('stymper',),
'stymperne': ('stymper',),
'styrbord': ('styrbord',),
'styre': ('styre',),
'styret': ('styre',),
'styrer': ('styre',),
'styra': ('styre',),
'styrene': ('styre',),
'styrefjær': ('styrefjær',),
'styrefjæren': ('styrefjær',),
'styrefjæra': ('styrefjær',),
'styrefjærer': ('styrefjær',),
'styrefjær': ('styrefjær',),
'styrefjærer': ('styrefjær',),
'styrefjær': ('styrefjær',),
'styrefjærene': ('styrefjær',),
'styrefjør': ('styrefjør',),
'styrefjøren': ('styrefjør',),
'styrefjøra': ('styrefjør',),
'styrefjører': ('styrefjør',),
'styrefjør': ('styrefjør',),
'styrefjører': ('styrefjør',),
'styrefjør': ('styrefjør',),
'styrefjørene': ('styrefjør',),
'styreform': ('styreform',),
'styreformen': ('styreform',),
'styreforma': ('styreform',),
'styreformer': ('styreform',),
'styreformene': ('styreform',),
'styreformann': ('styreformann',),
'styreformannen': ('styreformann',),
'styreformenn': ('styreformann',),
'styreformennene': ('styreformann',),
'styrehus': ('styrehus',),
'styrehuset': ('styrehus',),
'styrehus': ('styrehus',),
'styrehusa': ('styrehus',),
'styrehusene': ('styrehus',),
'styreinnretning': ('styreinnretning',),
'styreinnretningen': ('styreinnretning',),
'styreinnretninga': ('styreinnretning',),
'styreinnretninger': ('styreinnretning',),
'styreinnretningene': ('styreinnretning',),
'styrelse': ('styrelse',),
'styrelsen': ('styrelse',),
'styrelser': ('styrelse',),
'styrelsene': ('styrelse',),
'styremakt': ('styremakt',),
'styremakten': ('styremakt',),
'styremakta': ('styremakt',),
'styremakter': ('styremakt',),
'styremaktene': ('styremakt',),
'styremedlem': ('styremedlem',),
'styremedlemmet': ('styremedlem',),
'styremedlemmer': ('styremedlem',),
'styremedlemma': ('styremedlem',),
'styremedlemmene': ('styremedlem',),
'styremøte': ('styremøte',),
'styremøtet': ('styremøte',),
'styremøter': ('styremøte',),
'styremøta': ('styremøte',),
'styremøtene': ('styremøte',),
'styren': ('styren',),
'styrenet': ('styren',),
'styren': ('styren',),
'styrena': ('styren',),
'styrenene': ('styren',),
'styrer': ('styrer',),
'styreren': ('styrer',),
'styrere': ('styrer',),
'styrerne': ('styrer',),
'styresett': ('styresett',),
'styresettet': ('styresett',),
'styresett': ('styresett',),
'styresetta': ('styresett',),
'styresettene': ('styresett',),
'styresmakt': ('styresmakt',),
'styresmakten': ('styresmakt',),
'styresmakta': ('styresmakt',),
'styresmakter': ('styresmakt',),
'styresmaktene': ('styresmakt',),
'styresnekke': ('styresnekke',),
'styresnekken': ('styresnekke',),
'styresnekka': ('styresnekke',),
'styresnekker': ('styresnekke',),
'styresnekkene': ('styresnekke',),
'styresnø': ('styresnø',),
'styresnøen': ('styresnø',),
'styresnøer': ('styresnø',),
'styresnøene': ('styresnø',),
'styrestang': ('styrestang',),
'styrestangen': ('styrestang',),
'styrestanga': ('styrestang',),
'styrestenger': ('styrestang',),
'styrestengene': ('styrestang',),
'styrestrek': ('styrestrek',),
'styrestreken': ('styrestrek',),
'styrestreker': ('styrestrek',),
'styrestrekene': ('styrestrek',),
'styrevol': ('styrevol',),
'styrevolen': ('styrevol',),
'styrevoler': ('styrevol',),
'styrevolene': ('styrevol',),
'styreåre': ('styreåre',),
'styreåren': ('styreåre',),
'styreåra': ('styreåre',),
'styreårer': ('styreåre',),
'styreårene': ('styreåre',),
'styring': ('styring',),
'styringen': ('styring',),
'styringa': ('styring',),
'styringer': ('styring',),
'styringene': ('styring',),
'styringsregel': ('styringsregel',),
'styringsregelen': ('styringsregel',),
'styringsregler': ('styringsregel',),
'styringsreglene': ('styringsregel',),
'styringsrett': ('styringsrett',),
'styringsretten': ('styringsrett',),
'styringsretter': ('styringsrett',),
'styringsrettene': ('styringsrett',),
'styringsverk': ('styringsverk',),
'styringsverket': ('styringsverk',),
'styringsverk': ('styringsverk',),
'styringsverker': ('styringsverk',),
'styringsverk': ('styringsverk',),
'styringsverker': ('styringsverk',),
'styringsverka': ('styringsverk',),
'styringsverkene': ('styringsverk',),
'styrke': ('styrke',),
'styrken': ('styrke',),
'styrker': ('styrke',),
'styrkene': ('styrke',),
'styrkebelte': ('styrkebelte',),
'styrkebeltet': ('styrkebelte',),
'styrkebelter': ('styrkebelte',),
'styrkebelta': ('styrkebelte',),
'styrkebeltene': ('styrkebelte',),
'styrkedrikk': ('styrkedrikk',),
'styrkedrikken': ('styrkedrikk',),
'styrkedrikker': ('styrkedrikk',),
'styrkedrikkene': ('styrkedrikk',),
'styrkedråpe': ('styrkedråpe',),
'styrkedråpen': ('styrkedråpe',),
'styrkedråper': ('styrkedråpe',),
'styrkedråpene': ('styrkedråpe',),
'styrkeforhold': ('styrkeforhold',),
'styrkeforholdet': ('styrkeforhold',),
'styrkeforhold': ('styrkeforhold',),
'styrkeforholda': ('styrkeforhold',),
'styrkeforholdene': ('styrkeforhold',),
'styrkelse': ('styrkelse',),
'styrkelsen': ('styrkelse',),
'styrkelser': ('styrkelse',),
'styrkelsene': ('styrkelse',),
'styrkeløft': ('styrkeløft',),
'styrkeløftet': ('styrkeløft',),
'styrkeløft': ('styrkeløft',),
'styrkeløfta': ('styrkeløft',),
'styrkeløftene': ('styrkeløft',),
'styrkeprøve': ('styrkeprøve',),
'styrkeprøven': ('styrkeprøve',),
'styrkeprøva': ('styrkeprøve',),
'styrkeprøver': ('styrkeprøve',),
'styrkeprøvene': ('styrkeprøve',),
'styrketrening': ('styrketrening',),
'styrketreningen': ('styrketrening',),
'styrketreninga': ('styrketrening',),
'styrketreninger': ('styrketrening',),
'styrketreningene': ('styrketrening',),
'styrking': ('styrking',),
'styrkingen': ('styrking',),
'styrkinga': ('styrking',),
'styrkinger': ('styrking',),
'styrkingene': ('styrking',),
'styrkning': ('styrkning',),
'styrkningen': ('styrkning',),
'styrkninga': ('styrkning',),
'styrkninger': ('styrkning',),
'styrkningene': ('styrkning',),
'styrmann': ('styrmann',),
'styrmannen': ('styrmann',),
'styrmenn': ('styrmann',),
'styrmennene': ('styrmann',),
'styrmannseksamen': ('styrmannseksamen',),
'styrmannseksamenen': ('styrmannseksamen',),
'styrmannseksamener': ('styrmannseksamen',),
'styrmannseksamenene': ('styrmannseksamen',),
'styrt': ('styrt',),
'styrten': ('styrt',),
'styrter': ('styrt',),
'styrtene': ('styrt',),
'styrthjelm': ('styrthjelm',),
'styrthjelmen': ('styrthjelm',),
'styrthjelmer': ('styrthjelm',),
'styrthjelmene': ('styrthjelm',),
'styrtning': ('styrtning',),
'styrtningen': ('styrtning',),
'styrtninga': ('styrtning',),
'styrtninger': ('styrtning',),
'styrtningene': ('styrtning',),
'styrtregn': ('styrtregn',),
'styrtregnet': ('styrtregn',),
'styrtregn': ('styrtregn',),
'styrtregna': ('styrtregn',),
'styrtregnene': ('styrtregn',),
'styrtsjø': ('styrtsjø',),
'styrtsjøen': ('styrtsjø',),
'styrtsjøer': ('styrtsjø',),
'styrtsjøene': ('styrtsjø',),
'styrvol': ('styrvol',),
'styrvolen': ('styrvol',),
'styrvoler': ('styrvol',),
'styrvolene': ('styrvol',),
'styv': ('styv',),
'styven': ('styv',),
'styver': ('styv',),
'styvene': ('styv',),
'styver': ('styver',),
'styveren': ('styver',),
'styvere': ('styver',),
'styverne': ('styver',),
'stå': ('stå',),
'ståen': ('stå',),
'ståer': ('stå',),
'ståene': ('stå',),
'stå': ('stå',),
'ståhei': ('ståhei',),
'ståheien': ('ståhei',),
'ståheier': ('ståhei',),
'ståheiene': ('ståhei',),
'ståk': ('ståk',),
'ståket': ('ståk',),
'ståk': ('ståk',),
'ståka': ('ståk',),
'ståkene': ('ståk',),
'ståkarakter': ('ståkarakter',),
'ståkarakteren': ('ståkarakter',),
'ståkarakterer': ('ståkarakter',),
'ståkarakterene': ('ståkarakter',),
'stål': ('stål',),
'stålet': ('stål',),
'stål': ('stål',),
'ståla': ('stål',),
'stålene': ('stål',),
'stålampe': ('stålampe',),
'stålampen': ('stålampe',),
'stålampa': ('stålampe',),
'stålamper': ('stålampe',),
'stålampene': ('stålampe',),
'stålis': ('stålis',),
'stålisen': ('stålis',),
'ståliser': ('stålis',),
'stålis': ('stålis',),
'stålisene': ('stålis',),
'stålorm': ('stålorm',),
'stålormen': ('stålorm',),
'stålormer': ('stålorm',),
'stålormene': ('stålorm',),
'stålplast': ('stålplast',),
'stålplasten': ('stålplast',),
'stålplaster': ('stålplast',),
'stålplastene': ('stålplast',),
'stålpuss': ('stålpuss',),
'stålpussen': ('stålpuss',),
'stålpusser': ('stålpuss',),
'stålpussene': ('stålpuss',),
'stålrør': ('stålrør',),
'stålrøret': ('stålrør',),
'stålrør': ('stålrør',),
'stålrøra': ('stålrør',),
'stålrørene': ('stålrør',),
'ståltråd': ('ståltråd',),
'ståltråden': ('ståltråd',),
'ståltråder': ('ståltråd',),
'ståltrådene': ('ståltråd',),
'stålull': ('stålull',),
'stålullen': ('stålull',),
'stålulla': ('stålull',),
'ståluller': ('stålull',),
'stålullene': ('stålull',),
'ståman': ('ståman',),
'ståmanen': ('ståman',),
'ståmana': ('ståman',),
'ståmaner': ('ståman',),
'ståmanene': ('ståman',),
'ståpikk': ('ståpikk',),
'ståpikken': ('ståpikk',),
'ståpikker': ('ståpikk',),
'ståpikkene': ('ståpikk',),
'ståplass': ('ståplass',),
'ståplassen': ('ståplass',),
'ståplasser': ('ståplass',),
'ståplassene': ('ståplass',),
'ståsted': ('ståsted',),
'ståstedet': ('ståsted',),
'ståsteder': ('ståsted',),
'ståstedene': ('ståsted',),
'stø': ('stø',),
'støet': ('stø',),
'stø': ('stø',),
'støa': ('stø',),
'støene': ('stø',),
'stø': ('stø',),
'støen': ('stø',),
'støa': ('stø',),
'støer': ('stø',),
'støene': ('stø',),
'støkk': ('støkk',),
'støkken': ('støkk',),
'støkker': ('støkk',),
'støkkene': ('støkk',),
'støl': ('støl',),
'stølen': ('støl',),
'støler': ('støl',),
'stølene': ('støl',),
'stønad': ('stønad',),
'stønaden': ('stønad',),
'stønader': ('stønad',),
'stønadene': ('stønad',),
'stønn': ('stønn',),
'stønnet': ('stønn',),
'stønn': ('stønn',),
'stønna': ('stønn',),
'stønnene': ('stønn',),
'støp': ('støp',),
'støpen': ('støp',),
'støpet': ('støp',),
'støper': ('støp',),
'støp': ('støp',),
'støpene': ('støp',),
'støpa': ('støp',),
'støpene': ('støp',),
'støpegods': ('støpegods',),
'støpegodset': ('støpegods',),
'støpegods': ('støpegods',),
'støpegodsa': ('støpegods',),
'støpegodsene': ('støpegods',),
'støpejern': ('støpejern',),
'støpejernet': ('støpejern',),
'støpejern': ('støpejern',),
'støpejerna': ('støpejern',),
'støpejernene': ('støpejern',),
'støper': ('støper',),
'støperen': ('støper',),
'støpere': ('støper',),
'støperne': ('støper',),
'støperi': ('støperi',),
'støperiet': ('støperi',),
'støperi': ('støperi',),
'støperier': ('støperi',),
'støperi': ('støperi',),
'støperier': ('støperi',),
'støperia': ('støperi',),
'støperiene': ('støperi',),
'støpesand': ('støpesand',),
'støpesanden': ('støpesand',),
'støpesander': ('støpesand',),
'støpesandene': ('støpesand',),
'støpeskei': ('støpeskei',),
'støpeskeien': ('støpeskei',),
'støpeskeia': ('støpeskei',),
'støpeskeier': ('støpeskei',),
'støpeskeiene': ('støpeskei',),
'støpeskje': ('støpeskje',),
'støpeskjeen': ('støpeskje',),
'støpeskjea': ('støpeskje',),
'støpeskjeer': ('støpeskje',),
'støpeskjeene': ('støpeskje',),
'støpning': ('støpning',),
'støpningen': ('støpning',),
'støpninga': ('støpning',),
'støpninger': ('støpning',),
'støpningene': ('støpning',),
'støpsel': ('støpsel',),
'støpselet': ('støpsel',),
'støpslet': ('støpsel',),
'støpsel': ('støpsel',),
'støpsler': ('støpsel',),
'støpsla': ('støpsel',),
'støpslene': ('støpsel',),
'støpsla': ('støpsel',),
'støpslene': ('støpsel',),
'støpul': ('støpul',),
'støpulen': ('støpul',),
'støpuler': ('støpul',),
'støpulene': ('støpul',),
'stør': ('stør',),
'støren': ('stør',),
'stører': ('stør',),
'størene': ('stør',),
'størhus': ('størhus',),
'størhuset': ('størhus',),
'størhus': ('størhus',),
'størhusa': ('størhus',),
'størhusene': ('størhus',),
'størje': ('størje',),
'størjen': ('størje',),
'størja': ('størje',),
'størjer': ('størje',),
'størjene': ('størje',),
'størknepunkt': ('størknepunkt',),
'størknepunktet': ('størknepunkt',),
'størknepunkt': ('størknepunkt',),
'størknepunkter': ('størknepunkt',),
'størknepunkt': ('størknepunkt',),
'størknepunkter': ('størknepunkt',),
'størknepunkta': ('størknepunkt',),
'størknepunktene': ('størknepunkt',),
'størrelse': ('størrelse',),
'størrelsen': ('størrelse',),
'størrelser': ('størrelse',),
'størrelsene': ('størrelse',),
'størrelsesorden': ('størrelsesorden',),
'størrelsesordenen': ('størrelsesorden',),
'størrelsesordener': ('størrelsesorden',),
'størrelsesordenene': ('størrelsesorden',),
'størstedel': ('størstedel',),
'størstedelen': ('størstedel',),
'størstedeler': ('størstedel',),
'størstedelene': ('størstedel',),
'størstepart': ('størstepart',),
'størsteparten': ('størstepart',),
'størsteparter': ('størstepart',),
'størstepartene': ('størstepart',),
'støt': ('støt',),
'støtet': ('støt',),
'støt': ('støt',),
'støta': ('støt',),
'støtene': ('støt',),
'støtdemper': ('støtdemper',),
'støtdemperen': ('støtdemper',),
'støtdempere': ('støtdemper',),
'støtdemperne': ('støtdemper',),
'støtfanger': ('støtfanger',),
'støtfangeren': ('støtfanger',),
'støtfangere': ('støtfanger',),
'støtfangerne': ('støtfanger',),
'støtpute': ('støtpute',),
'støtputen': ('støtpute',),
'støtputa': ('støtpute',),
'støtputer': ('støtpute',),
'støtputene': ('støtpute',),
'støttann': ('støttann',),
'støttannen': ('støttann',),
'støttanna': ('støttann',),
'støttenner': ('støttann',),
'støttennene': ('støttann',),
'støtte': ('støtte',),
'støtten': ('støtte',),
'støtta': ('støtte',),
'støtter': ('støtte',),
'støttene': ('støtte',),
'støtteaksjon': ('støtteaksjon',),
'støtteaksjonen': ('støtteaksjon',),
'støtteaksjoner': ('støtteaksjon',),
'støtteaksjonene': ('støtteaksjon',),
'støttebruk': ('støttebruk',),
'støttebruket': ('støttebruk',),
'støttebruk': ('støttebruk',),
'støttebruka': ('støttebruk',),
'støttebrukene': ('støttebruk',),
'støttefag': ('støttefag',),
'støttefaget': ('støttefag',),
'støttefag': ('støttefag',),
'støttefaga': ('støttefag',),
'støttefagene': ('støttefag',),
'støttekjøp': ('støttekjøp',),
'støttekjøpet': ('støttekjøp',),
'støttekjøp': ('støttekjøp',),
'støttekjøpa': ('støttekjøp',),
'støttekjøpene': ('støttekjøp',),
'støttekompani': ('støttekompani',),
'støttekompaniet': ('støttekompani',),
'støttekompani': ('støttekompani',),
'støttekompanier': ('støttekompani',),
'støttekompani': ('støttekompani',),
'støttekompanier': ('støttekompani',),
'støttekompania': ('støttekompani',),
'støttekompaniene': ('støttekompani',),
'støttekontakt': ('støttekontakt',),
'støttekontakten': ('støttekontakt',),
'støttekontakter': ('støttekontakt',),
'støttekontaktene': ('støttekontakt',),
'støttepunkt': ('støttepunkt',),
'støttepunktet': ('støttepunkt',),
'støttepunkt': ('støttepunkt',),
'støttepunkter': ('støttepunkt',),
'støttepunkt': ('støttepunkt',),
'støttepunkter': ('støttepunkt',),
'støttepunkta': ('støttepunkt',),
'støttepunktene': ('støttepunkt',),
'støttespeller': ('støttespeller',),
'støttespelleren': ('støttespeller',),
'støttespellere': ('støttespeller',),
'støttespellerne': ('støttespeller',),
'støttespiller': ('støttespiller',),
'støttespilleren': ('støttespiller',),
'støttespillere': ('støttespiller',),
'støttespillerne': ('støttespiller',),
'støttetropp': ('støttetropp',),
'støttetroppen': ('støttetropp',),
'støttetropper': ('støttetropp',),
'støttetroppene': ('støttetropp',),
'støtteundervisning': ('støtteundervisning',),
'støtteundervisningen': ('støtteundervisning',),
'støtteundervisninga': ('støtteundervisning',),
'støtteundervisninger': ('støtteundervisning',),
'støtteundervisningene': ('støtteundervisning',),
'støttevev': ('støttevev',),
'støttevevet': ('støttevev',),
'støttevev': ('støttevev',),
'støtteveva': ('støttevev',),
'støttevevene': ('støttevev',),
'støtting': ('støtting',),
'støttingen': ('støtting',),
'støttinger': ('støtting',),
'støttingene': ('støtting',),
'støtvåpen': ('støtvåpen',),
'støtvåpenet': ('støtvåpen',),
'støtvåpen': ('støtvåpen',),
'støtvåpna': ('støtvåpen',),
'støtvåpnene': ('støtvåpen',),
'støv': ('støv',),
'støvet': ('støv',),
'støv': ('støv',),
'støva': ('støv',),
'støvene': ('støv',),
'støvbrett': ('støvbrett',),
'støvbrettet': ('støvbrett',),
'støvbrett': ('støvbrett',),
'støvbretter': ('støvbrett',),
'støvbrett': ('støvbrett',),
'støvbretter': ('støvbrett',),
'støvbretta': ('støvbrett',),
'støvbrettene': ('støvbrett',),
'støvbærer': ('støvbærer',),
'støvbæreren': ('støvbærer',),
'støvbærere': ('støvbærer',),
'støvbærerne': ('støvbærer',),
'støvdrager': ('støvdrager',),
'støvdrageren': ('støvdrager',),
'støvdragere': ('støvdrager',),
'støvdragerne': ('støvdrager',),
'støveklut': ('støveklut',),
'støvekluten': ('støveklut',),
'støvekluter': ('støveklut',),
'støveklutene': ('støveklut',),
'støvel': ('støvel',),
'støvelen': ('støvel',),
'støvler': ('støvel',),
'støvlene': ('støvel',),
'støvelskaft': ('støvelskaft',),
'støvelskaftet': ('støvelskaft',),
'støvelskaft': ('støvelskaft',),
'støvelskafter': ('støvelskaft',),
'støvelskaft': ('støvelskaft',),
'støvelskafter': ('støvelskaft',),
'støvelskafta': ('støvelskaft',),
'støvelskaftene': ('støvelskaft',),
'støver': ('støver',),
'støveren': ('støver',),
'støvere': ('støver',),
'støverne': ('støver',),
'støvfilter': ('støvfilter',),
'støvfilteret': ('støvfilter',),
'støvfiltret': ('støvfilter',),
'støvfilter': ('støvfilter',),
'støvfiltre': ('støvfilter',),
'støvfiltra': ('støvfilter',),
'støvfiltrene': ('støvfilter',),
'støvfiltra': ('støvfilter',),
'støvfiltrene': ('støvfilter',),
'støvfnugg': ('støvfnugg',),
'støvfnugget': ('støvfnugg',),
'støvfnugg': ('støvfnugg',),
'støvfnugga': ('støvfnugg',),
'støvfnuggene': ('støvfnugg',),
'støvfrakk': ('støvfrakk',),
'støvfrakken': ('støvfrakk',),
'støvfrakker': ('støvfrakk',),
'støvfrakkene': ('støvfrakk',),
'støvlett': ('støvlett',),
'støvletten': ('støvlett',),
'støvletter': ('støvlett',),
'støvlettene': ('støvlett',),
'støvsamler': ('støvsamler',),
'støvsamleren': ('støvsamler',),
'støvsamlere': ('støvsamler',),
'støvsamlerne': ('støvsamler',),
'støvsky': ('støvsky',),
'støvskyen': ('støvsky',),
'støvskya': ('støvsky',),
'støvskyer': ('støvsky',),
'støvskyene': ('støvsky',),
'støvsuger': ('støvsuger',),
'støvsugeren': ('støvsuger',),
'støvsugere': ('støvsuger',),
'støvsugerne': ('støvsuger',),
'støvveg': ('støvveg',),
'støvvegen': ('støvveg',),
'støvveger': ('støvveg',),
'støvvegene': ('støvveg',),
'støvvei': ('støvvei',),
'støvveien': ('støvvei',),
'støvveier': ('støvvei',),
'støvveiene': ('støvvei',),
'støy': ('støy',),
'støyen': ('støy',),
'støyer': ('støy',),
'støyene': ('støy',),
'støydemper': ('støydemper',),
'støydemperen': ('støydemper',),
'støydempere': ('støydemper',),
'støydemperne': ('støydemper',),
'støykilde': ('støykilde',),
'støykilden': ('støykilde',),
'støykilder': ('støykilde',),
'støykildene': ('støykilde',),
'støykjelde': ('støykjelde',),
'støykjelden': ('støykjelde',),
'støykjelda': ('støykjelde',),
'støykjelder': ('støykjelde',),
'støykjeldene': ('støykjelde',),
'støyp': ('støyp',),
'støypen': ('støyp',),
'støyper': ('støyp',),
'støypene': ('støyp',),
'støypegods': ('støypegods',),
'støypegodset': ('støypegods',),
'støypegods': ('støypegods',),
'støypegodsa': ('støypegods',),
'støypegodsene': ('støypegods',),
'støypejern': ('støypejern',),
'støypejernet': ('støypejern',),
'støypejern': ('støypejern',),
'støypejerna': ('støypejern',),
'støypejernene': ('støypejern',),
'støyper': ('støyper',),
'støyperen': ('støyper',),
'støypere': ('støyper',),
'støyperne': ('støyper',),
'støyperi': ('støyperi',),
'støyperiet': ('støyperi',),
'støyperi': ('støyperi',),
'støyperier': ('støyperi',),
'støyperi': ('støyperi',),
'støyperier': ('støyperi',),
'støyperia': ('støyperi',),
'støyperiene': ('støyperi',),
'støypesand': ('støypesand',),
'støypesanden': ('støypesand',),
'støypesander': ('støypesand',),
'støypesandene': ('støypesand',),
'støypeskei': ('støypeskei',),
'støypeskeien': ('støypeskei',),
'støypeskeia': ('støypeskei',),
'støypeskeier': ('støypeskei',),
'støypeskeiene': ('støypeskei',),
'støypeskje': ('støypeskje',),
'støypeskjeen': ('støypeskje',),
'støypeskjea': ('støypeskje',),
'støypeskjeer': ('støypeskje',),
'støypeskjeene': ('støypeskje',),
'støyplage': ('støyplage',),
'støyplagen': ('støyplage',),
'støyplaga': ('støyplage',),
'støyplager': ('støyplage',),
'støyplagene': ('støyplage',),
'støysender': ('støysender',),
'støysenderen': ('støysender',),
'støysendere': ('støysender',),
'støysenderne': ('støysender',),
'støyskjerm': ('støyskjerm',),
'støyskjermen': ('støyskjerm',),
'støyskjermer': ('støyskjerm',),
'støyskjermene': ('støyskjerm',),
'støyskjerming': ('støyskjerming',),
'støyskjermingen': ('støyskjerming',),
'støyskjerminga': ('støyskjerming',),
'støyskjerminger': ('støyskjerming',),
'støyskjermingene': ('støyskjerming',),
'støysone': ('støysone',),
'støysonen': ('støysone',),
'støysona': ('støysone',),
'støysoner': ('støysone',),
'støysonene': ('støysone',),
'støyt': ('støyt',),
'støyten': ('støyt',),
'støyter': ('støyt',),
'støytene': ('støyt',),
'støytdemper': ('støytdemper',),
'støytdemperen': ('støytdemper',),
'støytdempere': ('støytdemper',),
'støytdemperne': ('støytdemper',),
'støytfanger': ('støytfanger',),
'støytfangeren': ('støytfanger',),
'støytfangere': ('støytfanger',),
'støytfangerne': ('støytfanger',),
'støytpute': ('støytpute',),
'støytputen': ('støytpute',),
'støytputa': ('støytpute',),
'støytputer': ('støytpute',),
'støytputene': ('støytpute',),
'støyttann': ('støyttann',),
'støyttannen': ('støyttann',),
'støyttanna': ('støyttann',),
'støyttenner': ('støyttann',),
'støyttennene': ('støyttann',),
'støytvåpen': ('støytvåpen',),
'støytvåpenet': ('støytvåpen',),
'støytvåpen': ('støytvåpen',),
'støytvåpna': ('støytvåpen',),
'støytvåpnene': ('støytvåpen',),
'su': ('su',),
'suen': ('su',),
'sua': ('su',),
'suer': ('su',),
'suene': ('su',),
'subb': ('subb',),
'subben': ('subb',),
'subber': ('subb',),
'subbene': ('subb',),
'subb': ('subb',),
'subbet': ('subb',),
'subb': ('subb',),
'subba': ('subb',),
'subbene': ('subb',),
'subbe': ('subbe',),
'subben': ('subbe',),
'subba': ('subbe',),
'subber': ('subbe',),
'subbene': ('subbe',),
'subbeføre': ('subbeføre',),
'subbeføret': ('subbeføre',),
'subbefører': ('subbeføre',),
'subbeføra': ('subbeføre',),
'subbeførene': ('subbeføre',),
'subjekt': ('subjekt',),
'subjektet': ('subjekt',),
'subjekt': ('subjekt',),
'subjekter': ('subjekt',),
'subjekt': ('subjekt',),
'subjekter': ('subjekt',),
'subjekta': ('subjekt',),
'subjektene': ('subjekt',),
'subjektivisme': ('subjektivisme',),
'subjektivismen': ('subjektivisme',),
'subjektivismer': ('subjektivisme',),
'subjektivismene': ('subjektivisme',),
'subjektivitet': ('subjektivitet',),
'subjektiviteten': ('subjektivitet',),
'subjektiviteter': ('subjektivitet',),
'subjektivitetene': ('subjektivitet',),
'subjektsdel': ('subjektsdel',),
'subjektsdelen': ('subjektsdel',),
'subjektsdeler': ('subjektsdel',),
'subjektsdelene': ('subjektsdel',),
'subjektsform': ('subjektsform',),
'subjektsformen': ('subjektsform',),
'subjektsforma': ('subjektsform',),
'subjektsformer': ('subjektsform',),
'subjektsformene': ('subjektsform',),
'subjektsgenitiv': ('subjektsgenitiv',),
'subjektsgenitiven': ('subjektsgenitiv',),
'subjektsgenitiver': ('subjektsgenitiv',),
'subjektsgenitivene': ('subjektsgenitiv',),
'subkontinent': ('subkontinent',),
'subkontinentet': ('subkontinent',),
'subkontinent': ('subkontinent',),
'subkontinenter': ('subkontinent',),
'subkontinent': ('subkontinent',),
'subkontinenter': ('subkontinent',),
'subkontinenta': ('subkontinent',),
'subkontinentene': ('subkontinent',),
'subkultur': ('subkultur',),
'subkulturen': ('subkultur',),
'subkulturer': ('subkultur',),
'subkulturene': ('subkultur',),
'sublimasjon': ('sublimasjon',),
'sublimasjonen': ('sublimasjon',),
'sublimasjoner': ('sublimasjon',),
'sublimasjonene': ('sublimasjon',),
'sublimat': ('sublimat',),
'sublimatet': ('sublimat',),
'sublimat': ('sublimat',),
'sublimater': ('sublimat',),
'sublimat': ('sublimat',),
'sublimater': ('sublimat',),
'sublimata': ('sublimat',),
'sublimatene': ('sublimat',),
'sublimitet': ('sublimitet',),
'sublimiteten': ('sublimitet',),
'sublimiteter': ('sublimitet',),
'sublimitetene': ('sublimitet',),
'subordinasjon': ('subordinasjon',),
'subordinasjonen': ('subordinasjon',),
'subordinasjoner': ('subordinasjon',),
'subordinasjonene': ('subordinasjon',),
'subsidie': ('subsidie',),
'subsidien': ('subsidie',),
'subsidier': ('subsidie',),
'subsidiene': ('subsidie',),
'subsidiepolitikk': ('subsidiepolitikk',),
'subsidiepolitikken': ('subsidiepolitikk',),
'subsidiepolitikker': ('subsidiepolitikk',),
'subsidiepolitikkene': ('subsidiepolitikk',),
'subsistens': ('subsistens',),
'subsistensen': ('subsistens',),
'subsistenser': ('subsistens',),
'subsistensene': ('subsistens',),
'subskribent': ('subskribent',),
'subskribenten': ('subskribent',),
'subskribenter': ('subskribent',),
'subskribentene': ('subskribent',),
'subskripsjon': ('subskripsjon',),
'subskripsjonen': ('subskripsjon',),
'subskripsjoner': ('subskripsjon',),
'subskripsjonene': ('subskripsjon',),
'subskripsjonsinnbydelse': ('subskripsjonsinnbydelse',),
'subskripsjonsinnbydelsen': ('subskripsjonsinnbydelse',),
'subskripsjonsinnbydelser': ('subskripsjonsinnbydelse',),
'subskripsjonsinnbydelsene': ('subskripsjonsinnbydelse',),
'subskripsjonspris': ('subskripsjonspris',),
'subskripsjonsprisen': ('subskripsjonspris',),
'subskripsjonspriser': ('subskripsjonspris',),
'subskripsjonsprisene': ('subskripsjonspris',),
'substans': ('substans',),
'substansen': ('substans',),
'substanser': ('substans',),
'substansene': ('substans',),
'substantiv': ('substantiv',),
'substantivet': ('substantiv',),
'substantiv': ('substantiv',),
'substantiver': ('substantiv',),
'substantiv': ('substantiv',),
'substantiver': ('substantiv',),
'substantiva': ('substantiv',),
'substantivene': ('substantiv',),
'substantivsjuke': ('substantivsjuke',),
'substantivsjuken': ('substantivsjuke',),
'substantivsjuker': ('substantivsjuke',),
'substantivsjukene': ('substantivsjuke',),
'substantivsyke': ('substantivsyke',),
'substantivsyken': ('substantivsyke',),
'substantivsyker': ('substantivsyke',),
'substantivsykene': ('substantivsyke',),
'substitusjon': ('substitusjon',),
'substitusjonen': ('substitusjon',),
'substitusjoner': ('substitusjon',),
'substitusjonene': ('substitusjon',),
'substitutt': ('substitutt',),
'substitutten': ('substitutt',),
'substitutter': ('substitutt',),
'substituttene': ('substitutt',),
'substitutt': ('substitutt',),
'substituttet': ('substitutt',),
'substitutt': ('substitutt',),
'substitutter': ('substitutt',),
'substitutt': ('substitutt',),
'substitutter': ('substitutt',),
'substitutta': ('substitutt',),
'substituttene': ('substitutt',),
'substrat': ('substrat',),
'substratet': ('substrat',),
'substrat': ('substrat',),
'substrater': ('substrat',),
'substrat': ('substrat',),
'substrater': ('substrat',),
'substrata': ('substrat',),
'substratene': ('substrat',),
'subsumpsjon': ('subsumpsjon',),
'subsumpsjonen': ('subsumpsjon',),
'subsumpsjoner': ('subsumpsjon',),
'subsumpsjonene': ('subsumpsjon',),
'subtilitet': ('subtilitet',),
'subtiliteten': ('subtilitet',),
'subtiliteter': ('subtilitet',),
'subtilitetene': ('subtilitet',),
'subtrahend': ('subtrahend',),
'subtrahenden': ('subtrahend',),
'subtrahender': ('subtrahend',),
'subtrahendene': ('subtrahend',),
'subtraksjon': ('subtraksjon',),
'subtraksjonen': ('subtraksjon',),
'subtraksjoner': ('subtraksjon',),
'subtraksjonene': ('subtraksjon',),
'subtrope': ('subtrope',),
'subtropen': ('subtrope',),
'subtroper': ('subtrope',),
'subtropene': ('subtrope',),
'subus': ('subus',),
'subusen': ('subus',),
'subuser': ('subus',),
'subusene': ('subus',),
'subvensjon': ('subvensjon',),
'subvensjonen': ('subvensjon',),
'subvensjoner': ('subvensjon',),
'subvensjonene': ('subvensjon',),
'subway': ('subway',),
'subwayen': ('subway',),
'subwayer': ('subway',),
'subwayene': ('subway',),
'sudaner': ('sudaner',),
'sudaneren': ('sudaner',),
'sudanere': ('sudaner',),
'sudanerne': ('sudaner',),
'sudettysker': ('sudettysker',),
'sudettyskeren': ('sudettysker',),
'sudettyskere': ('sudettysker',),
'sudettyskerne': ('sudettysker',),
'suffiks': ('suffiks',),
'suffikset': ('suffiks',),
'suffiks': ('suffiks',),
'suffikser': ('suffiks',),
'suffiks': ('suffiks',),
'suffikser': ('suffiks',),
'suffiksa': ('suffiks',),
'suffiksene': ('suffiks',),
'suffisanse': ('suffisanse',),
'suffisansen': ('suffisanse',),
'suffisanser': ('suffisanse',),
'suffisansene': ('suffisanse',),
'sufflé': ('sufflé',),
'suffléen': ('sufflé',),
'suffleen': ('sufflé',),
'suffléer': ('sufflé',),
'suffleer': ('sufflé',),
'suffléene': ('sufflé',),
'suffleene': ('sufflé',),
'suffli': ('suffli',),
'sufflien': ('suffli',),
'sufflier': ('suffli',),
'suffliene': ('suffli',),
'sufflør': ('sufflør',),
'suffløren': ('sufflør',),
'sufflører': ('sufflør',),
'sufflørene': ('sufflør',),
'suffløse': ('suffløse',),
'suffløsen': ('suffløse',),
'suffløsa': ('suffløse',),
'suffløser': ('suffløse',),
'suffløsene': ('suffløse',),
'suffragette': ('suffragette',),
'suffragetten': ('suffragette',),
'suffragetta': ('suffragette',),
'suffragetter': ('suffragette',),
'suffragettene': ('suffragette',),
'sug': ('sug',),
'suget': ('sug',),
'sug': ('sug',),
'suga': ('sug',),
'sugene': ('sug',),
'sugefisk': ('sugefisk',),
'sugefisken': ('sugefisk',),
'sugefisker': ('sugefisk',),
'sugefiskene': ('sugefisk',),
'sugekopp': ('sugekopp',),
'sugekoppen': ('sugekopp',),
'sugekopper': ('sugekopp',),
'sugekoppene': ('sugekopp',),
'sugelam': ('sugelam',),
'sugelammet': ('sugelam',),
'sugelam': ('sugelam',),
'sugelamma': ('sugelam',),
'sugelammene': ('sugelam',),
'sugemerke': ('sugemerke',),
'sugemerket': ('sugemerke',),
'sugemerker': ('sugemerke',),
'sugemerka': ('sugemerke',),
'sugemerkene': ('sugemerke',),
'sugemunn': ('sugemunn',),
'sugemunnen': ('sugemunn',),
'sugemunner': ('sugemunn',),
'sugemunnene': ('sugemunn',),
'sugepumpe': ('sugepumpe',),
'sugepumpen': ('sugepumpe',),
'sugepumpa': ('sugepumpe',),
'sugepumper': ('sugepumpe',),
'sugepumpene': ('sugepumpe',),
'suger': ('suger',),
'sugeren': ('suger',),
'sugere': ('suger',),
'sugerne': ('suger',),
'sugerør': ('sugerør',),
'sugerøret': ('sugerør',),
'sugerør': ('sugerør',),
'sugerøra': ('sugerør',),
'sugerørene': ('sugerør',),
'sugeskål': ('sugeskål',),
'sugeskålen': ('sugeskål',),
'sugeskåla': ('sugeskål',),
'sugeskåler': ('sugeskål',),
'sugeskålene': ('sugeskål',),
'sugetablett': ('sugetablett',),
'sugetabletten': ('sugetablett',),
'sugetabletter': ('sugetablett',),
'sugetablettene': ('sugetablett',),
'sugg': ('sugg',),
'suggen': ('sugg',),
'sugger': ('sugg',),
'suggene': ('sugg',),
'sugge': ('sugge',),
'suggen': ('sugge',),
'sugga': ('sugge',),
'sugger': ('sugge',),
'suggene': ('sugge',),
'suggesjon': ('suggesjon',),
'suggesjonen': ('suggesjon',),
'suggesjoner': ('suggesjon',),
'suggesjonene': ('suggesjon',),
'suite': ('suite',),
'suiten': ('suite',),
'suiter': ('suite',),
'suitene': ('suite',),
'sujett': ('sujett',),
'sujettet': ('sujett',),
'sujett': ('sujett',),
'sujetter': ('sujett',),
'sujett': ('sujett',),
'sujetter': ('sujett',),
'sujetta': ('sujett',),
'sujettene': ('sujett',),
'sukat': ('sukat',),
'sukaten': ('sukat',),
'sukater': ('sukat',),
'sukatene': ('sukat',),
'sukett': ('sukett',),
'suketten': ('sukett',),
'suketter': ('sukett',),
'sukettene': ('sukett',),
'sukk': ('sukk',),
'sukken': ('sukk',),
'sukket': ('sukk',),
'sukk': ('sukk',),
'sukkene': ('sukk',),
'sukka': ('sukk',),
'sukkene': ('sukk',),
'sukkel': ('sukkel',),
'sukkelet': ('sukkel',),
'suklet': ('sukkel',),
'sukkel': ('sukkel',),
'sukla': ('sukkel',),
'suklene': ('sukkel',),
'sukla': ('sukkel',),
'suklene': ('sukkel',),
'sukker': ('sukker',),
'sukkeret': ('sukker',),
'sukker': ('sukker',),
'sukkere': ('sukker',),
'sukkera': ('sukker',),
'sukkerne': ('sukker',),
'sukkera': ('sukker',),
'sukkerne': ('sukker',),
'sukkerbete': ('sukkerbete',),
'sukkerbeten': ('sukkerbete',),
'sukkerbeta': ('sukkerbete',),
'sukkerbeter': ('sukkerbete',),
'sukkerbetene': ('sukkerbete',),
'sukkerbit': ('sukkerbit',),
'sukkerbiten': ('sukkerbit',),
'sukkerbiter': ('sukkerbit',),
'sukkerbitene': ('sukkerbit',),
'sukkerbrød': ('sukkerbrød',),
'sukkerbrødet': ('sukkerbrød',),
'sukkerbrød': ('sukkerbrød',),
'sukkerbrøda': ('sukkerbrød',),
'sukkerbrødene': ('sukkerbrød',),
'sukkerert': ('sukkerert',),
'sukkererten': ('sukkerert',),
'sukkererta': ('sukkerert',),
'sukkererter': ('sukkerert',),
'sukkerertene': ('sukkerert',),
'sukkerglasur': ('sukkerglasur',),
'sukkerglasuren': ('sukkerglasur',),
'sukkerglasurer': ('sukkerglasur',),
'sukkerglasurene': ('sukkerglasur',),
'sukkerkulør': ('sukkerkulør',),
'sukkerkuløren': ('sukkerkulør',),
'sukkerkulører': ('sukkerkulør',),
'sukkerkulørene': ('sukkerkulør',),
'sukkerlake': ('sukkerlake',),
'sukkerlaken': ('sukkerlake',),
'sukkerlaker': ('sukkerlake',),
'sukkerlakene': ('sukkerlake',),
'sukkermaur': ('sukkermaur',),
'sukkermauren': ('sukkermaur',),
'sukkermaur': ('sukkermaur',),
'sukkermaurene': ('sukkermaur',),
'sukkerroe': ('sukkerroe',),
'sukkerroen': ('sukkerroe',),
'sukkerroer': ('sukkerroe',),
'sukkerroene': ('sukkerroe',),
'sukkerrør': ('sukkerrør',),
'sukkerrøret': ('sukkerrør',),
'sukkerrør': ('sukkerrør',),
'sukkerrøra': ('sukkerrør',),
'sukkerrørene': ('sukkerrør',),
'sukkersjuke': ('sukkersjuke',),
'sukkersjuken': ('sukkersjuke',),
'sukkersjuker': ('sukkersjuke',),
'sukkersjukene': ('sukkersjuke',),
'sukkerslag': ('sukkerslag',),
'sukkerslaget': ('sukkerslag',),
'sukkerslag': ('sukkerslag',),
'sukkerslaga': ('sukkerslag',),
'sukkerslagene': ('sukkerslag',),
'sukkersyke': ('sukkersyke',),
'sukkersyken': ('sukkersyke',),
'sukkersyker': ('sukkersyke',),
'sukkersykene': ('sukkersyke',),
'sukkertøy': ('sukkertøy',),
'sukkertøyet': ('sukkertøy',),
'sukkertøy': ('sukkertøy',),
'sukkertøyer': ('sukkertøy',),
'sukkertøy': ('sukkertøy',),
'sukkertøyer': ('sukkertøy',),
'sukkertøya': ('sukkertøy',),
'sukkertøyene': ('sukkertøy',),
'sukkerunge': ('sukkerunge',),
'sukkerungen': ('sukkerunge',),
'sukkerunger': ('sukkerunge',),
'sukkerungene': ('sukkerunge',),
'sukkervann': ('sukkervann',),
'sukkervannet': ('sukkervann',),
'sukkervann': ('sukkervann',),
'sukkervanna': ('sukkervann',),
'sukkervannene': ('sukkervann',),
'sukkervatn': ('sukkervatn',),
'sukkervatnet': ('sukkervatn',),
'sukkervatn': ('sukkervatn',),
'sukkervatna': ('sukkervatn',),
'sukkervatnene': ('sukkervatn',),
'suksesjon': ('suksesjon',),
'suksesjonen': ('suksesjon',),
'suksesjoner': ('suksesjon',),
'suksesjonene': ('suksesjon',),
'suksess': ('suksess',),
'suksessen': ('suksess',),
'suksesser': ('suksess',),
'suksessene': ('suksess',),
'sul': ('sul',),
'sulet': ('sul',),
'sul': ('sul',),
'sula': ('sul',),
'sulene': ('sul',),
'sulamitt': ('sulamitt',),
'sulamitten': ('sulamitt',),
'sulamitter': ('sulamitt',),
'sulamittene': ('sulamitt',),
'sule': ('sule',),
'sulen': ('sule',),
'sula': ('sule',),
'suler': ('sule',),
'sulene': ('sule',),
'sulfapreparat': ('sulfapreparat',),
'sulfapreparatet': ('sulfapreparat',),
'sulfapreparat': ('sulfapreparat',),
'sulfapreparater': ('sulfapreparat',),
'sulfapreparat': ('sulfapreparat',),
'sulfapreparater': ('sulfapreparat',),
'sulfapreparata': ('sulfapreparat',),
'sulfapreparatene': ('sulfapreparat',),
'sulfat': ('sulfat',),
'sulfatet': ('sulfat',),
'sulfat': ('sulfat',),
'sulfater': ('sulfat',),
'sulfat': ('sulfat',),
'sulfater': ('sulfat',),
'sulfata': ('sulfat',),
'sulfatene': ('sulfat',),
'sulfatcellulose': ('sulfatcellulose',),
'sulfatcellulosen': ('sulfatcellulose',),
'sulfatcelluloser': ('sulfatcellulose',),
'sulfatcellulosene': ('sulfatcellulose',),
'sulfid': ('sulfid',),
'sulfidet': ('sulfid',),
'sulfid': ('sulfid',),
'sulfider': ('sulfid',),
'sulfid': ('sulfid',),
'sulfider': ('sulfid',),
'sulfida': ('sulfid',),
'sulfidene': ('sulfid',),
'sulfitt': ('sulfitt',),
'sulfitten': ('sulfitt',),
'sulfittet': ('sulfitt',),
'sulfitter': ('sulfitt',),
'sulfitt': ('sulfitt',),
'sulfitter': ('sulfitt',),
'sulfitt': ('sulfitt',),
'sulfitter': ('sulfitt',),
'sulfittene': ('sulfitt',),
'sulfitta': ('sulfitt',),
'sulfittene': ('sulfitt',),
'sulfittcellulose': ('sulfittcellulose',),
'sulfittcellulosen': ('sulfittcellulose',),
'sulfittcelluloser': ('sulfittcellulose',),
'sulfittcellulosene': ('sulfittcellulose',),
'sulfittlut': ('sulfittlut',),
'sulfittluten': ('sulfittlut',),
'sulfittluta': ('sulfittlut',),
'sulfittluter': ('sulfittlut',),
'sulfittlutene': ('sulfittlut',),
'sulfittsprit': ('sulfittsprit',),
'sulfittspriten': ('sulfittsprit',),
'sulfittspriter': ('sulfittsprit',),
'sulfittspritene': ('sulfittsprit',),
'sulfonamid': ('sulfonamid',),
'sulfonamidet': ('sulfonamid',),
'sulfonamid': ('sulfonamid',),
'sulfonamider': ('sulfonamid',),
'sulfonamid': ('sulfonamid',),
'sulfonamider': ('sulfonamid',),
'sulfonamida': ('sulfonamid',),
'sulfonamidene': ('sulfonamid',),
'sulky': ('sulky',),
'sulkyen': ('sulky',),
'sulkyer': ('sulky',),
'sulkyene': ('sulky',),
'sull': ('sull',),
'sullen': ('sull',),
'suller': ('sull',),
'sullene': ('sull',),
'sullik': ('sullik',),
'sulliken': ('sullik',),
'sulliker': ('sullik',),
'sullikene': ('sullik',),
'sult': ('sult',),
'sulten': ('sult',),
'sulter': ('sult',),
'sultene': ('sult',),
'sultan': ('sultan',),
'sultanen': ('sultan',),
'sultaner': ('sultan',),
'sultanene': ('sultan',),
'sultanat': ('sultanat',),
'sultanatet': ('sultanat',),
'sultanat': ('sultanat',),
'sultanater': ('sultanat',),
'sultanat': ('sultanat',),
'sultanater': ('sultanat',),
'sultanata': ('sultanat',),
'sultanatene': ('sultanat',),
'sultandømme': ('sultandømme',),
'sultandømmet': ('sultandømme',),
'sultandømmer': ('sultandømme',),
'sultandømma': ('sultandømme',),
'sultandømmene': ('sultandømme',),
'sultegrense': ('sultegrense',),
'sultegrensen': ('sultegrense',),
'sultegrensa': ('sultegrense',),
'sultegrenser': ('sultegrense',),
'sultegrensene': ('sultegrense',),
'sultelønn': ('sultelønn',),
'sultelønnen': ('sultelønn',),
'sultelønna': ('sultelønn',),
'sultelønner': ('sultelønn',),
'sultelønnene': ('sultelønn',),
'sultestreik': ('sultestreik',),
'sultestreiken': ('sultestreik',),
'sultestreiker': ('sultestreik',),
'sultestreikene': ('sultestreik',),
'sum': ('sum',),
'summen': ('sum',),
'summer': ('sum',),
'summene': ('sum',),
'sum': ('sum',),
'summet': ('sum',),
'sum': ('sum',),
'summa': ('sum',),
'summene': ('sum',),
'sumerer': ('sumerer',),
'sumereren': ('sumerer',),
'sumerere': ('sumerer',),
'sumererne': ('sumerer',),
'summer': ('summer',),
'summeren': ('summer',),
'summere': ('summer',),
'summerne': ('summer',),
'summetone': ('summetone',),
'summetonen': ('summetone',),
'summetoner': ('summetone',),
'summetonene': ('summetone',),
'sump': ('sump',),
'sumpen': ('sump',),
'sumper': ('sump',),
'sumpene': ('sump',),
'sumpfeber': ('sumpfeber',),
'sumpfeberen': ('sumpfeber',),
'sumpfebere': ('sumpfeber',),
'sumpfebrer': ('sumpfeber',),
'sumpfebre': ('sumpfeber',),
'sumpfeberne': ('sumpfeber',),
'sumpfebrene': ('sumpfeber',),
'sumpgass': ('sumpgass',),
'sumpgassen': ('sumpgass',),
'sumpgasser': ('sumpgass',),
'sumpgassene': ('sumpgass',),
'sumpland': ('sumpland',),
'sumplandet': ('sumpland',),
'sumpland': ('sumpland',),
'sumplanda': ('sumpland',),
'sumplandene': ('sumpland',),
'sumpplante': ('sumpplante',),
'sumpplanten': ('sumpplante',),
'sumpplanta': ('sumpplante',),
'sumpplanter': ('sumpplante',),
'sumpplantene': ('sumpplante',),
'sund': ('sund',),
'sundet': ('sund',),
'sund': ('sund',),
'sunda': ('sund',),
'sundene': ('sund',),
'sundaneser': ('sundaneser',),
'sundaneseren': ('sundaneser',),
'sundanesere': ('sundaneser',),
'sundaneserne': ('sundaneser',),
'sundmage': ('sundmage',),
'sundmagen': ('sundmage',),
'sundmager': ('sundmage',),
'sundmagene': ('sundmage',),
'sundmann': ('sundmann',),
'sundmannen': ('sundmann',),
'sundmenn': ('sundmann',),
'sundmennene': ('sundmann',),
'sundmave': ('sundmave',),
'sundmaven': ('sundmave',),
'sundmaver': ('sundmave',),
'sundmavene': ('sundmave',),
'sundpenger': ('sundpenger',),
'sundpengene': ('sundpenger',),
'sunna': ('sunna',),
'sunnaen': ('sunna',),
'sunnaer': ('sunna',),
'sunnaene': ('sunna',),
'sunnfjording': ('sunnfjording',),
'sunnfjordingen': ('sunnfjording',),
'sunnfjordinger': ('sunnfjording',),
'sunnfjordingene': ('sunnfjording',),
'sunnhet': ('sunnhet',),
'sunnheten': ('sunnhet',),
'sunnheta': ('sunnhet',),
'sunnheter': ('sunnhet',),
'sunnhetene': ('sunnhet',),
'sunnhetsapostel': ('sunnhetsapostel',),
'sunnhetsapostelen': ('sunnhetsapostel',),
'sunnhetsapostler': ('sunnhetsapostel',),
'sunnhetsapostlene': ('sunnhetsapostel',),
'sunnhetstegn': ('sunnhetstegn',),
'sunnhetstegnet': ('sunnhetstegn',),
'sunnhetstegn': ('sunnhetstegn',),
'sunnhetstegna': ('sunnhetstegn',),
'sunnhetstegnene': ('sunnhetstegn',),
'sunnhetstilstand': ('sunnhetstilstand',),
'sunnhetstilstanden': ('sunnhetstilstand',),
'sunnhetstilstander': ('sunnhetstilstand',),
'sunnhetstilstandene': ('sunnhetstilstand',),
'sunnimuslim': ('sunnimuslim',),
'sunnimuslimen': ('sunnimuslim',),
'sunnimuslimer': ('sunnimuslim',),
'sunnimuslimene': ('sunnimuslim',),
'sunnisme': ('sunnisme',),
'sunnismen': ('sunnisme',),
'sunnismer': ('sunnisme',),
'sunnismene': ('sunnisme',),
'sunnitt': ('sunnitt',),
'sunnitten': ('sunnitt',),
'sunnitter': ('sunnitt',),
'sunnittene': ('sunnitt',),
'sunnmøring': ('sunnmøring',),
'sunnmøringen': ('sunnmøring',),
'sunnmøringer': ('sunnmøring',),
'sunnmøringene': ('sunnmøring',),
'sup': ('sup',),
'supen': ('sup',),
'super': ('sup',),
'supene': ('sup',),
'supé': ('supé',),
'supéen': ('supé',),
'supeen': ('supé',),
'supéer': ('supé',),
'supeer': ('supé',),
'supéene': ('supé',),
'supeene': ('supé',),
'super': ('super',),
'superen': ('super',),
'supere': ('super',),
'superne': ('super',),
'super G': ('super G',),
'super Gen': ('super G',),
'super Ger': ('super G',),
'super Gene': ('super G',),
'superbensin': ('superbensin',),
'superbensinen': ('superbensin',),
'superbensiner': ('superbensin',),
'superbensinene': ('superbensin',),
'superellipse': ('superellipse',),
'superellipsen': ('superellipse',),
'superellipser': ('superellipse',),
'superellipsene': ('superellipse',),
'superfosfat': ('superfosfat',),
'superfosfatet': ('superfosfat',),
'superfosfat': ('superfosfat',),
'superfosfater': ('superfosfat',),
'superfosfat': ('superfosfat',),
'superfosfater': ('superfosfat',),
'superfosfata': ('superfosfat',),
'superfosfatene': ('superfosfat',),
'superintendent': ('superintendent',),
'superintendenten': ('superintendent',),
'superintendenter': ('superintendent',),
'superintendentene': ('superintendent',),
'superior': ('superior',),
'superioren': ('superior',),
'superiorer': ('superior',),
'superiorene': ('superior',),
'superkargo': ('superkargo',),
'superkargoen': ('superkargo',),
'superkargoer': ('superkargo',),
'superkargoene': ('superkargo',),
'superlativ': ('superlativ',),
'superlativen': ('superlativ',),
'superlativer': ('superlativ',),
'superlativene': ('superlativ',),
'superlativ': ('superlativ',),
'superlativet': ('superlativ',),
'superlativ': ('superlativ',),
'superlativer': ('superlativ',),
'superlativ': ('superlativ',),
'superlativer': ('superlativ',),
'superlativa': ('superlativ',),
'superlativene': ('superlativ',),
'superleder': ('superleder',),
'superlederen': ('superleder',),
'superledere': ('superleder',),
'superlederne': ('superleder',),
'superledning': ('superledning',),
'superledningen': ('superledning',),
'superledninga': ('superledning',),
'superledninger': ('superledning',),
'superledningene': ('superledning',),
'supermakt': ('supermakt',),
'supermakten': ('supermakt',),
'supermakta': ('supermakt',),
'supermakter': ('supermakt',),
'supermaktene': ('supermakt',),
'supermann': ('supermann',),
'supermannen': ('supermann',),
'supermenn': ('supermann',),
'supermennene': ('supermann',),
'supermarked': ('supermarked',),
'supermarkedet': ('supermarked',),
'supermarked': ('supermarked',),
'supermarkeder': ('supermarked',),
'supermarked': ('supermarked',),
'supermarkeder': ('supermarked',),
'supermarkeda': ('supermarked',),
'supermarkedene': ('supermarked',),
'supernova': ('supernova',),
'supernovaen': ('supernova',),
'supernovaer': ('supernova',),
'supernovaene': ('supernova',),
'superoksid': ('superoksid',),
'superoksidet': ('superoksid',),
'superoksid': ('superoksid',),
'superoksider': ('superoksid',),
'superoksid': ('superoksid',),
'superoksider': ('superoksid',),
'superoksida': ('superoksid',),
'superoksidene': ('superoksid',),
'supersoni': ('supersoni',),
'supersonien': ('supersoni',),
'supersonier': ('supersoni',),
'supersoniene': ('supersoni',),
'superstorslalåm': ('superstorslalåm',),
'superstorslalåmen': ('superstorslalåm',),
'superstorslalåmer': ('superstorslalåm',),
'superstorslalåmene': ('superstorslalåm',),
'supertanker': ('supertanker',),
'supertankeren': ('supertanker',),
'supertankere': ('supertanker',),
'supertankerne': ('supertanker',),
'supertungvekt': ('supertungvekt',),
'supertungvekten': ('supertungvekt',),
'supertungvekta': ('supertungvekt',),
'supertungvekter': ('supertungvekt',),
'supertungvektene': ('supertungvekt',),
'supertungvekter': ('supertungvekter',),
'supertungvekteren': ('supertungvekter',),
'supertungvektere': ('supertungvekter',),
'supertungvekterne': ('supertungvekter',),
'supertungvektklasse': ('supertungvektklasse',),
'supertungvektklassen': ('supertungvektklasse',),
'supertungvektklassa': ('supertungvektklasse',),
'supertungvektklasser': ('supertungvektklasse',),
'supertungvektklassene': ('supertungvektklasse',),
'supertungvektsklasse': ('supertungvektsklasse',),
'supertungvektsklassen': ('supertungvektsklasse',),
'supertungvektsklassa': ('supertungvektsklasse',),
'supertungvektsklasser': ('supertungvektsklasse',),
'supertungvektsklassene': ('supertungvektsklasse',),
'supervisor': ('supervisor',),
'supervisoren': ('supervisor',),
'supervisorer': ('supervisor',),
'supervisorene': ('supervisor',),
'supinasjon': ('supinasjon',),
'supinasjonen': ('supinasjon',),
'supinasjoner': ('supinasjon',),
'supinasjonene': ('supinasjon',),
'supinum': ('supinum',),
'supinumet': ('supinum',),
'supina': ('supinum',),
'supiner': ('supinum',),
'supinaene': ('supinum',),
'supina': ('supinum',),
'supinene': ('supinum',),
'suppe': ('suppe',),
'suppen': ('suppe',),
'suppa': ('suppe',),
'supper': ('suppe',),
'suppene': ('suppe',),
'suppeause': ('suppeause',),
'suppeausen': ('suppeause',),
'suppeausa': ('suppeause',),
'suppeauser': ('suppeause',),
'suppeausene': ('suppeause',),
'suppeblokk': ('suppeblokk',),
'suppeblokken': ('suppeblokk',),
'suppeblokka': ('suppeblokk',),
'suppeblokker': ('suppeblokk',),
'suppeblokkene': ('suppeblokk',),
'suppedas': ('suppedas',),
'suppedasen': ('suppedas',),
'suppedaser': ('suppedas',),
'suppedasene': ('suppedas',),
'suppekjøtt': ('suppekjøtt',),
'suppekjøttet': ('suppekjøtt',),
'suppekjøtt': ('suppekjøtt',),
'suppekjøtta': ('suppekjøtt',),
'suppekjøttene': ('suppekjøtt',),
'suppepose': ('suppepose',),
'suppeposen': ('suppepose',),
'suppeposer': ('suppepose',),
'suppeposene': ('suppepose',),
'supperåd': ('supperåd',),
'supperådet': ('supperåd',),
'supperåd': ('supperåd',),
'supperåda': ('supperåd',),
'supperådene': ('supperåd',),
'suppeøse': ('suppeøse',),
'suppeøsen': ('suppeøse',),
'suppeøsa': ('suppeøse',),
'suppeøser': ('suppeøse',),
'suppeøsene': ('suppeøse',),
'suppleant': ('suppleant',),
'suppleanten': ('suppleant',),
'suppleanter': ('suppleant',),
'suppleantene': ('suppleant',),
'supplement': ('supplement',),
'supplementet': ('supplement',),
'supplement': ('supplement',),
'supplementer': ('supplement',),
'supplement': ('supplement',),
'supplementer': ('supplement',),
'supplementa': ('supplement',),
'supplementene': ('supplement',),
'supplementsbind': ('supplementsbind',),
'supplementsbindet': ('supplementsbind',),
'supplementsbind': ('supplementsbind',),
'supplementsbinda': ('supplementsbind',),
'supplementsbindene': ('supplementsbind',),
'supplementvinkel': ('supplementvinkel',),
'supplementvinkelen': ('supplementvinkel',),
'supplementvinkler': ('supplementvinkel',),
'supplementvinklene': ('supplementvinkel',),
'suppleringsvalg': ('suppleringsvalg',),
'suppleringsvalget': ('suppleringsvalg',),
'suppleringsvalg': ('suppleringsvalg',),
'suppleringsvalga': ('suppleringsvalg',),
'suppleringsvalgene': ('suppleringsvalg',),
'supplikant': ('supplikant',),
'supplikanten': ('supplikant',),
'supplikanter': ('supplikant',),
'supplikantene': ('supplikant',),
'supplikk': ('supplikk',),
'supplikken': ('supplikk',),
'supplikker': ('supplikk',),
'supplikkene': ('supplikk',),
'supporter': ('supporter',),
'supporteren': ('supporter',),
'supportere': ('supporter',),
'supporterne': ('supporter',),
'supradental': ('supradental',),
'supradentalen': ('supradental',),
'supradentaler': ('supradental',),
'supradentalene': ('supradental',),
'supraleder': ('supraleder',),
'supralederen': ('supraleder',),
'supraledere': ('supraleder',),
'supralederne': ('supraleder',),
'supraledning': ('supraledning',),
'supraledningen': ('supraledning',),
'supraledninga': ('supraledning',),
'supraledninger': ('supraledning',),
'supraledningene': ('supraledning',),
'supranaturalisme': ('supranaturalisme',),
'supranaturalismen': ('supranaturalisme',),
'supranaturalismer': ('supranaturalisme',),
'supranaturalismene': ('supranaturalisme',),
'supremati': ('supremati',),
'suprematiet': ('supremati',),
'supremati': ('supremati',),
'suprematier': ('supremati',),
'supremati': ('supremati',),
'suprematier': ('supremati',),
'suprematia': ('supremati',),
'suprematiene': ('supremati',),
'surbrød': ('surbrød',),
'surbrødet': ('surbrød',),
'surbrød': ('surbrød',),
'surbrøda': ('surbrød',),
'surbrødene': ('surbrød',),
'surdeig': ('surdeig',),
'surdeigen': ('surdeig',),
'surdeiger': ('surdeig',),
'surdeigene': ('surdeig',),
'surfebrett': ('surfebrett',),
'surfebrettet': ('surfebrett',),
'surfebrett': ('surfebrett',),
'surfebretter': ('surfebrett',),
'surfebrett': ('surfebrett',),
'surfebretter': ('surfebrett',),
'surfebretta': ('surfebrett',),
'surfebrettene': ('surfebrett',),
'surfer': ('surfer',),
'surferen': ('surfer',),
'surfere': ('surfer',),
'surferne': ('surfer',),
'surfing': ('surfing',),
'surfingen': ('surfing',),
'surfinga': ('surfing',),
'surfinger': ('surfing',),
'surfingene': ('surfing',),
'surfingbrett': ('surfingbrett',),
'surfingbrettet': ('surfingbrett',),
'surfingbrett': ('surfingbrett',),
'surfingbretter': ('surfingbrett',),
'surfingbrett': ('surfingbrett',),
'surfingbretter': ('surfingbrett',),
'surfingbretta': ('surfingbrett',),
'surfingbrettene': ('surfingbrett',),
'surfriding': ('surfriding',),
'surfridingen': ('surfriding',),
'surfridinger': ('surfriding',),
'surfridingene': ('surfriding',),
'surhet': ('surhet',),
'surheten': ('surhet',),
'surheta': ('surhet',),
'surheter': ('surhet',),
'surhetene': ('surhet',),
'surhetsgrad': ('surhetsgrad',),
'surhetsgraden': ('surhetsgrad',),
'surhetsgrader': ('surhetsgrad',),
'surhetsgradene': ('surhetsgrad',),
'surimi': ('surimi',),
'surimien': ('surimi',),
'surimier': ('surimi',),
'surimiene': ('surimi',),
'surinamer': ('surinamer',),
'surinameren': ('surinamer',),
'surinamerer': ('surinamer',),
'surinamerene': ('surinamer',),
'surkål': ('surkål',),
'surkålen': ('surkål',),
'surkåler': ('surkål',),
'surkålene': ('surkål',),
'surl': ('surl',),
'surlet': ('surl',),
'surl': ('surl',),
'surla': ('surl',),
'surlene': ('surl',),
'surmelk': ('surmelk',),
'surmelken': ('surmelk',),
'surmelka': ('surmelk',),
'surmelker': ('surmelk',),
'surmelkene': ('surmelk',),
'surost': ('surost',),
'surosten': ('surost',),
'suroster': ('surost',),
'surostene': ('surost',),
'surprim': ('surprim',),
'surprimen': ('surprim',),
'surprimet': ('surprim',),
'surprimer': ('surprim',),
'surprim': ('surprim',),
'surprimene': ('surprim',),
'surprima': ('surprim',),
'surprimene': ('surprim',),
'surr': ('surr',),
'surren': ('surr',),
'surret': ('surr',),
'surr': ('surr',),
'surrene': ('surr',),
'surra': ('surr',),
'surrene': ('surr',),
'surrealisme': ('surrealisme',),
'surrealismen': ('surrealisme',),
'surrealismer': ('surrealisme',),
'surrealismene': ('surrealisme',),
'surrealist': ('surrealist',),
'surrealisten': ('surrealist',),
'surrealister': ('surrealist',),
'surrealistene': ('surrealist',),
'surring': ('surring',),
'surringen': ('surring',),
'surringa': ('surring',),
'surringer': ('surring',),
'surringene': ('surring',),
'surrogat': ('surrogat',),
'surrogatet': ('surrogat',),
'surrogat': ('surrogat',),
'surrogater': ('surrogat',),
'surrogat': ('surrogat',),
'surrogater': ('surrogat',),
'surrogata': ('surrogat',),
'surrogatene': ('surrogat',),
'sursild': ('sursild',),
'sursilden': ('sursild',),
'sursilda': ('sursild',),
'sursilder': ('sursild',),
'sursild': ('sursild',),
'sursilder': ('sursild',),
'sursild': ('sursild',),
'sursildene': ('sursild',),
'surstoff': ('surstoff',),
'surstoffet': ('surstoff',),
'surstoff': ('surstoff',),
'surstoffer': ('surstoff',),
'surstoff': ('surstoff',),
'surstoffer': ('surstoff',),
'surstoffa': ('surstoff',),
'surstoffene': ('surstoff',),
'surveymetode': ('surveymetode',),
'surveymetoden': ('surveymetode',),
'surveymetoder': ('surveymetode',),
'surveymetodene': ('surveymetode',),
'surveyundersøkelse': ('surveyundersøkelse',),
'surveyundersøkelsen': ('surveyundersøkelse',),
'surveyundersøkelser': ('surveyundersøkelse',),
'surveyundersøkelsene': ('surveyundersøkelse',),
'sus': ('sus',),
'susen': ('sus',),
'suset': ('sus',),
'sus': ('sus',),
'susene': ('sus',),
'susa': ('sus',),
'susene': ('sus',),
'susafon': ('susafon',),
'susafonen': ('susafon',),
'susafoner': ('susafon',),
'susafonene': ('susafon',),
'susekopp': ('susekopp',),
'susekoppen': ('susekopp',),
'susekopper': ('susekopp',),
'susekoppene': ('susekopp',),
'suseladd': ('suseladd',),
'suseladden': ('suseladd',),
'suseladder': ('suseladd',),
'suseladdene': ('suseladd',),
'suser': ('suser',),
'suseren': ('suser',),
'susere': ('suser',),
'suserne': ('suser',),
'susl': ('susl',),
'suslet': ('susl',),
'susl': ('susl',),
'susla': ('susl',),
'suslene': ('susl',),
'susp': ('susp',),
'suspen': ('susp',),
'susper': ('susp',),
'suspene': ('susp',),
'suspensjon': ('suspensjon',),
'suspensjonen': ('suspensjon',),
'suspensjoner': ('suspensjon',),
'suspensjonene': ('suspensjon',),
'suspensorium': ('suspensorium',),
'suspensoriet': ('suspensorium',),
'suspensorier': ('suspensorium',),
'suspensoria': ('suspensorium',),
'suspensoriene': ('suspensorium',),
'suss': ('suss',),
'sussen': ('suss',),
'susset': ('suss',),
'susser': ('suss',),
'suss': ('suss',),
'sussene': ('suss',),
'sussa': ('suss',),
'sussene': ('suss',),
'sussebass': ('sussebass',),
'sussebassen': ('sussebass',),
'sussebasser': ('sussebass',),
'sussebassene': ('sussebass',),
'sut': ('sut',),
'suten': ('sut',),
'suta': ('sut',),
'suter': ('sut',),
'sutene': ('sut',),
'sutenør': ('sutenør',),
'sutenøren': ('sutenør',),
'sutenører': ('sutenør',),
'sutenørene': ('sutenør',),
'sutt': ('sutt',),
'sutten': ('sutt',),
'sutter': ('sutt',),
'suttene': ('sutt',),
'sutteklut': ('sutteklut',),
'suttekluten': ('sutteklut',),
'suttekluter': ('sutteklut',),
'sutteklutene': ('sutteklut',),
'sutter': ('sutter',),
'sutteret': ('sutter',),
'sutret': ('sutter',),
'sutter': ('sutter',),
'sutre': ('sutter',),
'sutra': ('sutter',),
'sutrene': ('sutter',),
'sutra': ('sutter',),
'sutrene': ('sutter',),
'sutur': ('sutur',),
'suturen': ('sutur',),
'suturer': ('sutur',),
'suturene': ('sutur',),
'suvenir': ('suvenir',),
'suveniren': ('suvenir',),
'suvenirer': ('suvenir',),
'suvenirene': ('suvenir',),
'suveren': ('suveren',),
'suverenen': ('suveren',),
'suverener': ('suveren',),
'suverenene': ('suveren',),
'suverenitet': ('suverenitet',),
'suvereniteten': ('suverenitet',),
'suvereniteter': ('suverenitet',),
'suverenitetene': ('suverenitet',),
'suvl': ('suvl',),
'suvlet': ('suvl',),
'suvl': ('suvl',),
'suvla': ('suvl',),
'suvlene': ('suvl',),
'suzerenitet': ('suzerenitet',),
'suzereniteten': ('suzerenitet',),
'suzereniteter': ('suzerenitet',),
'suzerenitetene': ('suzerenitet',),
'sva': ('sva',),
'svaet': ('sva',),
'sva': ('sva',),
'svaa': ('sva',),
'svaene': ('sva',),
'svaber': ('svaber',),
'svaberen': ('svaber',),
'svabere': ('svaber',),
'svabrer': ('svaber',),
'svabre': ('svaber',),
'svaberne': ('svaber',),
'svabrene': ('svaber',),
'svaberg': ('svaberg',),
'svaberget': ('svaberg',),
'svaberg': ('svaberg',),
'svaberga': ('svaberg',),
'svabergene': ('svaberg',),
'svada': ('svada',),
'svadaen': ('svada',),
'svadaer': ('svada',),
'svadaene': ('svada',),
'svakhet': ('svakhet',),
'svakheten': ('svakhet',),
'svakheta': ('svakhet',),
'svakheter': ('svakhet',),
'svakhetene': ('svakhet',),
'svakstrøm': ('svakstrøm',),
'svakstrømmen': ('svakstrøm',),
'svakstrømmer': ('svakstrøm',),
'svakstrømmene': ('svakstrøm',),
'svakstrømsingeniør': ('svakstrømsingeniør',),
'svakstrømsingeniøren': ('svakstrømsingeniør',),
'svakstrømsingeniører': ('svakstrømsingeniør',),
'svakstrømsingeniørene': ('svakstrømsingeniør',),
'sval': ('sval',),
'svalen': ('sval',),
'svala': ('sval',),
'svaler': ('sval',),
'svalene': ('sval',),
'svale': ('svale',),
'svalen': ('svale',),
'svala': ('svale',),
'svaler': ('svale',),
'svalene': ('svale',),
'svalerede': ('svalerede',),
'svaleredet': ('svalerede',),
'svalereder': ('svalerede',),
'svalereda': ('svalerede',),
'svaleredene': ('svalerede',),
'svalereir': ('svalereir',),
'svalereiret': ('svalereir',),
'svalereir': ('svalereir',),
'svalereira': ('svalereir',),
'svalereirene': ('svalereir',),
'svalestup': ('svalestup',),
'svalestupet': ('svalestup',),
'svalestup': ('svalestup',),
'svalestupa': ('svalestup',),
'svalestupene': ('svalestup',),
'svaleurt': ('svaleurt',),
'svaleurten': ('svaleurt',),
'svaleurta': ('svaleurt',),
'svaleurter': ('svaleurt',),
'svaleurtene': ('svaleurt',),
'svalgang': ('svalgang',),
'svalgangen': ('svalgang',),
'svalganger': ('svalgang',),
'svalgangene': ('svalgang',),
'svamp': ('svamp',),
'svampen': ('svamp',),
'svamper': ('svamp',),
'svampene': ('svamp',),
'svane': ('svane',),
'svanen': ('svane',),
'svana': ('svane',),
'svaner': ('svane',),
'svanene': ('svane',),
'svanehals': ('svanehals',),
'svanehalsen': ('svanehals',),
'svanehalser': ('svanehals',),
'svanehalsene': ('svanehals',),
'svanesang': ('svanesang',),
'svanesangen': ('svanesang',),
'svanesanger': ('svanesang',),
'svanesangene': ('svanesang',),
'svang': ('svang',),
'svange': ('svange',),
'svangen': ('svange',),
'svanger': ('svange',),
'svangene': ('svange',),
'svangerskap': ('svangerskap',),
'svangerskapet': ('svangerskap',),
'svangerskap': ('svangerskap',),
'svangerskapa': ('svangerskap',),
'svangerskapene': ('svangerskap',),
'svangerskapsavbrott': ('svangerskapsavbrott',),
'svangerskapsavbrottet': ('svangerskapsavbrott',),
'svangerskapsavbrott': ('svangerskapsavbrott',),
'svangerskapsavbrotta': ('svangerskapsavbrott',),
'svangerskapsavbrottene': ('svangerskapsavbrott',),
'svangerskapsavbrudd': ('svangerskapsavbrudd',),
'svangerskapsavbruddet': ('svangerskapsavbrudd',),
'svangerskapsavbrudd': ('svangerskapsavbrudd',),
'svangerskapsavbrudda': ('svangerskapsavbrudd',),
'svangerskapsavbruddene': ('svangerskapsavbrudd',),
'svangerskapspermisjon': ('svangerskapspermisjon',),
'svangerskapspermisjonen': ('svangerskapspermisjon',),
'svangerskapspermisjoner': ('svangerskapspermisjon',),
'svangerskapspermisjonene': ('svangerskapspermisjon',),
'svans': ('svans',),
'svansen': ('svans',),
'svanser': ('svans',),
'svansene': ('svans',),
'svar': ('svar',),
'svaret': ('svar',),
'svar': ('svar',),
'svara': ('svar',),
'svarene': ('svar',),
'svarabhaktivokal': ('svarabhaktivokal',),
'svarabhaktivokalen': ('svarabhaktivokal',),
'svarabhaktivokaler': ('svarabhaktivokal',),
'svarabhaktivokalene': ('svarabhaktivokal',),
'svarbrev': ('svarbrev',),
'svarbrevet': ('svarbrev',),
'svarbrev': ('svarbrev',),
'svarbrever': ('svarbrev',),
'svarbrev': ('svarbrev',),
'svarbrever': ('svarbrev',),
'svarbreva': ('svarbrev',),
'svarbrevene': ('svarbrev',),
'svarer': ('svarer',),
'svareren': ('svarer',),
'svarere': ('svarer',),
'svarerne': ('svarer',),
'svarfrist': ('svarfrist',),
'svarfristen': ('svarfrist',),
'svarfrister': ('svarfrist',),
'svarfristene': ('svarfrist',),
'svarord': ('svarord',),
'svarordet': ('svarord',),
'svarord': ('svarord',),
'svarorda': ('svarord',),
'svarordene': ('svarord',),
'svarporto': ('svarporto',),
'svarportoen': ('svarporto',),
'svarportoer': ('svarporto',),
'svarportoene': ('svarporto',),
'svart': ('svart',),
'svart-hvitt-bilde': ('svart-hvitt-bilde',),
'svart-hvitt-bildet': ('svart-hvitt-bilde',),
'svart-hvitt-bilder': ('svart-hvitt-bilde',),
'svart-hvitt-bilda': ('svart-hvitt-bilde',),
'svart-hvitt-bildene': ('svart-hvitt-bilde',),
'svart-hvitt-tenkning': ('svart-hvitt-tenkning',),
'svart-hvitt-tenkningen': ('svart-hvitt-tenkning',),
'svart-hvitt-tenkninga': ('svart-hvitt-tenkning',),
'svart-hvitt-tenkninger': ('svart-hvitt-tenkning',),
'svart-hvitt-tenkningene': ('svart-hvitt-tenkning',),
'svart-kvitt': ('svart-kvitt',),
'svart-kvitt-bilde': ('svart-kvitt-bilde',),
'svart-kvitt-bildet': ('svart-kvitt-bilde',),
'svart-kvitt-bilder': ('svart-kvitt-bilde',),
'svart-kvitt-bilda': ('svart-kvitt-bilde',),
'svart-kvitt-bildene': ('svart-kvitt-bilde',),
'svart-kvitt-tenkning': ('svart-kvitt-tenkning',),
'svart-kvitt-tenkningen': ('svart-kvitt-tenkning',),
'svart-kvitt-tenkninga': ('svart-kvitt-tenkning',),
'svart-kvitt-tenkninger': ('svart-kvitt-tenkning',),
'svart-kvitt-tenkningene': ('svart-kvitt-tenkning',),
'svarta': ('svarta',),
'svartand': ('svartand',),
'svartanden': ('svartand',),
'svartanda': ('svartand',),
'svartender': ('svartand',),
'svartendene': ('svartand',),
'svartbak': ('svartbak',),
'svartbaken': ('svartbak',),
'svartbaker': ('svartbak',),
'svartbakene': ('svartbak',),
'svartebok': ('svartebok',),
'svarteboken': ('svartebok',),
'svarteboka': ('svartebok',),
'svartebøker': ('svartebok',),
'svartebøkene': ('svartebok',),
'svartebørs': ('svartebørs',),
'svartebørsen': ('svartebørs',),
'svartebørser': ('svartebørs',),
'svartebørsene': ('svartebørs',),
'svartedauden': ('svartedauden',),
'svartekunst': ('svartekunst',),
'svartekunsten': ('svartekunst',),
'svartekunster': ('svartekunst',),
'svartekunstene': ('svartekunst',),
'svarteliste': ('svarteliste',),
'svartelisten': ('svarteliste',),
'svartelista': ('svarteliste',),
'svartelister': ('svarteliste',),
'svartelistene': ('svarteliste',),
'svartemannen': ('svartemannen',),
'svartemarje': ('svartemarje',),
'svartemarjen': ('svartemarje',),
'svartemarja': ('svartemarje',),
'svartemarjer': ('svartemarje',),
'svartemarjene': ('svartemarje',),
'svarten': ('svarten',),
'svarteper': ('svarteper',),
'svarteperen': ('svarteper',),
'svarteperer': ('svarteper',),
'svarteperene': ('svarteper',),
'svarthyll': ('svarthyll',),
'svarthyllen': ('svarthyll',),
'svarthyller': ('svarthyll',),
'svarthyllene': ('svarthyll',),
'svarting': ('svarting',),
'svartingen': ('svarting',),
'svartinger': ('svarting',),
'svartingene': ('svarting',),
'svartjord': ('svartjord',),
'svartjorden': ('svartjord',),
'svartjorda': ('svartjord',),
'svartjorder': ('svartjord',),
'svartjordene': ('svartjord',),
'svartkatt': ('svartkatt',),
'svartkatten': ('svartkatt',),
'svartkatter': ('svartkatt',),
'svartkattene': ('svartkatt',),
'svartkopp': ('svartkopp',),
'svartkoppen': ('svartkopp',),
'svartkopper': ('svartkopp',),
'svartkoppene': ('svartkopp',),
'svartkvist': ('svartkvist',),
'svartkvisten': ('svartkvist',),
'svartkvister': ('svartkvist',),
'svartkvistene': ('svartkvist',),
'svartolder': ('svartolder',),
'svartolderen': ('svartolder',),
'svartoldra': ('svartolder',),
'svartoldrer': ('svartolder',),
'svartoldre': ('svartolder',),
'svartoldrer': ('svartolder',),
'svartoldre': ('svartolder',),
'svartoldrene': ('svartolder',),
'svartor': ('svartor',),
'svartoren': ('svartor',),
'svartora': ('svartor',),
'svartorer': ('svartor',),
'svartorene': ('svartor',),
'svartrot': ('svartrot',),
'svartroten': ('svartrot',),
'svartrota': ('svartrot',),
'svartrøtter': ('svartrot',),
'svartrøttene': ('svartrot',),
'svartsinn': ('svartsinn',),
'svartsinnet': ('svartsinn',),
'svartsinn': ('svartsinn',),
'svartsinna': ('svartsinn',),
'svartsinnene': ('svartsinn',),
'svartsjuke': ('svartsjuke',),
'svartsjuken': ('svartsjuke',),
'svartsjuker': ('svartsjuke',),
'svartsjukene': ('svartsjuke',),
'svartskjorte': ('svartskjorte',),
'svartskjorten': ('svartskjorte',),
'svartskjorta': ('svartskjorte',),
'svartskjorter': ('svartskjorte',),
'svartskjortene': ('svartskjorte',),
'svartsladd': ('svartsladd',),
'svartsladden': ('svartsladd',),
'svartsladder': ('svartsladd',),
'svartsladdene': ('svartsladd',),
'svartspett': ('svartspett',),
'svartspetten': ('svartspett',),
'svartspetter': ('svartspett',),
'svartspettene': ('svartspett',),
'svartspette': ('svartspette',),
'svartspetten': ('svartspette',),
'svartspetta': ('svartspette',),
'svartspetter': ('svartspette',),
'svartspettene': ('svartspette',),
'svartsyn': ('svartsyn',),
'svartsynet': ('svartsyn',),
'svartsyn': ('svartsyn',),
'svartsyna': ('svartsyn',),
'svartsynene': ('svartsyn',),
'svarttrost': ('svarttrost',),
'svarttrosten': ('svarttrost',),
'svarttroster': ('svarttrost',),
'svarttrostene': ('svarttrost',),
'svartår': ('svartår',),
'svartåret': ('svartår',),
'svartår': ('svartår',),
'svartåra': ('svartår',),
'svartårene': ('svartår',),
'svarv': ('svarv',),
'svarven': ('svarv',),
'svarver': ('svarv',),
'svarvene': ('svarv',),
'svarver': ('svarver',),
'svarveren': ('svarver',),
'svarvere': ('svarver',),
'svarverne': ('svarver',),
'svastika': ('svastika',),
'svastikaen': ('svastika',),
'svastikaer': ('svastika',),
'svastikaene': ('svastika',),
'sve': ('sve',),
'sveen': ('sve',),
'svea': ('sve',),
'sveer': ('sve',),
'sveene': ('sve',),
'svear': ('svear',),
'svearne': ('svear',),
'svebruk': ('svebruk',),
'svebruket': ('svebruk',),
'svebruk': ('svebruk',),
'svebruka': ('svebruk',),
'svebrukene': ('svebruk',),
'sved': ('sved',),
'sveig': ('sveig',),
'sveigen': ('sveig',),
'sveiger': ('sveig',),
'sveigene': ('sveig',),
'svein': ('svein',),
'sveinen': ('svein',),
'sveiner': ('svein',),
'sveinene': ('svein',),
'sveip': ('sveip',),
'sveipen': ('sveip',),
'sveiper': ('sveip',),
'sveipene': ('sveip',),
'sveip': ('sveip',),
'sveipet': ('sveip',),
'sveip': ('sveip',),
'sveipa': ('sveip',),
'sveipene': ('sveip',),
'sveiper': ('sveiper',),
'sveiperen': ('sveiper',),
'sveipere': ('sveiper',),
'sveiperne': ('sveiper',),
'sveiseapparat': ('sveiseapparat',),
'sveiseapparatet': ('sveiseapparat',),
'sveiseapparat': ('sveiseapparat',),
'sveiseapparater': ('sveiseapparat',),
'sveiseapparat': ('sveiseapparat',),
'sveiseapparater': ('sveiseapparat',),
'sveiseapparata': ('sveiseapparat',),
'sveiseapparatene': ('sveiseapparat',),
'sveiseflamme': ('sveiseflamme',),
'sveiseflammen': ('sveiseflamme',),
'sveiseflammer': ('sveiseflamme',),
'sveiseflammene': ('sveiseflamme',),
'sveisejern': ('sveisejern',),
'sveisejernet': ('sveisejern',),
'sveisejern': ('sveisejern',),
'sveisejerna': ('sveisejern',),
'sveisejernene': ('sveisejern',),
'sveiser': ('sveiser',),
'sveiseren': ('sveiser',),
'sveisere': ('sveiser',),
'sveiserne': ('sveiser',),
'sveisjern': ('sveisjern',),
'sveisjernet': ('sveisjern',),
'sveisjern': ('sveisjern',),
'sveisjerna': ('sveisjern',),
'sveisjernene': ('sveisjern',),
'sveit': ('sveit',),
'sveiten': ('sveit',),
'sveita': ('sveit',),
'sveiter': ('sveit',),
'sveitene': ('sveit',),
'sveitser': ('sveitser',),
'sveitseren': ('sveitser',),
'sveitsere': ('sveitser',),
'sveitserne': ('sveitser',),
'sveitserfranc': ('sveitserfranc',),
'sveitserfrancen': ('sveitserfranc',),
'sveitserfranc': ('sveitserfranc',),
'sveitserfrancene': ('sveitserfranc',),
'sveitsergarde': ('sveitsergarde',),
'sveitsergarden': ('sveitsergarde',),
'sveitsergarder': ('sveitsergarde',),
'sveitsergardene': ('sveitsergarde',),
'sveitserost': ('sveitserost',),
'sveitserosten': ('sveitserost',),
'sveitseroster': ('sveitserost',),
'sveitserostene': ('sveitserost',),
'sveitserstil': ('sveitserstil',),
'sveitserstilen': ('sveitserstil',),
'sveitserstiler': ('sveitserstil',),
'sveitserstilene': ('sveitserstil',),
'sveitserur': ('sveitserur',),
'sveitseruret': ('sveitserur',),
'sveitserur': ('sveitserur',),
'sveitserura': ('sveitserur',),
'sveitserurene': ('sveitserur',),
'sveiv': ('sveiv',),
'sveiven': ('sveiv',),
'sveiver': ('sveiv',),
'sveivene': ('sveiv',),
'sveiv': ('sveiv',),
'sveiven': ('sveiv',),
'sveiva': ('sveiv',),
'sveiver': ('sveiv',),
'sveivene': ('sveiv',),
'svekk': ('svekk',),
'svekken': ('svekk',),
'svekker': ('svekk',),
'svekkene': ('svekk',),
'svekkelse': ('svekkelse',),
'svekkelsen': ('svekkelse',),
'svekkelser': ('svekkelse',),
'svekkelsene': ('svekkelse',),
'svekling': ('svekling',),
'sveklingen': ('svekling',),
'sveklinger': ('svekling',),
'sveklingene': ('svekling',),
'svele': ('svele',),
'svelen': ('svele',),
'sveler': ('svele',),
'svelene': ('svele',),
'svelg': ('svelg',),
'svelgen': ('svelg',),
'svelger': ('svelg',),
'svelgene': ('svelg',),
'svelg': ('svelg',),
'svelget': ('svelg',),
'svelg': ('svelg',),
'svelga': ('svelg',),
'svelgene': ('svelg',),
'svelging': ('svelging',),
'svelgingen': ('svelging',),
'svelginga': ('svelging',),
'svelginger': ('svelging',),
'svelgingene': ('svelging',),
'svell': ('svell',),
'svellet': ('svell',),
'svell': ('svell',),
'svella': ('svell',),
'svellene': ('svell',),
'svelte': ('svelte',),
'svelten': ('svelte',),
'svelta': ('svelte',),
'svelter': ('svelte',),
'sveltene': ('svelte',),
'sveltihel': ('sveltihel',),
'sveltihjel': ('sveltihjel',),
'svenn': ('svenn',),
'svennen': ('svenn',),
'svenner': ('svenn',),
'svennene': ('svenn',),
'svennebrev': ('svennebrev',),
'svennebrevet': ('svennebrev',),
'svennebrev': ('svennebrev',),
'svennebrever': ('svennebrev',),
'svennebrev': ('svennebrev',),
'svennebrever': ('svennebrev',),
'svennebreva': ('svennebrev',),
'svennebrevene': ('svennebrev',),
'svenneprøve': ('svenneprøve',),
'svenneprøven': ('svenneprøve',),
'svenneprøva': ('svenneprøve',),
'svenneprøver': ('svenneprøve',),
'svenneprøvene': ('svenneprøve',),
'svennestykke': ('svennestykke',),
'svennestykket': ('svennestykke',),
'svennestykker': ('svennestykke',),
'svennestykka': ('svennestykke',),
'svennestykkene': ('svennestykke',),
'svensk': ('svensk',),
'svensken': ('svensk',),
'svensker': ('svensk',),
'svenskene': ('svensk',),
'svenske': ('svenske',),
'svensken': ('svenske',),
'svensker': ('svenske',),
'svenskene': ('svenske',),
'svensketelt': ('svensketelt',),
'svensketeltet': ('svensketelt',),
'svensketelt': ('svensketelt',),
'svensketelter': ('svensketelt',),
'svensketelt': ('svensketelt',),
'svensketelter': ('svensketelt',),
'svensketelta': ('svensketelt',),
'svensketeltene': ('svensketelt',),
'svepe': ('svepe',),
'svepen': ('svepe',),
'svepa': ('svepe',),
'sveper': ('svepe',),
'svepene': ('svepe',),
'svepesnert': ('svepesnert',),
'svepesnerten': ('svepesnert',),
'svepesnerter': ('svepesnert',),
'svepesnert': ('svepesnert',),
'svepesnertene': ('svepesnert',),
'sverd': ('sverd',),
'sverdet': ('sverd',),
'sverd': ('sverd',),
'sverda': ('sverd',),
'sverdene': ('sverd',),
'sverddans': ('sverddans',),
'sverddansen': ('sverddans',),
'sverddanser': ('sverddans',),
'sverddansene': ('sverddans',),
'sverdfisk': ('sverdfisk',),
'sverdfisken': ('sverdfisk',),
'sverdfisker': ('sverdfisk',),
'sverdfiskene': ('sverdfisk',),
'sverdlilje': ('sverdlilje',),
'sverdliljen': ('sverdlilje',),
'sverdlilja': ('sverdlilje',),
'sverdliljer': ('sverdlilje',),
'sverdliljene': ('sverdlilje',),
'sverdside': ('sverdside',),
'sverdsiden': ('sverdside',),
'sverdsida': ('sverdside',),
'sverdsider': ('sverdside',),
'sverdsidene': ('sverdside',),
'sverdslag': ('sverdslag',),
'sverdslaget': ('sverdslag',),
'sverdslag': ('sverdslag',),
'sverdslaga': ('sverdslag',),
'sverdslagene': ('sverdslag',),
'sverdsluker': ('sverdsluker',),
'sverdslukeren': ('sverdsluker',),
'sverdslukere': ('sverdsluker',),
'sverdslukerne': ('sverdsluker',),
'sverm': ('sverm',),
'svermen': ('sverm',),
'svermer': ('sverm',),
'svermene': ('sverm',),
'svermer': ('svermer',),
'svermeren': ('svermer',),
'svermere': ('svermer',),
'svermerne': ('svermer',),
'svermeri': ('svermeri',),
'svermeriet': ('svermeri',),
'svermeri': ('svermeri',),
'svermerier': ('svermeri',),
'svermeri': ('svermeri',),
'svermerier': ('svermeri',),
'svermeria': ('svermeri',),
'svermeriene': ('svermeri',),
'svesisme': ('svesisme',),
'svesismen': ('svesisme',),
'svesismer': ('svesisme',),
'svesismene': ('svesisme',),
'svette': ('svette',),
'svetten': ('svette',),
'svetter': ('svette',),
'svettene': ('svette',),
'svettedråpe': ('svettedråpe',),
'svettedråpen': ('svettedråpe',),
'svettedråper': ('svettedråpe',),
'svettedråpene': ('svettedråpe',),
'svettekjertel': ('svettekjertel',),
'svettekjertelen': ('svettekjertel',),
'svettekjertler': ('svettekjertel',),
'svettekjertlene': ('svettekjertel',),
'svettelukt': ('svettelukt',),
'svettelukten': ('svettelukt',),
'svettelukta': ('svettelukt',),
'svettelukter': ('svettelukt',),
'svetteluktene': ('svettelukt',),
'svettereim': ('svettereim',),
'svettereimen': ('svettereim',),
'svettereima': ('svettereim',),
'svettereimer': ('svettereim',),
'svettereimene': ('svettereim',),
'svev': ('svev',),
'svevet': ('svev',),
'svev': ('svev',),
'sveva': ('svev',),
'svevene': ('svev',),
'svevebane': ('svevebane',),
'svevebanen': ('svevebane',),
'svevebaner': ('svevebane',),
'svevebanene': ('svevebane',),
'svevebåt': ('svevebåt',),
'svevebåten': ('svevebåt',),
'svevebåter': ('svevebåt',),
'svevebåtene': ('svevebåt',),
'svevkurve': ('svevkurve',),
'svevkurven': ('svevkurve',),
'svevkurver': ('svevkurve',),
'svevkurvene': ('svevkurve',),
'svibel': ('svibel',),
'svibelen': ('svibel',),
'svibler': ('svibel',),
'sviblene': ('svibel',),
'svibelløk': ('svibelløk',),
'svibelløken': ('svibelløk',),
'svibelløker': ('svibelløk',),
'svibelløkene': ('svibelløk',),
'svibrent': ('svibrent',),
'svibruk': ('svibruk',),
'svibruket': ('svibruk',),
'svibruk': ('svibruk',),
'svibruka': ('svibruk',),
'svibrukene': ('svibruk',),
'svie': ('svie',),
'svien': ('svie',),
'svier': ('svie',),
'sviene': ('svie',),
'svigerdatter': ('svigerdatter',),
'svigerdatteren': ('svigerdatter',),
'svigerdattera': ('svigerdatter',),
'svigerdøtre': ('svigerdatter',),
'svigerdøtrer': ('svigerdatter',),
'svigerdøtre': ('svigerdatter',),
'svigerdøtrer': ('svigerdatter',),
'svigerdøtrene': ('svigerdatter',),
'svigerinne': ('svigerinne',),
'svigerinnen': ('svigerinne',),
'svigerinna': ('svigerinne',),
'svigerinner': ('svigerinne',),
'svigerinnene': ('svigerinne',),
'svigermor': ('svigermor',),
'svigermoren': ('svigermor',),
'svigermora': ('svigermor',),
'svigermødre': ('svigermor',),
'svigermødrer': ('svigermor',),
'svigermødre': ('svigermor',),
'svigermødrer': ('svigermor',),
'svigermødrene': ('svigermor',),
'svigermorsete': ('svigermorsete',),
'svigermorsetet': ('svigermorsete',),
'svigermorseter': ('svigermorsete',),
'svigermorseta': ('svigermorsete',),
'svigermorsetene': ('svigermorsete',),
'svigersønn': ('svigersønn',),
'svigersønnen': ('svigersønn',),
'svigersønner': ('svigersønn',),
'svigersønnene': ('svigersønn',),
'svijern': ('svijern',),
'svijernet': ('svijern',),
'svijern': ('svijern',),
'svijerna': ('svijern',),
'svijernene': ('svijern',),
'svik': ('svik',),
'sviket': ('svik',),
'svik': ('svik',),
'svika': ('svik',),
'svikene': ('svik',),
'sviker': ('sviker',),
'svikeren': ('sviker',),
'svikere': ('sviker',),
'svikerne': ('sviker',),
'svikferd': ('svikferd',),
'svikferden': ('svikferd',),
'svikferda': ('svikferd',),
'svikferder': ('svikferd',),
'svikferdene': ('svikferd',),
'svinnsmygg': ('svinnsmygg',),
'svinnsmyggen': ('svinnsmygg',),
'svinnsmygg': ('svinnsmygg',),
'svinnsmyggene': ('svinnsmygg',),
'sviknott': ('sviknott',),
'sviknotten': ('sviknott',),
'sviknott': ('sviknott',),
'sviknottene': ('sviknott',),
'svikråd': ('svikråd',),
'svikrådet': ('svikråd',),
'svikråd': ('svikråd',),
'svikråda': ('svikråd',),
'svikrådene': ('svikråd',),
'svikt': ('svikt',),
'svikten': ('svikt',),
'svikter': ('svikt',),
'sviktene': ('svikt',),
'sviktbrett': ('sviktbrett',),
'sviktbrettet': ('sviktbrett',),
'sviktbrett': ('sviktbrett',),
'sviktbretter': ('sviktbrett',),
'sviktbrett': ('sviktbrett',),
'sviktbretter': ('sviktbrett',),
'sviktbretta': ('sviktbrett',),
'sviktbrettene': ('sviktbrett',),
'sviktstup': ('sviktstup',),
'sviktstupet': ('sviktstup',),
'sviktstup': ('sviktstup',),
'sviktstupa': ('sviktstup',),
'sviktstupene': ('sviktstup',),
'sviktvaffel': ('sviktvaffel',),
'sviktvaffelen': ('sviktvaffel',),
'sviktvafler': ('sviktvaffel',),
'sviktvaflene': ('sviktvaffel',),
'svill': ('svill',),
'svillen': ('svill',),
'svilla': ('svill',),
'sviller': ('svill',),
'svillene': ('svill',),
'sville': ('sville',),
'svillen': ('sville',),
'svilla': ('sville',),
'sviller': ('sville',),
'svillene': ('sville',),
'svime': ('svime',),
'svimen': ('svime',),
'svimer': ('svime',),
'svimene': ('svime',),
'svimerke': ('svimerke',),
'svimerket': ('svimerke',),
'svimerker': ('svimerke',),
'svimerka': ('svimerke',),
'svimerkene': ('svimerke',),
'svimling': ('svimling',),
'svimlingen': ('svimling',),
'svimlinger': ('svimling',),
'svimlingene': ('svimling',),
'svin': ('svin',),
'svinet': ('svin',),
'svin': ('svin',),
'svina': ('svin',),
'svinene': ('svin',),
'svindel': ('svindel',),
'svindelen': ('svindel',),
'svindler': ('svindel',),
'svindlene': ('svindel',),
'svindelaffære': ('svindelaffære',),
'svindelaffæren': ('svindelaffære',),
'svindelaffærer': ('svindelaffære',),
'svindelaffærene': ('svindelaffære',),
'svindler': ('svindler',),
'svindleren': ('svindler',),
'svindlere': ('svindler',),
'svindlerne': ('svindler',),
'svindleri': ('svindleri',),
'svindleriet': ('svindleri',),
'svindleri': ('svindleri',),
'svindlerier': ('svindleri',),
'svindleri': ('svindleri',),
'svindlerier': ('svindleri',),
'svindleria': ('svindleri',),
'svindleriene': ('svindleri',),
'svineal': ('svineal',),
'svinealen': ('svineal',),
'svinealer': ('svineal',),
'svinealene': ('svineal',),
'svinearbeid': ('svinearbeid',),
'svinearbeidet': ('svinearbeid',),
'svinearbeid': ('svinearbeid',),
'svinearbeider': ('svinearbeid',),
'svinearbeid': ('svinearbeid',),
'svinearbeider': ('svinearbeid',),
'svinearbeida': ('svinearbeid',),
'svinearbeidene': ('svinearbeid',),
'svineavl': ('svineavl',),
'svineavlen': ('svineavl',),
'svineavler': ('svineavl',),
'svineavlene': ('svineavl',),
'svinebeist': ('svinebeist',),
'svinebeistet': ('svinebeist',),
'svinebeist': ('svinebeist',),
'svinebeista': ('svinebeist',),
'svinebeistene': ('svinebeist',),
'svinebest': ('svinebest',),
'svinebestet': ('svinebest',),
'svinebest': ('svinebest',),
'svinebesta': ('svinebest',),
'svinebestene': ('svinebest',),
'svineblom': ('svineblom',),
'svineblommen': ('svineblom',),
'svineblommer': ('svineblom',),
'svineblommene': ('svineblom',),
'svinefylking': ('svinefylking',),
'svinefylkingen': ('svinefylking',),
'svinefylkinga': ('svinefylking',),
'svinefylkinger': ('svinefylking',),
'svinefylkingene': ('svinefylking',),
'svinehell': ('svinehell',),
'svinehellet': ('svinehell',),
'svinehell': ('svinehell',),
'svinehella': ('svinehell',),
'svinehellene': ('svinehell',),
'svinehund': ('svinehund',),
'svinehunden': ('svinehund',),
'svinehunder': ('svinehund',),
'svinehundene': ('svinehund',),
'svinekjøtt': ('svinekjøtt',),
'svinekjøttet': ('svinekjøtt',),
'svinekjøtt': ('svinekjøtt',),
'svinekjøtta': ('svinekjøtt',),
'svinekjøttene': ('svinekjøtt',),
'svinelær': ('svinelær',),
'svinelæret': ('svinelær',),
'svinelær': ('svinelær',),
'svinelæra': ('svinelær',),
'svinelærene': ('svinelær',),
'svinepakk': ('svinepakk',),
'svinepakket': ('svinepakk',),
'svinepakk': ('svinepakk',),
'svinepakka': ('svinepakk',),
'svinepakkene': ('svinepakk',),
'svinepels': ('svinepels',),
'svinepelsen': ('svinepels',),
'svinepelser': ('svinepels',),
'svinepelsene': ('svinepels',),
'svinepest': ('svinepest',),
'svinepesten': ('svinepest',),
'svinepesta': ('svinepest',),
'svinepester': ('svinepest',),
'svinepestene': ('svinepest',),
'svineri': ('svineri',),
'svineriet': ('svineri',),
'svineri': ('svineri',),
'svinerier': ('svineri',),
'svineri': ('svineri',),
'svinerier': ('svineri',),
'svineria': ('svineri',),
'svineriene': ('svineri',),
'svinesteik': ('svinesteik',),
'svinesteiken': ('svinesteik',),
'svinesteika': ('svinesteik',),
'svinesteiker': ('svinesteik',),
'svinesteikene': ('svinesteik',),
'svinesti': ('svinesti',),
'svinestien': ('svinesti',),
'svinestier': ('svinesti',),
'svinestiene': ('svinesti',),
'sving': ('sving',),
'svingen': ('sving',),
'svinger': ('sving',),
'svingene': ('sving',),
'svingdør': ('svingdør',),
'svingdøren': ('svingdør',),
'svingdøra': ('svingdør',),
'svingdører': ('svingdør',),
'svingdørene': ('svingdør',),
'svingdørspasient': ('svingdørspasient',),
'svingdørspasienten': ('svingdørspasient',),
'svingdørspasienter': ('svingdørspasient',),
'svingdørspasientene': ('svingdørspasient',),
'svingel': ('svingel',),
'svingelen': ('svingel',),
'svingler': ('svingel',),
'svinglene': ('svingel',),
'svingetall': ('svingetall',),
'svingetallet': ('svingetall',),
'svingetall': ('svingetall',),
'svingetalla': ('svingetall',),
'svingetallene': ('svingetall',),
'svingetid': ('svingetid',),
'svingetiden': ('svingetid',),
'svingetida': ('svingetid',),
'svingetider': ('svingetid',),
'svingetidene': ('svingetid',),
'svinghjul': ('svinghjul',),
'svinghjulet': ('svinghjul',),
'svinghjul': ('svinghjul',),
'svinghjula': ('svinghjul',),
'svinghjulene': ('svinghjul',),
'svingning': ('svingning',),
'svingningen': ('svingning',),
'svingninga': ('svingning',),
'svingninger': ('svingning',),
'svingningene': ('svingning',),
'svingom': ('svingom',),
'svingomen': ('svingom',),
'svingomer': ('svingom',),
'svingomene': ('svingom',),
'svingstang': ('svingstang',),
'svingstangen': ('svingstang',),
'svingstanga': ('svingstang',),
'svingstenger': ('svingstang',),
'svingstengene': ('svingstang',),
'svingteknikk': ('svingteknikk',),
'svingteknikken': ('svingteknikk',),
'svingteknikker': ('svingteknikk',),
'svingteknikkene': ('svingteknikk',),
'svinkeærend': ('svinkeærend',),
'svinkeærendet': ('svinkeærend',),
'svinkeærend': ('svinkeærend',),
'svinkeærender': ('svinkeærend',),
'svinkeærend': ('svinkeærend',),
'svinkeærender': ('svinkeærend',),
'svinkeærenda': ('svinkeærend',),
'svinkeærendene': ('svinkeærend',),
'svinn': ('svinn',),
'svinnet': ('svinn',),
'svinn': ('svinn',),
'svinna': ('svinn',),
'svinnene': ('svinn',),
'svinnprosent': ('svinnprosent',),
'svinnprosenten': ('svinnprosent',),
'svinnprosenter': ('svinnprosent',),
'svinnprosent': ('svinnprosent',),
'svinnprosentene': ('svinnprosent',),
'svinnsott': ('svinnsott',),
'svinnsotten': ('svinnsott',),
'svinnsotta': ('svinnsott',),
'svinnsotter': ('svinnsott',),
'svinnsottene': ('svinnsott',),
'svint': ('svint',),
'svinten': ('svint',),
'svinter': ('svint',),
'svintene': ('svint',),
'svip': ('svip',),
'svipen': ('svip',),
'sviper': ('svip',),
'svipene': ('svip',),
'svipp': ('svipp',),
'svippen': ('svipp',),
'svipper': ('svipp',),
'svippene': ('svipp',),
'svipptur': ('svipptur',),
'svippturen': ('svipptur',),
'svippturer': ('svipptur',),
'svippturene': ('svipptur',),
'svipptursekk': ('svipptursekk',),
'svipptursekken': ('svipptursekk',),
'svipptursekker': ('svipptursekk',),
'svipptursekkene': ('svipptursekk',),
'svir': ('svir',),
'sviren': ('svir',),
'svirer': ('svir',),
'svirene': ('svir',),
'svirebror': ('svirebror',),
'svirebroren': ('svirebror',),
'svirebrødre': ('svirebror',),
'svirebrødrene': ('svirebror',),
'svirelag': ('svirelag',),
'svirelaget': ('svirelag',),
'svirelag': ('svirelag',),
'svirelaga': ('svirelag',),
'svirelagene': ('svirelag',),
'svirydningsbruk': ('svirydningsbruk',),
'svirydningsbruket': ('svirydningsbruk',),
'svirydningsbruk': ('svirydningsbruk',),
'svirydningsbruka': ('svirydningsbruk',),
'svirydningsbrukene': ('svirydningsbruk',),
'sviske': ('sviske',),
'svisken': ('sviske',),
'sviska': ('sviske',),
'svisker': ('sviske',),
'sviskene': ('sviske',),
'sviskegraut': ('sviskegraut',),
'sviskegrauten': ('sviskegraut',),
'sviskegrauter': ('sviskegraut',),
'sviskegrautene': ('sviskegraut',),
'sviskekompott': ('sviskekompott',),
'sviskekompotten': ('sviskekompott',),
'sviskekompotter': ('sviskekompott',),
'sviskekompottene': ('sviskekompott',),
'svoger': ('svoger',),
'svogeren': ('svoger',),
'svogere': ('svoger',),
'svogerne': ('svoger',),
'svolk': ('svolk',),
'svolken': ('svolk',),
'svolker': ('svolk',),
'svolkene': ('svolk',),
'svor': ('svor',),
'svoren': ('svor',),
'svorer': ('svor',),
'svorene': ('svor',),
'svovel': ('svovel',),
'svovelen': ('svovel',),
'svovelet': ('svovel',),
'svoveler': ('svovel',),
'svovel': ('svovel',),
'svovelene': ('svovel',),
'svovela': ('svovel',),
'svovelene': ('svovel',),
'svovelblomme': ('svovelblomme',),
'svovelblommen': ('svovelblomme',),
'svovelblommer': ('svovelblomme',),
'svovelblommene': ('svovelblomme',),
'svoveldioksid': ('svoveldioksid',),
'svoveldioksidet': ('svoveldioksid',),
'svoveldioksid': ('svoveldioksid',),
'svoveldioksider': ('svoveldioksid',),
'svoveldioksid': ('svoveldioksid',),
'svoveldioksider': ('svoveldioksid',),
'svoveldioksida': ('svoveldioksid',),
'svoveldioksidene': ('svoveldioksid',),
'svovelkis': ('svovelkis',),
'svovelkisen': ('svovelkis',),
'svovelkiser': ('svovelkis',),
'svovelkisene': ('svovelkis',),
'svovelpredikant': ('svovelpredikant',),
'svovelpredikanten': ('svovelpredikant',),
'svovelpredikanter': ('svovelpredikant',),
'svovelpredikantene': ('svovelpredikant',),
'svovelpøl': ('svovelpøl',),
'svovelpølen': ('svovelpøl',),
'svovelpøler': ('svovelpøl',),
'svovelpølene': ('svovelpøl',),
'svovelstikke': ('svovelstikke',),
'svovelstikken': ('svovelstikke',),
'svovelstikka': ('svovelstikke',),
'svovelstikker': ('svovelstikke',),
'svovelstikkene': ('svovelstikke',),
'svovelsyre': ('svovelsyre',),
'svovelsyren': ('svovelsyre',),
'svovelsyra': ('svovelsyre',),
'svovelsyrer': ('svovelsyre',),
'svovelsyrene': ('svovelsyre',),
'svovelsyrling': ('svovelsyrling',),
'svovelsyrlingen': ('svovelsyrling',),
'svovelsyrlinger': ('svovelsyrling',),
'svovelsyrlingene': ('svovelsyrling',),
'svull': ('svull',),
'svullen': ('svull',),
'svuller': ('svull',),
'svullene': ('svull',),
'svulst': ('svulst',),
'svulsten': ('svulst',),
'svulster': ('svulst',),
'svulstene': ('svulst',),
'svulstighet': ('svulstighet',),
'svulstigheten': ('svulstighet',),
'svulstigheta': ('svulstighet',),
'svulstigheter': ('svulstighet',),
'svulstighetene': ('svulstighet',),
'svupp': ('svupp',),
'svuppen': ('svupp',),
'svuppet': ('svupp',),
'svupp': ('svupp',),
'svuppene': ('svupp',),
'svuppa': ('svupp',),
'svuppene': ('svupp',),
'sværing': ('sværing',),
'sværingen': ('sværing',),
'sværinger': ('sværing',),
'sværingene': ('sværing',),
'sværvekter': ('sværvekter',),
'sværvekteren': ('sværvekter',),
'sværvektere': ('sværvekter',),
'sværvekterne': ('sværvekter',),
'svæve': ('svæve',),
'svæven': ('svæve',),
'svæva': ('svæve',),
'svæver': ('svæve',),
'svævene': ('svæve',),
'svøm': ('svøm',),
'svømmebasseng': ('svømmebasseng',),
'svømmebassenget': ('svømmebasseng',),
'svømmebasseng': ('svømmebasseng',),
'svømmebassenger': ('svømmebasseng',),
'svømmebasseng': ('svømmebasseng',),
'svømmebassenger': ('svømmebasseng',),
'svømmebassenga': ('svømmebasseng',),
'svømmebassengene': ('svømmebasseng',),
'svømmebelte': ('svømmebelte',),
'svømmebeltet': ('svømmebelte',),
'svømmebelter': ('svømmebelte',),
'svømmebelta': ('svømmebelte',),
'svømmebeltene': ('svømmebelte',),
'svømmeblære': ('svømmeblære',),
'svømmeblæren': ('svømmeblære',),
'svømmeblæra': ('svømmeblære',),
'svømmeblærer': ('svømmeblære',),
'svømmeblærene': ('svømmeblære',),
'svømmefugl': ('svømmefugl',),
'svømmefuglen': ('svømmefugl',),
'svømmefugler': ('svømmefugl',),
'svømmefuglene': ('svømmefugl',),
'svømmehall': ('svømmehall',),
'svømmehallen': ('svømmehall',),
'svømmehaller': ('svømmehall',),
'svømmehallene': ('svømmehall',),
'svømmehud': ('svømmehud',),
'svømmehuden': ('svømmehud',),
'svømmehuda': ('svømmehud',),
'svømmehuder': ('svømmehud',),
'svømmehudene': ('svømmehud',),
'svømmeknapp': ('svømmeknapp',),
'svømmeknappen': ('svømmeknapp',),
'svømmeknapper': ('svømmeknapp',),
'svømmeknappene': ('svømmeknapp',),
'svømmer': ('svømmer',),
'svømmeren': ('svømmer',),
'svømmere': ('svømmer',),
'svømmerne': ('svømmer',),
'svømmerske': ('svømmerske',),
'svømmersken': ('svømmerske',),
'svømmerska': ('svømmerske',),
'svømmersker': ('svømmerske',),
'svømmerskene': ('svømmerske',),
'svømmesnipe': ('svømmesnipe',),
'svømmesnipen': ('svømmesnipe',),
'svømmesnipa': ('svømmesnipe',),
'svømmesniper': ('svømmesnipe',),
'svømmesnipene': ('svømmesnipe',),
'svømmestadion': ('svømmestadion',),
'svømmestadionet': ('svømmestadion',),
'svømmestadion': ('svømmestadion',),
'svømmestadioner': ('svømmestadion',),
'svømmestadion': ('svømmestadion',),
'svømmestadioner': ('svømmestadion',),
'svømmestadiona': ('svømmestadion',),
'svømmestadionene': ('svømmestadion',),
'svømmetak': ('svømmetak',),
'svømmetaket': ('svømmetak',),
'svømmetak': ('svømmetak',),
'svømmetaka': ('svømmetak',),
'svømmetakene': ('svømmetak',),
'svøp': ('svøp',),
'svøpet': ('svøp',),
'svøp': ('svøp',),
'svøpa': ('svøp',),
'svøpene': ('svøp',),
'svøpe': ('svøpe',),
'svøpen': ('svøpe',),
'svøper': ('svøpe',),
'svøpene': ('svøpe',),
'swagger': ('swagger',),
'swaggeren': ('swagger',),
'swaggere': ('swagger',),
'swaggerne': ('swagger',),
'swahili': ('swahili',),
'swahilien': ('swahili',),
'swahilier': ('swahili',),
'swahiliene': ('swahili',),
'swazi': ('swazi',),
'swazien': ('swazi',),
'swazier': ('swazi',),
'swaziene': ('swazi',),
'swazilender': ('swazilender',),
'swazilenderen': ('swazilender',),
'swazilendere': ('swazilender',),
'swazilenderne': ('swazilender',),
'swazilending': ('swazilending',),
'swazilendingen': ('swazilending',),
'swazilendinger': ('swazilending',),
'swazilendingene': ('swazilending',),
'sweater': ('sweater',),
'sweateren': ('sweater',),
'sweatere': ('sweater',),
'sweaterne': ('sweater',),
'sweeper': ('sweeper',),
'sweeperen': ('sweeper',),
'sweepere': ('sweeper',),
'sweeperne': ('sweeper',),
'swimmingpool': ('swimmingpool',),
'swimmingpoolen': ('swimmingpool',),
'swimmingpooler': ('swimmingpool',),
'swimmingpoolene': ('swimmingpool',),
'swing': ('swing',),
'swingen': ('swing',),
'swinger': ('swing',),
'swingene': ('swing',),
'swissroll': ('swissroll',),
'swissrollen': ('swissroll',),
'swissroller': ('swissroll',),
'swissrollene': ('swissroll',),
'sybaritt': ('sybaritt',),
'sybaritten': ('sybaritt',),
'sybaritter': ('sybaritt',),
'sybarittene': ('sybaritt',),
'syd': ('syd',),
'sydame': ('sydame',),
'sydamen': ('sydame',),
'sydama': ('sydame',),
'sydamer': ('sydame',),
'sydamene': ('sydame',),
'sydeuropeer': ('sydeuropeer',),
'sydeuropeeren': ('sydeuropeer',),
'sydeuropeere': ('sydeuropeer',),
'sydeuropeerne': ('sydeuropeer',),
'sydfrukt': ('sydfrukt',),
'sydfrukten': ('sydfrukt',),
'sydfrukta': ('sydfrukt',),
'sydfrukter': ('sydfrukt',),
'sydfruktene': ('sydfrukt',),
'sydhavsøy': ('sydhavsøy',),
'sydhavsøyen': ('sydhavsøy',),
'sydhavsøya': ('sydhavsøy',),
'sydhavsøyer': ('sydhavsøy',),
'sydhavsøyene': ('sydhavsøy',),
'sydhelling': ('sydhelling',),
'sydhellingen': ('sydhelling',),
'sydhellinga': ('sydhelling',),
'sydhellinger': ('sydhelling',),
'sydhellingene': ('sydhelling',),
'sydlending': ('sydlending',),
'sydlendingen': ('sydlending',),
'sydlendinger': ('sydlending',),
'sydlendingene': ('sydlending',),
'sydost': ('sydost',),
'sydosten': ('sydost',),
'sydoster': ('sydost',),
'sydostene': ('sydost',),
'sydost': ('sydost',),
'sydpol': ('sydpol',),
'sydpolen': ('sydpol',),
'sydpoler': ('sydpol',),
'sydpolene': ('sydpol',),
'sydpolsfarer': ('sydpolsfarer',),
'sydpolsfareren': ('sydpolsfarer',),
'sydpolsfarere': ('sydpolsfarer',),
'sydpolsfarerne': ('sydpolsfarer',),
'sydsame': ('sydsame',),
'sydsamen': ('sydsame',),
'sydsamer': ('sydsame',),
'sydsamene': ('sydsame',),
'sydsamisk': ('sydsamisk',),
'sydsamisken': ('sydsamisk',),
'sydsamisker': ('sydsamisk',),
'sydsamiskene': ('sydsamisk',),
'sydstat': ('sydstat',),
'sydstaten': ('sydstat',),
'sydstater': ('sydstat',),
'sydstatene': ('sydstat',),
'sydvegg': ('sydvegg',),
'sydveggen': ('sydvegg',),
'sydvegger': ('sydvegg',),
'sydveggene': ('sydvegg',),
'sydvest': ('sydvest',),
'sydøst': ('sydøst',),
'sydøsten': ('sydøst',),
'sydøster': ('sydøst',),
'sydøstene': ('sydøst',),
'sydøst': ('sydøst',),
'syenitt': ('syenitt',),
'syenitten': ('syenitt',),
'syenitter': ('syenitt',),
'syenittene': ('syenitt',),
'syer': ('syer',),
'syeren': ('syer',),
'syere': ('syer',),
'syerne': ('syer',),
'syerske': ('syerske',),
'syersken': ('syerske',),
'syerska': ('syerske',),
'syersker': ('syerske',),
'syerskene': ('syerske',),
'syfilis': ('syfilis',),
'syfilisen': ('syfilis',),
'syfiliser': ('syfilis',),
'syfilisene': ('syfilis',),
'syfilitiker': ('syfilitiker',),
'syfilitikeren': ('syfilitiker',),
'syfilitikere': ('syfilitiker',),
'syfilitikerne': ('syfilitiker',),
'sykdom': ('sykdom',),
'sykdommen': ('sykdom',),
'sykdommer': ('sykdom',),
'sykdommene': ('sykdom',),
'sykdomsforfall': ('sykdomsforfall',),
'sykdomsforfallet': ('sykdomsforfall',),
'sykdomsforfall': ('sykdomsforfall',),
'sykdomsforfalla': ('sykdomsforfall',),
'sykdomsforfallene': ('sykdomsforfall',),
'sykdomstilfelle': ('sykdomstilfelle',),
'sykdomstilfellet': ('sykdomstilfelle',),
'sykdomstilfeller': ('sykdomstilfelle',),
'sykdomstilfelle': ('sykdomstilfelle',),
'sykdomstilfeller': ('sykdomstilfelle',),
'sykdomstilfelle': ('sykdomstilfelle',),
'sykdomstilfella': ('sykdomstilfelle',),
'sykdomstilfellene': ('sykdomstilfelle',),
'syke': ('syke',),
'syken': ('syke',),
'syker': ('syke',),
'sykene': ('syke',),
'sykebesøk': ('sykebesøk',),
'sykebesøket': ('sykebesøk',),
'sykebesøk': ('sykebesøk',),
'sykebesøka': ('sykebesøk',),
'sykebesøkene': ('sykebesøk',),
'sykebil': ('sykebil',),
'sykebilen': ('sykebil',),
'sykebiler': ('sykebil',),
'sykebilene': ('sykebil',),
'sykebåre': ('sykebåre',),
'sykebåren': ('sykebåre',),
'sykebåra': ('sykebåre',),
'sykebårer': ('sykebåre',),
'sykebårene': ('sykebåre',),
'sykegymnast': ('sykegymnast',),
'sykegymnasten': ('sykegymnast',),
'sykegymnaster': ('sykegymnast',),
'sykegymnastene': ('sykegymnast',),
'sykegymnastikk': ('sykegymnastikk',),
'sykegymnastikken': ('sykegymnastikk',),
'sykegymnastikker': ('sykegymnastikk',),
'sykegymnastikkene': ('sykegymnastikk',),
'sykeheim': ('sykeheim',),
'sykeheimen': ('sykeheim',),
'sykeheimer': ('sykeheim',),
'sykeheimene': ('sykeheim',),
'sykehjem': ('sykehjem',),
'sykehjemmet': ('sykehjem',),
'sykehjem': ('sykehjem',),
'sykehjemma': ('sykehjem',),
'sykehjemmene': ('sykehjem',),
'sykehotell': ('sykehotell',),
'sykehotellet': ('sykehotell',),
'sykehotell': ('sykehotell',),
'sykehoteller': ('sykehotell',),
'sykehotell': ('sykehotell',),
'sykehoteller': ('sykehotell',),
'sykehotella': ('sykehotell',),
'sykehotellene': ('sykehotell',),
'sykehus': ('sykehus',),
'sykehuset': ('sykehus',),
'sykehus': ('sykehus',),
'sykehusa': ('sykehus',),
'sykehusene': ('sykehus',),
'sykejournal': ('sykejournal',),
'sykejournalen': ('sykejournal',),
'sykejournaler': ('sykejournal',),
'sykejournalene': ('sykejournal',),
'sykekasse': ('sykekasse',),
'sykekassen': ('sykekasse',),
'sykekassa': ('sykekasse',),
'sykekasser': ('sykekasse',),
'sykekassene': ('sykekasse',),
'sykeleie': ('sykeleie',),
'sykeleiet': ('sykeleie',),
'sykeleier': ('sykeleie',),
'sykeleia': ('sykeleie',),
'sykeleiene': ('sykeleie',),
'sykeliste': ('sykeliste',),
'sykelisten': ('sykeliste',),
'sykelista': ('sykeliste',),
'sykelister': ('sykeliste',),
'sykelistene': ('sykeliste',),
'sykelønn': ('sykelønn',),
'sykelønnen': ('sykelønn',),
'sykelønna': ('sykelønn',),
'sykelønner': ('sykelønn',),
'sykelønnene': ('sykelønn',),
'sykemelding': ('sykemelding',),
'sykemeldingen': ('sykemelding',),
'sykemeldinga': ('sykemelding',),
'sykemeldinger': ('sykemelding',),
'sykemeldingene': ('sykemelding',),
'sykepasser': ('sykepasser',),
'sykepasseren': ('sykepasser',),
'sykepassere': ('sykepasser',),
'sykepasserne': ('sykepasser',),
'sykepenger': ('sykepenger',),
'sykepengene': ('sykepenger',),
'sykepleie': ('sykepleie',),
'sykepleien': ('sykepleie',),
'sykepleia': ('sykepleie',),
'sykepleier': ('sykepleie',),
'sykepleiene': ('sykepleie',),
'sykepleier': ('sykepleier',),
'sykepleieren': ('sykepleier',),
'sykepleiere': ('sykepleier',),
'sykepleierne': ('sykepleier',),
'sykepleierelev': ('sykepleierelev',),
'sykepleiereleven': ('sykepleierelev',),
'sykepleierelever': ('sykepleierelev',),
'sykepleierelevene': ('sykepleierelev',),
'sykepleierskole': ('sykepleierskole',),
'sykepleierskolen': ('sykepleierskole',),
'sykepleierskoler': ('sykepleierskole',),
'sykepleierskolene': ('sykepleierskole',),
'sykesal': ('sykesal',),
'sykesalen': ('sykesal',),
'sykesaler': ('sykesal',),
'sykesalene': ('sykesal',),
'sykeseng': ('sykeseng',),
'sykesengen': ('sykeseng',),
'sykesenga': ('sykeseng',),
'sykesenger': ('sykeseng',),
'sykesengene': ('sykeseng',),
'sykestove': ('sykestove',),
'sykestoven': ('sykestove',),
'sykestova': ('sykestove',),
'sykestover': ('sykestove',),
'sykestovene': ('sykestove',),
'sykestue': ('sykestue',),
'sykestuen': ('sykestue',),
'sykestua': ('sykestue',),
'sykestuer': ('sykestue',),
'sykestuene': ('sykestue',),
'sykesøster': ('sykesøster',),
'sykesøsteren': ('sykesøster',),
'sykesøstera': ('sykesøster',),
'sykesøstrer': ('sykesøster',),
'sykesøstre': ('sykesøster',),
'sykesøstrer': ('sykesøster',),
'sykesøstrene': ('sykesøster',),
'syketransport': ('syketransport',),
'syketransporten': ('syketransport',),
'syketransporter': ('syketransport',),
'syketransportene': ('syketransport',),
'sykkel': ('sykkel',),
'sykkelen': ('sykkel',),
'sykler': ('sykkel',),
'syklene': ('sykkel',),
'sykkelritt': ('sykkelritt',),
'sykkelrittet': ('sykkelritt',),
'sykkelritt': ('sykkelritt',),
'sykkelritta': ('sykkelritt',),
'sykkelrittene': ('sykkelritt',),
'sykkelrytter': ('sykkelrytter',),
'sykkelrytteren': ('sykkelrytter',),
'sykkelryttere': ('sykkelrytter',),
'sykkelrytterne': ('sykkelrytter',),
'sykkelstall': ('sykkelstall',),
'sykkelstallen': ('sykkelstall',),
'sykkelstaller': ('sykkelstall',),
'sykkelstallene': ('sykkelstall',),
'sykkelsti': ('sykkelsti',),
'sykkelstien': ('sykkelsti',),
'sykkelstier': ('sykkelsti',),
'sykkelstiene': ('sykkelsti',),
'syklist': ('syklist',),
'syklisten': ('syklist',),
'syklister': ('syklist',),
'syklistene': ('syklist',),
'syklon': ('syklon',),
'syklonen': ('syklon',),
'sykloner': ('syklon',),
'syklonene': ('syklon',),
'syklotron': ('syklotron',),
'syklotronen': ('syklotron',),
'syklotroner': ('syklotron',),
'syklotronene': ('syklotron',),
'syklubb': ('syklubb',),
'syklubben': ('syklubb',),
'syklubber': ('syklubb',),
'syklubbene': ('syklubb',),
'syklus': ('syklus',),
'syklusen': ('syklus',),
'sykluser': ('syklus',),
'syklusene': ('syklus',),
'sykmelding': ('sykmelding',),
'sykmeldingen': ('sykmelding',),
'sykmeldinga': ('sykmelding',),
'sykmeldinger': ('sykmelding',),
'sykmeldingene': ('sykmelding',),
'sykorg': ('sykorg',),
'sykorgen': ('sykorg',),
'sykorga': ('sykorg',),
'sykorger': ('sykorg',),
'sykorgene': ('sykorg',),
'sykurv': ('sykurv',),
'sykurven': ('sykurv',),
'sykurva': ('sykurv',),
'sykurver': ('sykurv',),
'sykurvene': ('sykurv',),
'syl': ('syl',),
'sylen': ('syl',),
'syler': ('syl',),
'sylene': ('syl',),
'sylfe': ('sylfe',),
'sylfen': ('sylfe',),
'sylfer': ('sylfe',),
'sylfene': ('sylfe',),
'sylfide': ('sylfide',),
'sylfiden': ('sylfide',),
'sylfida': ('sylfide',),
'sylfider': ('sylfide',),
'sylfidene': ('sylfide',),
'sylinder': ('sylinder',),
'sylinderen': ('sylinder',),
'sylindere': ('sylinder',),
'sylindrer': ('sylinder',),
'sylindre': ('sylinder',),
'sylinderne': ('sylinder',),
'sylindrene': ('sylinder',),
'syll': ('syll',),
'syllen': ('syll',),
'sylla': ('syll',),
'syller': ('syll',),
'syllene': ('syll',),
'syllogisme': ('syllogisme',),
'syllogismen': ('syllogisme',),
'syllogismer': ('syllogisme',),
'syllogismene': ('syllogisme',),
'sylspiss': ('sylspiss',),
'sylspissen': ('sylspiss',),
'sylspisser': ('sylspiss',),
'sylspissene': ('sylspiss',),
'sylte': ('sylte',),
'sylten': ('sylte',),
'sylta': ('sylte',),
'sylter': ('sylte',),
'syltene': ('sylte',),
'sylteagurk': ('sylteagurk',),
'sylteagurken': ('sylteagurk',),
'sylteagurker': ('sylteagurk',),
'sylteagurkene': ('sylteagurk',),
'sylteflesk': ('sylteflesk',),
'sylteflesket': ('sylteflesk',),
'sylteflesk': ('sylteflesk',),
'syltefleska': ('sylteflesk',),
'syltefleskene': ('sylteflesk',),
'sylteglass': ('sylteglass',),
'sylteglasset': ('sylteglass',),
'sylteglass': ('sylteglass',),
'sylteglassa': ('sylteglass',),
'sylteglassene': ('sylteglass',),
'syltelabb': ('syltelabb',),
'syltelabben': ('syltelabb',),
'syltelabber': ('syltelabb',),
'syltelabbene': ('syltelabb',),
'syltesukker': ('syltesukker',),
'syltesukkeret': ('syltesukker',),
'syltesukker': ('syltesukker',),
'syltesukkere': ('syltesukker',),
'syltesukkera': ('syltesukker',),
'syltesukkerne': ('syltesukker',),
'syltesukkera': ('syltesukker',),
'syltesukkerne': ('syltesukker',),
'syltetøy': ('syltetøy',),
'syltetøyet': ('syltetøy',),
'syltetøy': ('syltetøy',),
'syltetøyer': ('syltetøy',),
'syltetøy': ('syltetøy',),
'syltetøyer': ('syltetøy',),
'syltetøya': ('syltetøy',),
'syltetøyene': ('syltetøy',),
'syltevoks': ('syltevoks',),
'syltevoksen': ('syltevoks',),
'syltevokset': ('syltevoks',),
'syltevokser': ('syltevoks',),
'syltevoks': ('syltevoks',),
'syltevoksene': ('syltevoks',),
'syltevoksa': ('syltevoks',),
'syltevoksene': ('syltevoks',),
'symaskin': ('symaskin',),
'symaskinen': ('symaskin',),
'symaskiner': ('symaskin',),
'symaskinene': ('symaskin',),
'symbiont': ('symbiont',),
'symbionten': ('symbiont',),
'symbionter': ('symbiont',),
'symbiontene': ('symbiont',),
'symbiose': ('symbiose',),
'symbiosen': ('symbiose',),
'symbioser': ('symbiose',),
'symbiosene': ('symbiose',),
'symbol': ('symbol',),
'symbolet': ('symbol',),
'symbol': ('symbol',),
'symboler': ('symbol',),
'symbol': ('symbol',),
'symboler': ('symbol',),
'symbola': ('symbol',),
'symbolene': ('symbol',),
'symbolikk': ('symbolikk',),
'symbolikken': ('symbolikk',),
'symbolikker': ('symbolikk',),
'symbolikkene': ('symbolikk',),
'symbolisme': ('symbolisme',),
'symbolismen': ('symbolisme',),
'symbolismer': ('symbolisme',),
'symbolismene': ('symbolisme',),
'symbolist': ('symbolist',),
'symbolisten': ('symbolist',),
'symbolister': ('symbolist',),
'symbolistene': ('symbolist',),
'symfoni': ('symfoni',),
'symfonien': ('symfoni',),
'symfonier': ('symfoni',),
'symfoniene': ('symfoni',),
'symfoniker': ('symfoniker',),
'symfonikeren': ('symfoniker',),
'symfonikere': ('symfoniker',),
'symfonikerne': ('symfoniker',),
'symfoniorkester': ('symfoniorkester',),
'symfoniorkesteret': ('symfoniorkester',),
'symfoniorkestret': ('symfoniorkester',),
'symfoniorkester': ('symfoniorkester',),
'symfoniorkestre': ('symfoniorkester',),
'symfoniorkestra': ('symfoniorkester',),
'symfoniorkestrene': ('symfoniorkester',),
'symfoniorkestra': ('symfoniorkester',),
'symfoniorkestrene': ('symfoniorkester',),
'symmetri': ('symmetri',),
'symmetrien': ('symmetri',),
'symmetrier': ('symmetri',),
'symmetriene': ('symmetri',),
'symmetriplan': ('symmetriplan',),
'symmetriplanet': ('symmetriplan',),
'symmetriplan': ('symmetriplan',),
'symmetriplana': ('symmetriplan',),
'symmetriplanene': ('symmetriplan',),
'sympati': ('sympati',),
'sympatien': ('sympati',),
'sympatier': ('sympati',),
'sympatiene': ('sympati',),
'sympatistreik': ('sympatistreik',),
'sympatistreiken': ('sympatistreik',),
'sympatistreiker': ('sympatistreik',),
'sympatistreikene': ('sympatistreik',),
'sympatisør': ('sympatisør',),
'sympatisøren': ('sympatisør',),
'sympatisører': ('sympatisør',),
'sympatisørene': ('sympatisør',),
'symposion': ('symposion',),
'symposiet': ('symposion',),
'symposier': ('symposion',),
'symposia': ('symposion',),
'symposiene': ('symposion',),
'symposium': ('symposium',),
'symposiet': ('symposium',),
'symposier': ('symposium',),
'symposia': ('symposium',),
'symposiene': ('symposium',),
'symptom': ('symptom',),
'symptomet': ('symptom',),
'symptom': ('symptom',),
'symptomer': ('symptom',),
'symptom': ('symptom',),
'symptomer': ('symptom',),
'symptoma': ('symptom',),
'symptomene': ('symptom',),
'symre': ('symre',),
'symren': ('symre',),
'symra': ('symre',),
'symrer': ('symre',),
'symrene': ('symre',),
'syn': ('syn',),
'synet': ('syn',),
'syn': ('syn',),
'syner': ('syn',),
'syn': ('syn',),
'syner': ('syn',),
'syna': ('syn',),
'synene': ('syn',),
'synagoge': ('synagoge',),
'synagogen': ('synagoge',),
'synagoger': ('synagoge',),
'synagogene': ('synagoge',),
'synd': ('synd',),
'synden': ('synd',),
'synda': ('synd',),
'synder': ('synd',),
'syndene': ('synd',),
'syndebukk': ('syndebukk',),
'syndebukken': ('syndebukk',),
'syndebukker': ('syndebukk',),
'syndebukkene': ('syndebukk',),
'syndefall': ('syndefall',),
'syndefallet': ('syndefall',),
'syndefall': ('syndefall',),
'syndefalla': ('syndefall',),
'syndefallene': ('syndefall',),
'synder': ('synder',),
'synderen': ('synder',),
'syndere': ('synder',),
'synderne': ('synder',),
'synderegister': ('synderegister',),
'synderegisteret': ('synderegister',),
'synderegistret': ('synderegister',),
'synderegister': ('synderegister',),
'synderegistre': ('synderegister',),
'synderegistra': ('synderegister',),
'synderegistrene': ('synderegister',),
'synderegistra': ('synderegister',),
'synderegistrene': ('synderegister',),
'syndese': ('syndese',),
'syndesen': ('syndese',),
'syndeser': ('syndese',),
'syndesene': ('syndese',),
'syndflod': ('syndflod',),
'syndfloden': ('syndflod',),
'syndfloda': ('syndflod',),
'syndfloder': ('syndflod',),
'syndflodene': ('syndflod',),
'syndikalisme': ('syndikalisme',),
'syndikalismen': ('syndikalisme',),
'syndikalismer': ('syndikalisme',),
'syndikalismene': ('syndikalisme',),
'syndikalist': ('syndikalist',),
'syndikalisten': ('syndikalist',),
'syndikalister': ('syndikalist',),
'syndikalistene': ('syndikalist',),
'syndikat': ('syndikat',),
'syndikatet': ('syndikat',),
'syndikat': ('syndikat',),
'syndikater': ('syndikat',),
'syndikat': ('syndikat',),
'syndikater': ('syndikat',),
'syndikata': ('syndikat',),
'syndikatene': ('syndikat',),
'syndrom': ('syndrom',),
'syndromet': ('syndrom',),
'syndrom': ('syndrom',),
'syndromer': ('syndrom',),
'syndrom': ('syndrom',),
'syndromer': ('syndrom',),
'syndroma': ('syndrom',),
'syndromene': ('syndrom',),
'syndsforlatelse': ('syndsforlatelse',),
'syndsforlatelsen': ('syndsforlatelse',),
'syndsforlatelser': ('syndsforlatelse',),
'syndsforlatelsene': ('syndsforlatelse',),
'syne': ('syne',),
'synergi': ('synergi',),
'synergien': ('synergi',),
'synergier': ('synergi',),
'synergiene': ('synergi',),
'synergisme': ('synergisme',),
'synergismen': ('synergisme',),
'synergismer': ('synergisme',),
'synergismene': ('synergisme',),
'synergist': ('synergist',),
'synergisten': ('synergist',),
'synergister': ('synergist',),
'synergistene': ('synergist',),
'synestesi': ('synestesi',),
'synestesien': ('synestesi',),
'synestesier': ('synestesi',),
'synestesiene': ('synestesi',),
'synfaring': ('synfaring',),
'synfaringen': ('synfaring',),
'synfaringa': ('synfaring',),
'synfaringer': ('synfaring',),
'synfaringene': ('synfaring',),
'syngedame': ('syngedame',),
'syngedamen': ('syngedame',),
'syngedama': ('syngedame',),
'syngedamer': ('syngedame',),
'syngedamene': ('syngedame',),
'syngespell': ('syngespell',),
'syngespellet': ('syngespell',),
'syngespell': ('syngespell',),
'syngespella': ('syngespell',),
'syngespellene': ('syngespell',),
'syngespill': ('syngespill',),
'syngespillet': ('syngespill',),
'syngespill': ('syngespill',),
'syngespilla': ('syngespill',),
'syngespillene': ('syngespill',),
'syning': ('syning',),
'syningen': ('syning',),
'syninger': ('syning',),
'syningene': ('syning',),
'syning': ('syning',),
'syningen': ('syning',),
'syninga': ('syning',),
'syninger': ('syning',),
'syningene': ('syning',),
'synkekum': ('synkekum',),
'synkekummen': ('synkekum',),
'synkekummer': ('synkekum',),
'synkekummene': ('synkekum',),
'synkemine': ('synkemine',),
'synkeminen': ('synkemine',),
'synkemina': ('synkemine',),
'synkeminer': ('synkemine',),
'synkeminene': ('synkemine',),
'synkope': ('synkope',),
'synkopen': ('synkope',),
'synkoper': ('synkope',),
'synkopene': ('synkope',),
'synkretisme': ('synkretisme',),
'synkretismen': ('synkretisme',),
'synkretismer': ('synkretisme',),
'synkretismene': ('synkretisme',),
'synkroni': ('synkroni',),
'synkronien': ('synkroni',),
'synkronier': ('synkroni',),
'synkroniene': ('synkroni',),
'synkronisme': ('synkronisme',),
'synkronismen': ('synkronisme',),
'synkronismer': ('synkronisme',),
'synkronismene': ('synkronisme',),
'synkronmotor': ('synkronmotor',),
'synkronmotoren': ('synkronmotor',),
'synkronmotorer': ('synkronmotor',),
'synkronmotorene': ('synkronmotor',),
'synkronsvømming': ('synkronsvømming',),
'synkronsvømmingen': ('synkronsvømming',),
'synkronsvømminga': ('synkronsvømming',),
'synkronsvømminger': ('synkronsvømming',),
'synkronsvømmingene': ('synkronsvømming',),
'synkrotron': ('synkrotron',),
'synkrotronen': ('synkrotron',),
'synkrotroner': ('synkrotron',),
'synkrotronene': ('synkrotron',),
'synkverving': ('synkverving',),
'synkvervingen': ('synkverving',),
'synkvervinga': ('synkverving',),
'synkvervinger': ('synkverving',),
'synkvervingene': ('synkverving',),
'synode': ('synode',),
'synoden': ('synode',),
'synoder': ('synode',),
'synodene': ('synode',),
'synonym': ('synonym',),
'synonymet': ('synonym',),
'synonym': ('synonym',),
'synonymer': ('synonym',),
'synonym': ('synonym',),
'synonymer': ('synonym',),
'synonyma': ('synonym',),
'synonymene': ('synonym',),
'synonymi': ('synonymi',),
'synonymien': ('synonymi',),
'synonymier': ('synonymi',),
'synonymiene': ('synonymi',),
'synonymikk': ('synonymikk',),
'synonymikken': ('synonymikk',),
'synonymikker': ('synonymikk',),
'synonymikkene': ('synonymikk',),
'synonymitet': ('synonymitet',),
'synonymiteten': ('synonymitet',),
'synonymiteter': ('synonymitet',),
'synonymitetene': ('synonymitet',),
'synonymordbok': ('synonymordbok',),
'synonymordboken': ('synonymordbok',),
'synonymordboka': ('synonymordbok',),
'synonymordbøker': ('synonymordbok',),
'synonymordbøkene': ('synonymordbok',),
'synopsis': ('synopsis',),
'synopsisen': ('synopsis',),
'synopsiser': ('synopsis',),
'synopsisene': ('synopsis',),
'synoptiker': ('synoptiker',),
'synoptikeren': ('synoptiker',),
'synoptikere': ('synoptiker',),
'synoptikerne': ('synoptiker',),
'synsbedrag': ('synsbedrag',),
'synsbedraget': ('synsbedrag',),
'synsbedrag': ('synsbedrag',),
'synsbedraga': ('synsbedrag',),
'synsbedragene': ('synsbedrag',),
'synser': ('synser',),
'synseren': ('synser',),
'synsere': ('synser',),
'synserne': ('synser',),
'synsfelt': ('synsfelt',),
'synsfeltet': ('synsfelt',),
'synsfelt': ('synsfelt',),
'synsfelter': ('synsfelt',),
'synsfelt': ('synsfelt',),
'synsfelter': ('synsfelt',),
'synsfelta': ('synsfelt',),
'synsfeltene': ('synsfelt',),
'synsing': ('synsing',),
'synsingen': ('synsing',),
'synsinga': ('synsing',),
'synsinger': ('synsing',),
'synsingene': ('synsing',),
'synsinntrykk': ('synsinntrykk',),
'synsinntrykket': ('synsinntrykk',),
'synsinntrykk': ('synsinntrykk',),
'synsinntrykka': ('synsinntrykk',),
'synsinntrykkene': ('synsinntrykk',),
'synskrets': ('synskrets',),
'synskretsen': ('synskrets',),
'synskretser': ('synskrets',),
'synskretsene': ('synskrets',),
'synsmåte': ('synsmåte',),
'synsmåten': ('synsmåte',),
'synsmåter': ('synsmåte',),
'synsmåtene': ('synsmåte',),
'synsnerve': ('synsnerve',),
'synsnerven': ('synsnerve',),
'synsnerver': ('synsnerve',),
'synsnervene': ('synsnerve',),
'synspunkt': ('synspunkt',),
'synspunktet': ('synspunkt',),
'synspunkt': ('synspunkt',),
'synspunkter': ('synspunkt',),
'synspunkt': ('synspunkt',),
'synspunkter': ('synspunkt',),
'synspunkta': ('synspunkt',),
'synspunktene': ('synspunkt',),
'synssans': ('synssans',),
'synssansen': ('synssans',),
'synssanser': ('synssans',),
'synssansene': ('synssans',),
'synssentrum': ('synssentrum',),
'synssentrumet': ('synssentrum',),
'synssentret': ('synssentrum',),
'synssentra': ('synssentrum',),
'synssentre': ('synssentrum',),
'synssentraene': ('synssentrum',),
'synssentra': ('synssentrum',),
'synssentrene': ('synssentrum',),
'synsvidde': ('synsvidde',),
'synsvidden': ('synsvidde',),
'synsvidda': ('synsvidde',),
'synsvidder': ('synsvidde',),
'synsviddene': ('synsvidde',),
'synsvinkel': ('synsvinkel',),
'synsvinkelen': ('synsvinkel',),
'synsvinkler': ('synsvinkel',),
'synsvinklene': ('synsvinkel',),
'synt': ('synt',),
'synten': ('synt',),
'synter': ('synt',),
'syntene': ('synt',),
'syntagme': ('syntagme',),
'syntagmet': ('syntagme',),
'syntagmer': ('syntagme',),
'syntagma': ('syntagme',),
'syntagmene': ('syntagme',),
'syntaks': ('syntaks',),
'syntaksen': ('syntaks',),
'syntakser': ('syntaks',),
'syntaksene': ('syntaks',),
'syntese': ('syntese',),
'syntesen': ('syntese',),
'synteser': ('syntese',),
'syntesene': ('syntese',),
'syntetfiber': ('syntetfiber',),
'syntetfiberen': ('syntetfiber',),
'syntetfibere': ('syntetfiber',),
'syntetfibrer': ('syntetfiber',),
'syntetfibre': ('syntetfiber',),
'syntetfiberne': ('syntetfiber',),
'syntetfibrene': ('syntetfiber',),
'syntetstoff': ('syntetstoff',),
'syntetstoffet': ('syntetstoff',),
'syntetstoff': ('syntetstoff',),
'syntetstoffer': ('syntetstoff',),
'syntetstoff': ('syntetstoff',),
'syntetstoffer': ('syntetstoff',),
'syntetstoffa': ('syntetstoff',),
'syntetstoffene': ('syntetstoff',),
'synthesizer': ('synthesizer',),
'synthesizeren': ('synthesizer',),
'synthesizere': ('synthesizer',),
'synthesizerne': ('synthesizer',),
'synål': ('synål',),
'synålen': ('synål',),
'synåla': ('synål',),
'synåler': ('synål',),
'synålene': ('synål',),
'sypike': ('sypike',),
'sypiken': ('sypike',),
'sypika': ('sypike',),
'sypiker': ('sypike',),
'sypikene': ('sypike',),
'sypress': ('sypress',),
'sypressen': ('sypress',),
'sypresser': ('sypress',),
'sypressene': ('sypress',),
'syre': ('syre',),
'syren': ('syre',),
'syra': ('syre',),
'syrer': ('syre',),
'syrene': ('syre',),
'syrebad': ('syrebad',),
'syrebadet': ('syrebad',),
'syrebad': ('syrebad',),
'syrebada': ('syrebad',),
'syrebadene': ('syrebad',),
'syrebeis': ('syrebeis',),
'syrebeisen': ('syrebeis',),
'syrebeiser': ('syrebeis',),
'syrebeisene': ('syrebeis',),
'syrer': ('syrer',),
'syreren': ('syrer',),
'syrere': ('syrer',),
'syrerne': ('syrer',),
'syrin': ('syrin',),
'syrinen': ('syrin',),
'syriner': ('syrin',),
'syrinene': ('syrin',),
'syrinbusk': ('syrinbusk',),
'syrinbusken': ('syrinbusk',),
'syrinbusker': ('syrinbusk',),
'syrinbuskene': ('syrinbusk',),
'syrintre': ('syrintre',),
'syrintreet': ('syrintre',),
'syrintre': ('syrintre',),
'syrintrær': ('syrintre',),
'syrintrea': ('syrintre',),
'syrintrærne': ('syrintre',),
'syrling': ('syrling',),
'syrlingen': ('syrling',),
'syrlinger': ('syrling',),
'syrlingene': ('syrling',),
'sysaker': ('sysaker',),
'sysakene': ('sysaker',),
'syskrin': ('syskrin',),
'syskrinet': ('syskrin',),
'syskrin': ('syskrin',),
'syskrina': ('syskrin',),
'syskrinene': ('syskrin',),
'sysle': ('sysle',),
'syslen': ('sysle',),
'sysla': ('sysle',),
'sysler': ('sysle',),
'syslene': ('sysle',),
'syslemann': ('syslemann',),
'syslemannen': ('syslemann',),
'syslemenn': ('syslemann',),
'syslemennene': ('syslemann',),
'syssel': ('syssel',),
'sysselen': ('syssel',),
'sysler': ('syssel',),
'syslene': ('syssel',),
'sysselmann': ('sysselmann',),
'sysselmannen': ('sysselmann',),
'sysselmenn': ('sysselmann',),
'sysselmennene': ('sysselmann',),
'sysselsetting': ('sysselsetting',),
'sysselsettingen': ('sysselsetting',),
'sysselsettinga': ('sysselsetting',),
'sysselsettinger': ('sysselsetting',),
'sysselsettingene': ('sysselsetting',),
'system': ('system',),
'systemet': ('system',),
'system': ('system',),
'systemer': ('system',),
'system': ('system',),
'systemer': ('system',),
'systema': ('system',),
'systemene': ('system',),
'systemanalyse': ('systemanalyse',),
'systemanalysen': ('systemanalyse',),
'systemanalyser': ('systemanalyse',),
'systemanalysene': ('systemanalyse',),
'systematiker': ('systematiker',),
'systematikeren': ('systematiker',),
'systematikere': ('systematiker',),
'systematikerne': ('systematiker',),
'systematikk': ('systematikk',),
'systematikken': ('systematikk',),
'systematikker': ('systematikk',),
'systematikkene': ('systematikk',),
'systemering': ('systemering',),
'systemeringen': ('systemering',),
'systemeringa': ('systemering',),
'systemeringer': ('systemering',),
'systemeringene': ('systemering',),
'systemskifte': ('systemskifte',),
'systemskiftet': ('systemskifte',),
'systemskifter': ('systemskifte',),
'systemskifta': ('systemskifte',),
'systemskiftene': ('systemskifte',),
'systue': ('systue',),
'systuen': ('systue',),
'systua': ('systue',),
'systuer': ('systue',),
'systuene': ('systue',),
'syt': ('syt',),
'sytet': ('syt',),
'syt': ('syt',),
'syta': ('syt',),
'sytene': ('syt',),
'sytråd': ('sytråd',),
'sytråden': ('sytråd',),
'sytråder': ('sytråd',),
'sytrådene': ('sytråd',),
'syttendel': ('syttendel',),
'syttendelen': ('syttendel',),
'syttendeler': ('syttendel',),
'syttendelene': ('syttendel',),
'syttendemaitale': ('syttendemaitale',),
'syttendemaitalen': ('syttendemaitale',),
'syttendemaitaler': ('syttendemaitale',),
'syttendemaitalene': ('syttendemaitale',),
'syttendemaitog': ('syttendemaitog',),
'syttendemaitoget': ('syttendemaitog',),
'syttendemaitog': ('syttendemaitog',),
'syttendemaitoga': ('syttendemaitog',),
'syttendemaitogene': ('syttendemaitog',),
'syttenhundretall': ('syttenhundretall',),
'syttenhundretallet': ('syttenhundretall',),
'syttenhundretall': ('syttenhundretall',),
'syttenhundretalla': ('syttenhundretall',),
'syttenhundretallene': ('syttenhundretall',),
'syttenårsalder': ('syttenårsalder',),
'syttenårsalderen': ('syttenårsalder',),
'syttenårsaldere': ('syttenårsalder',),
'syttenårsaldrer': ('syttenårsalder',),
'syttenårsaldre': ('syttenårsalder',),
'syttenårsalderne': ('syttenårsalder',),
'syttenårsaldrene': ('syttenårsalder',),
'syttidel': ('syttidel',),
'syttidelen': ('syttidel',),
'syttideler': ('syttidel',),
'syttidelene': ('syttidel',),
'syttiår': ('syttiår',),
'syttiåret': ('syttiår',),
'syttiår': ('syttiår',),
'syttiåra': ('syttiår',),
'syttiårene': ('syttiår',),
'syttiåring': ('syttiåring',),
'syttiåringen': ('syttiåring',),
'syttiåringer': ('syttiåring',),
'syttiåringene': ('syttiåring',),
'syttiårsdag': ('syttiårsdag',),
'syttiårsdagen': ('syttiårsdag',),
'syttiårsdager': ('syttiårsdag',),
'syttiårsdagene': ('syttiårsdag',),
'sytøy': ('sytøy',),
'sytøyet': ('sytøy',),
'sytøy': ('sytøy',),
'sytøyer': ('sytøy',),
'sytøy': ('sytøy',),
'sytøyer': ('sytøy',),
'sytøya': ('sytøy',),
'sytøyene': ('sytøy',),
'så': ('så',),
'såen': ('så',),
'såer': ('så',),
'såene': ('så',),
'så': ('så',),
'såen': ('så',),
'såa': ('så',),
'såer': ('så',),
'såene': ('så',),
'såerle': ('såerle',),
'såerlen': ('såerle',),
'såerla': ('såerle',),
'såerler': ('såerle',),
'såerlene': ('såerle',),
'såfrø': ('såfrø',),
'såfrøet': ('såfrø',),
'såfrø': ('såfrø',),
'såfrøa': ('såfrø',),
'såfrøene': ('såfrø',),
'sågidder': ('sågidder',),
'sågidderet': ('sågidder',),
'sågidder': ('sågidder',),
'sågiddere': ('sågidder',),
'sågiddera': ('sågidder',),
'sågidderne': ('sågidder',),
'sågiddera': ('sågidder',),
'sågidderne': ('sågidder',),
'såkorn': ('såkorn',),
'såkornet': ('såkorn',),
'såkorn': ('såkorn',),
'såkorna': ('såkorn',),
'såkornene': ('såkorn',),
'sål': ('sål',),
'sålen': ('sål',),
'sålet': ('sål',),
'såler': ('sål',),
'sål': ('sål',),
'sålene': ('sål',),
'såla': ('sål',),
'sålene': ('sål',),
'såld': ('såld',),
'såldet': ('såld',),
'såld': ('såld',),
'sålda': ('såld',),
'såldene': ('såld',),
'såle': ('såle',),
'sålen': ('såle',),
'såler': ('såle',),
'sålene': ('såle',),
'sålegjenger': ('sålegjenger',),
'sålegjengeren': ('sålegjenger',),
'sålegjengere': ('sålegjenger',),
'sålegjengerne': ('sålegjenger',),
'sålelær': ('sålelær',),
'sålelæret': ('sålelær',),
'sålelær': ('sålelær',),
'sålelæra': ('sålelær',),
'sålelærene': ('sålelær',),
'såmannssøndag': ('såmannssøndag',),
'såmannssøndagen': ('såmannssøndag',),
'såmannssøndager': ('såmannssøndag',),
'såmannssøndagene': ('såmannssøndag',),
'såmaskin': ('såmaskin',),
'såmaskinen': ('såmaskin',),
'såmaskiner': ('såmaskin',),
'såmaskinene': ('såmaskin',),
'såpe': ('såpe',),
'såpen': ('såpe',),
'såpa': ('såpe',),
'såper': ('såpe',),
'såpene': ('såpe',),
'såpeboble': ('såpeboble',),
'såpeboblen': ('såpeboble',),
'såpebobla': ('såpeboble',),
'såpebobler': ('såpeboble',),
'såpeboblene': ('såpeboble',),
'såpekoker': ('såpekoker',),
'såpekokeren': ('såpekoker',),
'såpekokere': ('såpekoker',),
'såpekokerne': ('såpekoker',),
'såpekopp': ('såpekopp',),
'såpekoppen': ('såpekopp',),
'såpekopper': ('såpekopp',),
'såpekoppene': ('såpekopp',),
'såpeopera': ('såpeopera',),
'såpeoperaen': ('såpeopera',),
'såpeoperaer': ('såpeopera',),
'såpeoperaene': ('såpeopera',),
'såpepulver': ('såpepulver',),
'såpepulveret': ('såpepulver',),
'såpepulver': ('såpepulver',),
'såpepulvere': ('såpepulver',),
'såpepulvera': ('såpepulver',),
'såpepulverne': ('såpepulver',),
'såpepulvera': ('såpepulver',),
'såpepulverne': ('såpepulver',),
'såpevann': ('såpevann',),
'såpevannet': ('såpevann',),
'såpevann': ('såpevann',),
'såpevanna': ('såpevann',),
'såpevannene': ('såpevann',),
'såpevatn': ('såpevatn',),
'såpevatnet': ('såpevatn',),
'såpevatn': ('såpevatn',),
'såpevatna': ('såpevatn',),
'såpevatnene': ('såpevatn',),
'sår': ('sår',),
'såret': ('sår',),
'sår': ('sår',),
'såra': ('sår',),
'sårene': ('sår',),
'sårfeber': ('sårfeber',),
'sårfeberen': ('sårfeber',),
'sårfebere': ('sårfeber',),
'sårfebrer': ('sårfeber',),
'sårfebre': ('sårfeber',),
'sårfeberne': ('sårfeber',),
'sårfebrene': ('sårfeber',),
'sårsalve': ('sårsalve',),
'sårsalven': ('sårsalve',),
'sårsalva': ('sårsalve',),
'sårsalver': ('sårsalve',),
'sårsalvene': ('sårsalve',),
'såsiss': ('såsiss',),
'såsissen': ('såsiss',),
'såsisser': ('såsiss',),
'såsissene': ('såsiss',),
'såte': ('såte',),
'såten': ('såte',),
'såta': ('såte',),
'såter': ('såte',),
'såtene': ('såte',),
'såtid': ('såtid',),
'såtiden': ('såtid',),
'såtida': ('såtid',),
'såtider': ('såtid',),
'såtidene': ('såtid',),
'såvare': ('såvare',),
'såvaren': ('såvare',),
'såvara': ('såvare',),
'såvarer': ('såvare',),
'såvarene': ('såvare',),
'sæd': ('sæd',),
'sæden': ('sæd',),
'sæder': ('sæd',),
'sædene': ('sæd',),
'sædavgang': ('sædavgang',),
'sædavgangen': ('sædavgang',),
'sædavganger': ('sædavgang',),
'sædavgangene': ('sædavgang',),
'sædcelle': ('sædcelle',),
'sædcellen': ('sædcelle',),
'sædcella': ('sædcelle',),
'sædceller': ('sædcelle',),
'sædcellene': ('sædcelle',),
'sædgås': ('sædgås',),
'sædgåsen': ('sædgås',),
'sædgåsa': ('sædgås',),
'sædgjæser': ('sædgås',),
'sædgjess': ('sædgås',),
'sædgjæser': ('sædgås',),
'sædgjess': ('sædgås',),
'sædgjæsene': ('sædgås',),
'sædgjessene': ('sædgås',),
'sædgjæsene': ('sædgås',),
'sædgjessene': ('sædgås',),
'sædoverføring': ('sædoverføring',),
'sædoverføringen': ('sædoverføring',),
'sædoverføringa': ('sædoverføring',),
'sædoverføringer': ('sædoverføring',),
'sædoverføringene': ('sædoverføring',),
'sædstasjon': ('sædstasjon',),
'sædstasjonen': ('sædstasjon',),
'sædstasjoner': ('sædstasjon',),
'sædstasjonene': ('sædstasjon',),
'sælebot': ('sælebot',),
'sæleboten': ('sælebot',),
'sælebota': ('sælebot',),
'sælebøter': ('sælebot',),
'sælebøtene': ('sælebot',),
'sælehus': ('sælehus',),
'sælehuset': ('sælehus',),
'sælehus': ('sælehus',),
'sælehusa': ('sælehus',),
'sælehusene': ('sælehus',),
'særdeleshet': ('særdeleshet',),
'særdomstol': ('særdomstol',),
'særdomstolen': ('særdomstol',),
'særdomstoler': ('særdomstol',),
'særdomstolene': ('særdomstol',),
'særegenhet': ('særegenhet',),
'særegenheten': ('særegenhet',),
'særegenheta': ('særegenhet',),
'særegenheter': ('særegenhet',),
'særegenhetene': ('særegenhet',),
'særeie': ('særeie',),
'særeiet': ('særeie',),
'særeier': ('særeie',),
'særeia': ('særeie',),
'særeiene': ('særeie',),
'særfradrag': ('særfradrag',),
'særfradraget': ('særfradrag',),
'særfradrag': ('særfradrag',),
'særfradraga': ('særfradrag',),
'særfradragene': ('særfradrag',),
'særhet': ('særhet',),
'særheten': ('særhet',),
'særheta': ('særhet',),
'særheter': ('særhet',),
'særhetene': ('særhet',),
'særinteresse': ('særinteresse',),
'særinteressen': ('særinteresse',),
'særinteresser': ('særinteresse',),
'særinteressene': ('særinteresse',),
'særkjenne': ('særkjenne',),
'særkjennet': ('særkjenne',),
'særkjenner': ('særkjenne',),
'særkjenna': ('særkjenne',),
'særkjennene': ('særkjenne',),
'særklasse': ('særklasse',),
'særklassen': ('særklasse',),
'særklassa': ('særklasse',),
'særklasser': ('særklasse',),
'særklassene': ('særklasse',),
'særling': ('særling',),
'særlingen': ('særling',),
'særlinger': ('særling',),
'særlingene': ('særling',),
'særlov': ('særlov',),
'særloven': ('særlov',),
'særlover': ('særlov',),
'særlovene': ('særlov',),
'særmerke': ('særmerke',),
'særmerket': ('særmerke',),
'særmerker': ('særmerke',),
'særmerka': ('særmerke',),
'særmerkene': ('særmerke',),
'særoppgave': ('særoppgave',),
'særoppgaven': ('særoppgave',),
'særoppgava': ('særoppgave',),
'særoppgaver': ('særoppgave',),
'særoppgavene': ('særoppgave',),
'særpreg': ('særpreg',),
'særpreget': ('særpreg',),
'særpreg': ('særpreg',),
'særprega': ('særpreg',),
'særpregene': ('særpreg',),
'særskole': ('særskole',),
'særskolen': ('særskole',),
'særskoler': ('særskole',),
'særskolene': ('særskole',),
'særspråk': ('særspråk',),
'særspråket': ('særspråk',),
'særspråk': ('særspråk',),
'særspråka': ('særspråk',),
'særspråkene': ('særspråk',),
'særstilling': ('særstilling',),
'særstillingen': ('særstilling',),
'særstillinga': ('særstilling',),
'særstillinger': ('særstilling',),
'særstillingene': ('særstilling',),
'særsyn': ('særsyn',),
'særsynet': ('særsyn',),
'særsyn': ('særsyn',),
'særsyna': ('særsyn',),
'særsynene': ('særsyn',),
'særtrekk': ('særtrekk',),
'særtrekket': ('særtrekk',),
'særtrekk': ('særtrekk',),
'særtrekka': ('særtrekk',),
'særtrekkene': ('særtrekk',),
'særtrykk': ('særtrykk',),
'særtrykket': ('særtrykk',),
'særtrykk': ('særtrykk',),
'særtrykka': ('særtrykk',),
'særtrykkene': ('særtrykk',),
'særutvalg': ('særutvalg',),
'særutvalget': ('særutvalg',),
'særutvalg': ('særutvalg',),
'særutvalga': ('særutvalg',),
'særutvalgene': ('særutvalg',),
'særvotum': ('særvotum',),
'særvotumet': ('særvotum',),
'særvota': ('særvotum',),
'særvotaene': ('særvotum',),
'sættargjerd': ('sættargjerd',),
'sættargjerden': ('sættargjerd',),
'sættargjerda': ('sættargjerd',),
'sættargjerder': ('sættargjerd',),
'sættargjerdene': ('sættargjerd',),
'sødme': ('sødme',),
'sødmen': ('sødme',),
'sødmer': ('sødme',),
'sødmene': ('sødme',),
'søk': ('søk',),
'søket': ('søk',),
'søk': ('søk',),
'søka': ('søk',),
'søkene': ('søk',),
'søkelys': ('søkelys',),
'søkelyset': ('søkelys',),
'søkelys': ('søkelys',),
'søkelysa': ('søkelys',),
'søkelysene': ('søkelys',),
'søken': ('søken',),
'søker': ('søker',),
'søkeren': ('søker',),
'søkere': ('søker',),
'søkerne': ('søker',),
'søkk': ('søkk',),
'søkket': ('søkk',),
'søkk': ('søkk',),
'søkka': ('søkk',),
'søkkene': ('søkk',),
'søkke': ('søkke',),
'søkket': ('søkke',),
'søkker': ('søkke',),
'søkka': ('søkke',),
'søkkene': ('søkke',),
'søkkemyr': ('søkkemyr',),
'søkkemyren': ('søkkemyr',),
'søkkemyra': ('søkkemyr',),
'søkkemyrer': ('søkkemyr',),
'søkkemyrene': ('søkkemyr',),
'søkn': ('søkn',),
'søknen': ('søkn',),
'søkna': ('søkn',),
'søkner': ('søkn',),
'søknene': ('søkn',),
'søknad': ('søknad',),
'søknaden': ('søknad',),
'søknader': ('søknad',),
'søknadene': ('søknad',),
'søknadsfrist': ('søknadsfrist',),
'søknadsfristen': ('søknadsfrist',),
'søknadsfrister': ('søknadsfrist',),
'søknadsfristene': ('søknadsfrist',),
'søknadsskjema': ('søknadsskjema',),
'søknadsskjemaet': ('søknadsskjema',),
'søknadsskjema': ('søknadsskjema',),
'søknadsskjemaer': ('søknadsskjema',),
'søknadsskjemaene': ('søknadsskjema',),
'søkning': ('søkning',),
'søkningen': ('søkning',),
'søkninga': ('søkning',),
'søkninger': ('søkning',),
'søkningene': ('søkning',),
'søksmål': ('søksmål',),
'søksmålet': ('søksmål',),
'søksmål': ('søksmål',),
'søksmåla': ('søksmål',),
'søksmålene': ('søksmål',),
'søl': ('søl',),
'sølet': ('søl',),
'søl': ('søl',),
'søla': ('søl',),
'sølene': ('søl',),
'søle': ('søle',),
'sølen': ('søle',),
'søla': ('søle',),
'søler': ('søle',),
'sølene': ('søle',),
'sølekopp': ('sølekopp',),
'sølekoppen': ('sølekopp',),
'sølekopper': ('sølekopp',),
'sølekoppene': ('sølekopp',),
'sølepytt': ('sølepytt',),
'sølepytten': ('sølepytt',),
'sølepytter': ('sølepytt',),
'sølepyttene': ('sølepytt',),
'sølevann': ('sølevann',),
'sølevannet': ('sølevann',),
'sølevann': ('sølevann',),
'sølevanna': ('sølevann',),
'sølevannene': ('sølevann',),
'sølevatn': ('sølevatn',),
'sølevatnet': ('sølevatn',),
'sølevatn': ('sølevatn',),
'sølevatna': ('sølevatn',),
'sølevatnene': ('sølevatn',),
'sølibat': ('sølibat',),
'sølibatet': ('sølibat',),
'sølibat': ('sølibat',),
'sølibater': ('sølibat',),
'sølibat': ('sølibat',),
'sølibater': ('sølibat',),
'sølibata': ('sølibat',),
'sølibatene': ('sølibat',),
'sølje': ('sølje',),
'søljen': ('sølje',),
'sølja': ('sølje',),
'søljer': ('sølje',),
'søljene': ('sølje',),
'sølv': ('sølv',),
'sølvet': ('sølv',),
'sølv': ('sølv',),
'sølva': ('sølv',),
'sølvene': ('sølv',),
'sølvalder': ('sølvalder',),
'sølvalderen': ('sølvalder',),
'sølvaldere': ('sølvalder',),
'sølvaldrer': ('sølvalder',),
'sølvaldre': ('sølvalder',),
'sølvalderne': ('sølvalder',),
'sølvaldrene': ('sølvalder',),
'sølvbromid': ('sølvbromid',),
'sølvbromidet': ('sølvbromid',),
'sølvbromid': ('sølvbromid',),
'sølvbromider': ('sølvbromid',),
'sølvbromid': ('sølvbromid',),
'sølvbromider': ('sølvbromid',),
'sølvbromida': ('sølvbromid',),
'sølvbromidene': ('sølvbromid',),
'sølvbryllup': ('sølvbryllup',),
'sølvbryllupet': ('sølvbryllup',),
'sølvbryllup': ('sølvbryllup',),
'sølvbrylluper': ('sølvbryllup',),
'sølvbryllup': ('sølvbryllup',),
'sølvbrylluper': ('sølvbryllup',),
'sølvbryllupa': ('sølvbryllup',),
'sølvbryllupene': ('sølvbryllup',),
'sølvklorid': ('sølvklorid',),
'sølvkloridet': ('sølvklorid',),
'sølvklorid': ('sølvklorid',),
'sølvklorider': ('sølvklorid',),
'sølvklorid': ('sølvklorid',),
'sølvklorider': ('sølvklorid',),
'sølvklorida': ('sølvklorid',),
'sølvkloridene': ('sølvklorid',),
'sølvkre': ('sølvkre',),
'sølvkreet': ('sølvkre',),
'sølvkre': ('sølvkre',),
'sølvkrea': ('sølvkre',),
'sølvkreene': ('sølvkre',),
'sølvmedalje': ('sølvmedalje',),
'sølvmedaljen': ('sølvmedalje',),
'sølvmedaljer': ('sølvmedalje',),
'sølvmedaljene': ('sølvmedalje',),
'sølvnitrat': ('sølvnitrat',),
'sølvnitratet': ('sølvnitrat',),
'sølvnitrat': ('sølvnitrat',),
'sølvnitrater': ('sølvnitrat',),
'sølvnitrat': ('sølvnitrat',),
'sølvnitrater': ('sølvnitrat',),
'sølvnitrata': ('sølvnitrat',),
'sølvnitratene': ('sølvnitrat',),
'sølvpapir': ('sølvpapir',),
'sølvpapiret': ('sølvpapir',),
'sølvpapir': ('sølvpapir',),
'sølvpapirer': ('sølvpapir',),
'sølvpapir': ('sølvpapir',),
'sølvpapirer': ('sølvpapir',),
'sølvpapira': ('sølvpapir',),
'sølvpapirene': ('sølvpapir',),
'sølvpenge': ('sølvpenge',),
'sølvpengen': ('sølvpenge',),
'sølvpenger': ('sølvpenge',),
'sølvpengene': ('sølvpenge',),
'sølvpil': ('sølvpil',),
'sølvpilen': ('sølvpil',),
'sølvpila': ('sølvpil',),
'sølvpiler': ('sølvpil',),
'sølvpilene': ('sølvpil',),
'sølvplate': ('sølvplate',),
'sølvplaten': ('sølvplate',),
'sølvplata': ('sølvplate',),
'sølvplater': ('sølvplate',),
'sølvplatene': ('sølvplate',),
'sølvplett': ('sølvplett',),
'sølvpletten': ('sølvplett',),
'sølvpletter': ('sølvplett',),
'sølvplettene': ('sølvplett',),
'sølvrev': ('sølvrev',),
'sølvreven': ('sølvrev',),
'sølvrever': ('sølvrev',),
'sølvrevene': ('sølvrev',),
'sølvsmed': ('sølvsmed',),
'sølvsmeden': ('sølvsmed',),
'sølvsmeder': ('sølvsmed',),
'sølvsmedene': ('sølvsmed',),
'sølvsmie': ('sølvsmie',),
'sølvsmien': ('sølvsmie',),
'sølvsmia': ('sølvsmie',),
'sølvsmier': ('sølvsmie',),
'sølvsmiene': ('sølvsmie',),
'sølvtøy': ('sølvtøy',),
'sølvtøyet': ('sølvtøy',),
'sølvtøy': ('sølvtøy',),
'sølvtøyer': ('sølvtøy',),
'sølvtøy': ('sølvtøy',),
'sølvtøyer': ('sølvtøy',),
'sølvtøya': ('sølvtøy',),
'sølvtøyene': ('sølvtøy',),
'søm': ('søm',),
'sømmen': ('søm',),
'sømmer': ('søm',),
'sømmene': ('søm',),
'søm': ('søm',),
'sømmet': ('søm',),
'søm': ('søm',),
'sømma': ('søm',),
'sømmene': ('søm',),
'sømd': ('sømd',),
'sømden': ('sømd',),
'sømda': ('sømd',),
'sømder': ('sømd',),
'sømdene': ('sømd',),
'sømmelighet': ('sømmelighet',),
'sømmeligheten': ('sømmelighet',),
'sømmeligheta': ('sømmelighet',),
'sømmeligheter': ('sømmelighet',),
'sømmelighetene': ('sømmelighet',),
'søndag': ('søndag',),
'søndagen': ('søndag',),
'søndager': ('søndag',),
'søndagene': ('søndag',),
'søndagsklær': ('søndagsklær',),
'søndagsklærne': ('søndagsklær',),
'søndagsskole': ('søndagsskole',),
'søndagsskolen': ('søndagsskole',),
'søndagsskoler': ('søndagsskole',),
'søndagsskolene': ('søndagsskole',),
'sønn': ('sønn',),
'sønnen': ('sønn',),
'sønner': ('sønn',),
'sønnene': ('sønn',),
'sønnadrag': ('sønnadrag',),
'sønnadraget': ('sønnadrag',),
'sønnadrag': ('sønnadrag',),
'sønnadraga': ('sønnadrag',),
'sønnadragene': ('sønnadrag',),
'sønnavind': ('sønnavind',),
'sønnavinden': ('sønnavind',),
'sønnavinder': ('sønnavind',),
'sønnavindene': ('sønnavind',),
'sønnedatter': ('sønnedatter',),
'sønnedatteren': ('sønnedatter',),
'sønnedattera': ('sønnedatter',),
'sønnedøtre': ('sønnedatter',),
'sønnedøtrer': ('sønnedatter',),
'sønnedøtre': ('sønnedatter',),
'sønnedøtrer': ('sønnedatter',),
'sønnedøtrene': ('sønnedatter',),
'sønnesønn': ('sønnesønn',),
'sønnesønnen': ('sønnesønn',),
'sønnesønner': ('sønnesønn',),
'sønnesønnene': ('sønnesønn',),
'søppel': ('søppel',),
'søppelen': ('søppel',),
'søppelet': ('søppel',),
'søplet': ('søppel',),
'søpla': ('søppel',),
'søpler': ('søppel',),
'søppel': ('søppel',),
'søpler': ('søppel',),
'søplene': ('søppel',),
'søpla': ('søppel',),
'søplene': ('søppel',),
'søpla': ('søppel',),
'søplene': ('søppel',),
'søppelbil': ('søppelbil',),
'søppelbilen': ('søppelbil',),
'søppelbiler': ('søppelbil',),
'søppelbilene': ('søppelbil',),
'søppelbrett': ('søppelbrett',),
'søppelbrettet': ('søppelbrett',),
'søppelbrett': ('søppelbrett',),
'søppelbretter': ('søppelbrett',),
'søppelbrett': ('søppelbrett',),
'søppelbretter': ('søppelbrett',),
'søppelbretta': ('søppelbrett',),
'søppelbrettene': ('søppelbrett',),
'søppeldunk': ('søppeldunk',),
'søppeldunken': ('søppeldunk',),
'søppeldunker': ('søppeldunk',),
'søppeldunkene': ('søppeldunk',),
'søppelfylling': ('søppelfylling',),
'søppelfyllingen': ('søppelfylling',),
'søppelfyllinga': ('søppelfylling',),
'søppelfyllinger': ('søppelfylling',),
'søppelfyllingene': ('søppelfylling',),
'søppelkjører': ('søppelkjører',),
'søppelkjøreren': ('søppelkjører',),
'søppelkjørere': ('søppelkjører',),
'søppelkjørerne': ('søppelkjører',),
'søppelsjakt': ('søppelsjakt',),
'søppelsjakten': ('søppelsjakt',),
'søppelsjakta': ('søppelsjakt',),
'søppelsjakter': ('søppelsjakt',),
'søppelsjaktene': ('søppelsjakt',),
'sør': ('sør',),
'sørafrikaner': ('sørafrikaner',),
'sørafrikaneren': ('sørafrikaner',),
'sørafrikanere': ('sørafrikaner',),
'sørafrikanerne': ('sørafrikaner',),
'søramerikaner': ('søramerikaner',),
'søramerikaneren': ('søramerikaner',),
'søramerikanere': ('søramerikaner',),
'søramerikanerne': ('søramerikaner',),
'søraust': ('søraust',),
'sørausten': ('søraust',),
'sørauster': ('søraust',),
'søraustene': ('søraust',),
'søraust': ('søraust',),
'søreuropeer': ('søreuropeer',),
'søreuropeeren': ('søreuropeer',),
'søreuropeere': ('søreuropeer',),
'søreuropeerne': ('søreuropeer',),
'sørgebind': ('sørgebind',),
'sørgebindet': ('sørgebind',),
'sørgebind': ('sørgebind',),
'sørgebinda': ('sørgebind',),
'sørgebindene': ('sørgebind',),
'sørgebud': ('sørgebud',),
'sørgebudet': ('sørgebud',),
'sørgebud': ('sørgebud',),
'sørgebuda': ('sørgebud',),
'sørgebudene': ('sørgebud',),
'sørgebudskap': ('sørgebudskap',),
'sørgebudskapet': ('sørgebudskap',),
'sørgebudskap': ('sørgebudskap',),
'sørgebudskaper': ('sørgebudskap',),
'sørgebudskap': ('sørgebudskap',),
'sørgebudskaper': ('sørgebudskap',),
'sørgebudskapa': ('sørgebudskap',),
'sørgebudskapene': ('sørgebudskap',),
'sørgeflor': ('sørgeflor',),
'sørgefloret': ('sørgeflor',),
'sørgeflor': ('sørgeflor',),
'sørgeflora': ('sørgeflor',),
'sørgeflorene': ('sørgeflor',),
'sørgekone': ('sørgekone',),
'sørgekonen': ('sørgekone',),
'sørgekona': ('sørgekone',),
'sørgekoner': ('sørgekone',),
'sørgekonene': ('sørgekone',),
'sørgemarsj': ('sørgemarsj',),
'sørgemarsjen': ('sørgemarsj',),
'sørgemarsjer': ('sørgemarsj',),
'sørgemarsjene': ('sørgemarsj',),
'sørgerand': ('sørgerand',),
'sørgeranden': ('sørgerand',),
'sørgeranda': ('sørgerand',),
'sørgerender': ('sørgerand',),
'sørgerendene': ('sørgerand',),
'sørgespill': ('sørgespill',),
'sørgespillet': ('sørgespill',),
'sørgespill': ('sørgespill',),
'sørgespilla': ('sørgespill',),
'sørgespillene': ('sørgespill',),
'sørhelling': ('sørhelling',),
'sørhellingen': ('sørhelling',),
'sørhellinga': ('sørhelling',),
'sørhellinger': ('sørhelling',),
'sørhellingene': ('sørhelling',),
'søring': ('søring',),
'søringen': ('søring',),
'søringer': ('søring',),
'søringene': ('søring',),
'sørkoreaner': ('sørkoreaner',),
'sørkoreaneren': ('sørkoreaner',),
'sørkoreanere': ('sørkoreaner',),
'sørkoreanerne': ('sørkoreaner',),
'sørlending': ('sørlending',),
'sørlendingen': ('sørlending',),
'sørlendinger': ('sørlending',),
'sørlendingene': ('sørlending',),
'sørpe': ('sørpe',),
'sørpen': ('sørpe',),
'sørpa': ('sørpe',),
'sørper': ('sørpe',),
'sørpene': ('sørpe',),
'sørpeføre': ('sørpeføre',),
'sørpeføret': ('sørpeføre',),
'sørpefører': ('sørpeføre',),
'sørpeføra': ('sørpeføre',),
'sørpeførene': ('sørpeføre',),
'sørpol': ('sørpol',),
'sørpolen': ('sørpol',),
'sørpoler': ('sørpol',),
'sørpolene': ('sørpol',),
'sørpolsfarer': ('sørpolsfarer',),
'sørpolsfareren': ('sørpolsfarer',),
'sørpolsfarere': ('sørpolsfarer',),
'sørpolsfarerne': ('sørpolsfarer',),
'sørsame': ('sørsame',),
'sørsamen': ('sørsame',),
'sørsamer': ('sørsame',),
'sørsamene': ('sørsame',),
'sørsamisk': ('sørsamisk',),
'sørsamisken': ('sørsamisk',),
'sørsamisker': ('sørsamisk',),
'sørsamiskene': ('sørsamisk',),
'sørstat': ('sørstat',),
'sørstaten': ('sørstat',),
'sørstater': ('sørstat',),
'sørstatene': ('sørstat',),
'sørtrønder': ('sørtrønder',),
'sørtrønderen': ('sørtrønder',),
'sørtrøndere': ('sørtrønder',),
'sørtrønderne': ('sørtrønder',),
'sørvegg': ('sørvegg',),
'sørveggen': ('sørvegg',),
'sørvegger': ('sørvegg',),
'sørveggene': ('sørvegg',),
'sørvest': ('sørvest',),
'sørvesten': ('sørvest',),
'sørvester': ('sørvest',),
'sørvestene': ('sørvest',),
'sørvest': ('sørvest',),
'sørøst': ('sørøst',),
'sørøsten': ('sørøst',),
'sørøster': ('sørøst',),
'sørøstene': ('sørøst',),
'sørøst': ('sørøst',),
'søsken': ('søsken',),
'søskenet': ('søsken',),
'søsken': ('søsken',),
'søskena': ('søsken',),
'søsknene': ('søsken',),
'søskenbarn': ('søskenbarn',),
'søskenbarnet': ('søskenbarn',),
'søskenbarn': ('søskenbarn',),
'søskenbarna': ('søskenbarn',),
'søskenbarnene': ('søskenbarn',),
'søskenflokk': ('søskenflokk',),
'søskenflokken': ('søskenflokk',),
'søskenflokker': ('søskenflokk',),
'søskenflokkene': ('søskenflokk',),
'søster': ('søster',),
'søsteren': ('søster',),
'søstera': ('søster',),
'søstrer': ('søster',),
'søstre': ('søster',),
'søstrer': ('søster',),
'søstrene': ('søster',),
'søsterdatter': ('søsterdatter',),
'søsterdatteren': ('søsterdatter',),
'søsterdattera': ('søsterdatter',),
'søsterdøtre': ('søsterdatter',),
'søsterdøtrer': ('søsterdatter',),
'søsterdøtre': ('søsterdatter',),
'søsterdøtrer': ('søsterdatter',),
'søsterdøtrene': ('søsterdatter',),
'søsterheim': ('søsterheim',),
'søsterheimen': ('søsterheim',),
'søsterheimer': ('søsterheim',),
'søsterheimene': ('søsterheim',),
'søsterhjem': ('søsterhjem',),
'søsterhjemmet': ('søsterhjem',),
'søsterhjem': ('søsterhjem',),
'søsterhjemma': ('søsterhjem',),
'søsterhjemmene': ('søsterhjem',),
'søsterselskap': ('søsterselskap',),
'søsterselskapet': ('søsterselskap',),
'søsterselskap': ('søsterselskap',),
'søsterselskaper': ('søsterselskap',),
'søsterselskap': ('søsterselskap',),
'søsterselskaper': ('søsterselskap',),
'søsterselskapa': ('søsterselskap',),
'søsterselskapene': ('søsterselskap',),
'søsterskip': ('søsterskip',),
'søsterskipet': ('søsterskip',),
'søsterskip': ('søsterskip',),
'søsterskipa': ('søsterskip',),
'søsterskipene': ('søsterskip',),
'søstersønn': ('søstersønn',),
'søstersønnen': ('søstersønn',),
'søstersønner': ('søstersønn',),
'søstersønnene': ('søstersønn',),
'søta': ('søta',),
'søte': ('søte',),
'søten': ('søte',),
'søta': ('søte',),
'søter': ('søte',),
'søtene': ('søte',),
'søten': ('søten',),
'søterot': ('søterot',),
'søteroten': ('søterot',),
'søterota': ('søterot',),
'søterot': ('søterot',),
'søterotene': ('søterot',),
'søterotfamilie': ('søterotfamilie',),
'søterotfamilien': ('søterotfamilie',),
'søterotfamilier': ('søterotfamilie',),
'søterotfamiliene': ('søterotfamilie',),
'søtgras': ('søtgras',),
'søtgraset': ('søtgras',),
'søtgras': ('søtgras',),
'søtgrasa': ('søtgras',),
'søtgrasene': ('søtgras',),
'søtgress': ('søtgress',),
'søtgresset': ('søtgress',),
'søtgress': ('søtgress',),
'søtgressa': ('søtgress',),
'søtgressene': ('søtgress',),
'søtingsmiddel': ('søtingsmiddel',),
'søtingsmiddelet': ('søtingsmiddel',),
'søtingsmidlet': ('søtingsmiddel',),
'søtingsmiddel': ('søtingsmiddel',),
'søtingsmidler': ('søtingsmiddel',),
'søtingsmidla': ('søtingsmiddel',),
'søtingsmidlene': ('søtingsmiddel',),
'søtingsmidla': ('søtingsmiddel',),
'søtingsmidlene': ('søtingsmiddel',),
'søtkirsebær': ('søtkirsebær',),
'søtkirsebæret': ('søtkirsebær',),
'søtkirsebær': ('søtkirsebær',),
'søtkirsebæra': ('søtkirsebær',),
'søtkirsebærene': ('søtkirsebær',),
'søtmelk': ('søtmelk',),
'søtmelken': ('søtmelk',),
'søtmelka': ('søtmelk',),
'søtmelker': ('søtmelk',),
'søtmelkene': ('søtmelk',),
'søtningsmiddel': ('søtningsmiddel',),
'søtningsmiddelet': ('søtningsmiddel',),
'søtningsmidlet': ('søtningsmiddel',),
'søtningsmiddel': ('søtningsmiddel',),
'søtningsmidler': ('søtningsmiddel',),
'søtningsmidla': ('søtningsmiddel',),
'søtningsmidlene': ('søtningsmiddel',),
'søtningsmidla': ('søtningsmiddel',),
'søtningsmidlene': ('søtningsmiddel',),
'søtost': ('søtost',),
'søtosten': ('søtost',),
'søtoster': ('søtost',),
'søtostene': ('søtost',),
'søtpotet': ('søtpotet',),
'søtpoteten': ('søtpotet',),
'søtpoteter': ('søtpotet',),
'søtpotetene': ('søtpotet',),
'søtprim': ('søtprim',),
'søtprimen': ('søtprim',),
'søtprimet': ('søtprim',),
'søtprimer': ('søtprim',),
'søtprim': ('søtprim',),
'søtprimene': ('søtprim',),
'søtprima': ('søtprim',),
'søtprimene': ('søtprim',),
'søtsaker': ('søtsaker',),
'søtsakene': ('søtsaker',),
'søtstoff': ('søtstoff',),
'søtstoffet': ('søtstoff',),
'søtstoff': ('søtstoff',),
'søtstoffer': ('søtstoff',),
'søtstoff': ('søtstoff',),
'søtstoffer': ('søtstoff',),
'søtstoffa': ('søtstoff',),
'søtstoffene': ('søtstoff',),
'søtsuppe': ('søtsuppe',),
'søtsuppen': ('søtsuppe',),
'søtsuppa': ('søtsuppe',),
'søtsupper': ('søtsuppe',),
'søtsuppene': ('søtsuppe',),
'søtvier': ('søtvier',),
'søtvieren': ('søtvier',),
'søtviere': ('søtvier',),
'søtvier': ('søtvier',),
'søtvierne': ('søtvier',),
'søtvierfamilie': ('søtvierfamilie',),
'søtvierfamilien': ('søtvierfamilie',),
'søtvierfamilier': ('søtvierfamilie',),
'søtvierfamiliene': ('søtvierfamilie',),
'søvn': ('søvn',),
'søvnen': ('søvn',),
'søvner': ('søvn',),
'søvnene': ('søvn',),
'søvngjenger': ('søvngjenger',),
'søvngjengeren': ('søvngjenger',),
'søvngjengere': ('søvngjenger',),
'søvngjengerne': ('søvngjenger',),
'søvnløshet': ('søvnløshet',),
'søvnløsheten': ('søvnløshet',),
'søvnløsheta': ('søvnløshet',),
'søvnløsheter': ('søvnløshet',),
'søvnløshetene': ('søvnløshet',),
'søvnløyse': ('søvnløyse',),
'søvnløysen': ('søvnløyse',),
'søvnløysa': ('søvnløyse',),
'søvnløyser': ('søvnløyse',),
'søvnløysene': ('søvnløyse',),
'søye': ('søye',),
'søyen': ('søye',),
'søya': ('søye',),
'søyer': ('søye',),
'søyene': ('søye',),
'søyle': ('søyle',),
'søylen': ('søyle',),
'søyla': ('søyle',),
'søyler': ('søyle',),
'søylene': ('søyle',),
'søylediagram': ('søylediagram',),
'søylediagrammet': ('søylediagram',),
'søylediagram': ('søylediagram',),
'søylediagrammer': ('søylediagram',),
'søylediagramma': ('søylediagram',),
'søylediagrammene': ('søylediagram',),
'søylediagramma': ('søylediagram',),
'søylediagrammene': ('søylediagram',),
'søylehall': ('søylehall',),
'søylehallen': ('søylehall',),
'søylehaller': ('søylehall',),
'søylehallene': ('søylehall',),
'søylehelgen': ('søylehelgen',),
'søylehelgenen': ('søylehelgen',),
'søylehelgener': ('søylehelgen',),
'søylehelgenene': ('søylehelgen',),
't': ('t',),
't-en': ('t',),
't-er': ('t',),
't-ene': ('t',),
'tête-à-tête': ('tête-à-tête',),
'tête-à-têten': ('tête-à-tête',),
'tête-à-têter': ('tête-à-tête',),
'tête-à-têtene': ('tête-à-tête',),
'tabasko': ('tabasko',),
'tabaskoen': ('tabasko',),
'tabaskoer': ('tabasko',),
'tabaskoene': ('tabasko',),
'tabbe': ('tabbe',),
'tabben': ('tabbe',),
'tabber': ('tabbe',),
'tabbene': ('tabbe',),
'tabbeforsikring': ('tabbeforsikring',),
'tabbeforsikringen': ('tabbeforsikring',),
'tabbeforsikringa': ('tabbeforsikring',),
'tabbeforsikringer': ('tabbeforsikring',),
'tabbeforsikringene': ('tabbeforsikring',),
'tabbekvote': ('tabbekvote',),
'tabbekvoten': ('tabbekvote',),
'tabbekvoter': ('tabbekvote',),
'tabbekvotene': ('tabbekvote',),
'tabell': ('tabell',),
'tabellen': ('tabell',),
'tabeller': ('tabell',),
'tabellene': ('tabell',),
'tabellform': ('tabellform',),
'tabellformen': ('tabellform',),
'tabellforma': ('tabellform',),
'tabellformer': ('tabellform',),
'tabellformene': ('tabellform',),
'tabellpunkt': ('tabellpunkt',),
'tabellpunktet': ('tabellpunkt',),
'tabellpunkt': ('tabellpunkt',),
'tabellpunkter': ('tabellpunkt',),
'tabellpunkt': ('tabellpunkt',),
'tabellpunkter': ('tabellpunkt',),
'tabellpunkta': ('tabellpunkt',),
'tabellpunktene': ('tabellpunkt',),
'tabernakel': ('tabernakel',),
'tabernakelet': ('tabernakel',),
'tabernaklet': ('tabernakel',),
'tabernakel': ('tabernakel',),
'tabernakler': ('tabernakel',),
'tabernakla': ('tabernakel',),
'tabernaklene': ('tabernakel',),
'tabernakla': ('tabernakel',),
'tabernaklene': ('tabernakel',),
'tablett': ('tablett',),
'tabletten': ('tablett',),
'tabletter': ('tablett',),
'tablettene': ('tablett',),
'tablettform': ('tablettform',),
'tablettformen': ('tablettform',),
'tablettforma': ('tablettform',),
'tablettformer': ('tablettform',),
'tablettformene': ('tablettform',),
'tablettmisbruker': ('tablettmisbruker',),
'tablettmisbrukeren': ('tablettmisbruker',),
'tablettmisbrukere': ('tablettmisbruker',),
'tablettmisbrukerne': ('tablettmisbruker',),
'tabloidavis': ('tabloidavis',),
'tabloidavisen': ('tabloidavis',),
'tabloidavisa': ('tabloidavis',),
'tabloidaviser': ('tabloidavis',),
'tabloidavisene': ('tabloidavis',),
'tabloidformat': ('tabloidformat',),
'tabloidformatet': ('tabloidformat',),
'tabloidformat': ('tabloidformat',),
'tabloidformata': ('tabloidformat',),
'tabloidformatene': ('tabloidformat',),
'tablå': ('tablå',),
'tablået': ('tablå',),
'tablå': ('tablå',),
'tablåer': ('tablå',),
'tablå': ('tablå',),
'tablåer': ('tablå',),
'tablåa': ('tablå',),
'tablåene': ('tablå',),
'tabu': ('tabu',),
'tabuet': ('tabu',),
'tabu': ('tabu',),
'tabuer': ('tabu',),
'tabu': ('tabu',),
'tabuer': ('tabu',),
'tabua': ('tabu',),
'tabuene': ('tabu',),
'tabula': ('tabula',),
'tabulaen': ('tabula',),
'tabulaer': ('tabula',),
'tabulaene': ('tabula',),
'tabulasjon': ('tabulasjon',),
'tabulasjonen': ('tabulasjon',),
'tabulasjoner': ('tabulasjon',),
'tabulasjonene': ('tabulasjon',),
'tabulator': ('tabulator',),
'tabulatoren': ('tabulator',),
'tabulatorer': ('tabulator',),
'tabulatorene': ('tabulator',),
'tabulatur': ('tabulatur',),
'tabulaturen': ('tabulatur',),
'tabulaturer': ('tabulatur',),
'tabulaturene': ('tabulatur',),
'tabulering': ('tabulering',),
'tabuleringen': ('tabulering',),
'tabuleringa': ('tabulering',),
'tabuleringer': ('tabulering',),
'tabuleringene': ('tabulering',),
'tabuord': ('tabuord',),
'tabuordet': ('tabuord',),
'tabuord': ('tabuord',),
'tabuorda': ('tabuord',),
'tabuordene': ('tabuord',),
'taburett': ('taburett',),
'taburetten': ('taburett',),
'taburetter': ('taburett',),
'taburettene': ('taburett',),
'tadsjik': ('tadsjik',),
'tadsjiken': ('tadsjik',),
'tadsjiker': ('tadsjik',),
'tadsjikene': ('tadsjik',),
'tadsjiker': ('tadsjiker',),
'tadsjikeren': ('tadsjiker',),
'tadsjikere': ('tadsjiker',),
'tadsjikerne': ('tadsjiker',),
'tadsjikisk': ('tadsjikisk',),
'tadsjikisken': ('tadsjikisk',),
'tadsjikisker': ('tadsjikisk',),
'tadsjikiskene': ('tadsjikisk',),
'taffel': ('taffel',),
'taffelet': ('taffel',),
'taflet': ('taffel',),
'taffel': ('taffel',),
'tafler': ('taffel',),
'tafla': ('taffel',),
'taflene': ('taffel',),
'tafla': ('taffel',),
'taflene': ('taffel',),
'taffeland': ('taffeland',),
'taffelanden': ('taffeland',),
'taffelanda': ('taffeland',),
'taffelender': ('taffeland',),
'taffelendene': ('taffeland',),
'taffelfjell': ('taffelfjell',),
'taffelfjellet': ('taffelfjell',),
'taffelfjell': ('taffelfjell',),
'taffelfjella': ('taffelfjell',),
'taffelfjellene': ('taffelfjell',),
'taffelmusikk': ('taffelmusikk',),
'taffelmusikken': ('taffelmusikk',),
'taffelmusikker': ('taffelmusikk',),
'taffelmusikkene': ('taffelmusikk',),
'taffelpiano': ('taffelpiano',),
'taffelpianoet': ('taffelpiano',),
'taffelpiano': ('taffelpiano',),
'taffelpianoer': ('taffelpiano',),
'taffelpiano': ('taffelpiano',),
'taffelpianoer': ('taffelpiano',),
'taffelpianoa': ('taffelpiano',),
'taffelpianoene': ('taffelpiano',),
'taffelstein': ('taffelstein',),
'taffelsteinen': ('taffelstein',),
'taffelsteiner': ('taffelstein',),
'taffelsteinene': ('taffelstein',),
'taffelur': ('taffelur',),
'taffeluret': ('taffelur',),
'taffelur': ('taffelur',),
'taffelura': ('taffelur',),
'taffelurene': ('taffelur',),
'taffia': ('taffia',),
'taffiaen': ('taffia',),
'taffiaer': ('taffia',),
'taffiaene': ('taffia',),
'tafs': ('tafs',),
'tafsen': ('tafs',),
'tafser': ('tafs',),
'tafsene': ('tafs',),
'tafs': ('tafs',),
'tafset': ('tafs',),
'tafs': ('tafs',),
'tafsa': ('tafs',),
'tafsene': ('tafs',),
'tafse': ('tafse',),
'tafsen': ('tafse',),
'tafsa': ('tafse',),
'tafser': ('tafse',),
'tafsene': ('tafse',),
'taft': ('taft',),
'taften': ('taft',),
'taftet': ('taft',),
'tafter': ('taft',),
'taft': ('taft',),
'taftene': ('taft',),
'tafta': ('taft',),
'taftene': ('taft',),
'tagetes': ('tagetes',),
'tagetesen': ('tagetes',),
'tageteser': ('tagetes',),
'tagetes': ('tagetes',),
'tagetesene': ('tagetes',),
'tagg': ('tagg',),
'taggen': ('tagg',),
'tagger': ('tagg',),
'taggene': ('tagg',),
'taggbregne': ('taggbregne',),
'taggbregnen': ('taggbregne',),
'taggbregna': ('taggbregne',),
'taggbregner': ('taggbregne',),
'taggbregnene': ('taggbregne',),
'taggmakrell': ('taggmakrell',),
'taggmakrellen': ('taggmakrell',),
'taggmakreller': ('taggmakrell',),
'taggmakrellene': ('taggmakrell',),
'tagl': ('tagl',),
'taglet': ('tagl',),
'tagl': ('tagl',),
'tagla': ('tagl',),
'taglene': ('tagl',),
'tahitier': ('tahitier',),
'tahitieren': ('tahitier',),
'tahitiere': ('tahitier',),
'tahitierne': ('tahitier',),
'tai': ('tai',),
'taifun': ('taifun',),
'taifunen': ('taifun',),
'taifuner': ('taifun',),
'taifunene': ('taifun',),
'taiga': ('taiga',),
'taigaen': ('taiga',),
'taigaer': ('taiga',),
'taigaene': ('taiga',),
'taiwaner': ('taiwaner',),
'taiwaneren': ('taiwaner',),
'taiwanere': ('taiwaner',),
'taiwanerne': ('taiwaner',),
'taje': ('taje',),
'tajet': ('taje',),
'tajer': ('taje',),
'taja': ('taje',),
'tajene': ('taje',),
'tak': ('tak',),
'taket': ('tak',),
'tak': ('tak',),
'taka': ('tak',),
'takene': ('tak',),
'takbjelke': ('takbjelke',),
'takbjelken': ('takbjelke',),
'takbjelker': ('takbjelke',),
'takbjelkene': ('takbjelke',),
'takdrypp': ('takdrypp',),
'takdryppet': ('takdrypp',),
'takdrypp': ('takdrypp',),
'takdryppa': ('takdrypp',),
'takdryppene': ('takdrypp',),
'takgrind': ('takgrind',),
'takgrinden': ('takgrind',),
'takgrinda': ('takgrind',),
'takgrinder': ('takgrind',),
'takgrindene': ('takgrind',),
'takhalm': ('takhalm',),
'takhalmen': ('takhalm',),
'takhalmer': ('takhalm',),
'takhalmene': ('takhalm',),
'takhatt': ('takhatt',),
'takhatten': ('takhatt',),
'takhatter': ('takhatt',),
'takhattene': ('takhatt',),
'takhelling': ('takhelling',),
'takhellingen': ('takhelling',),
'takhellinga': ('takhelling',),
'takhellinger': ('takhelling',),
'takhellingene': ('takhelling',),
'takhøyde': ('takhøyde',),
'takhøyden': ('takhøyde',),
'takhøyder': ('takhøyde',),
'takhøydene': ('takhøyde',),
'takk': ('takk',),
'takken': ('takk',),
'takker': ('takk',),
'takkene': ('takk',),
'takk': ('takk',),
'takken': ('takk',),
'takka': ('takk',),
'takker': ('takk',),
'takkene': ('takk',),
'takkam': ('takkam',),
'takkammen': ('takkam',),
'takkammer': ('takkam',),
'takkammene': ('takkam',),
'takke': ('takke',),
'takken': ('takke',),
'takka': ('takke',),
'takker': ('takke',),
'takkene': ('takke',),
'takkel': ('takkel',),
'takkelet': ('takkel',),
'taklet': ('takkel',),
'takkel': ('takkel',),
'takler': ('takkel',),
'takla': ('takkel',),
'taklene': ('takkel',),
'takla': ('takkel',),
'taklene': ('takkel',),
'takkelasje': ('takkelasje',),
'takkelasjen': ('takkelasje',),
'takkelasjer': ('takkelasje',),
'takkelasjene': ('takkelasje',),
'takkelloft': ('takkelloft',),
'takkelloftet': ('takkelloft',),
'takkelloft': ('takkelloft',),
'takkellofta': ('takkelloft',),
'takkelloftene': ('takkelloft',),
'takkevers': ('takkevers',),
'takkeverset': ('takkevers',),
'takkevers': ('takkevers',),
'takkeversa': ('takkevers',),
'takkeversene': ('takkevers',),
'takknemlighet': ('takknemlighet',),
'takknemligheten': ('takknemlighet',),
'takknemligheta': ('takknemlighet',),
'takknemligheter': ('takknemlighet',),
'takknemlighetene': ('takknemlighet',),
'takknemlighetsgjeld': ('takknemlighetsgjeld',),
'takknemlighetsgjelden': ('takknemlighetsgjeld',),
'takknemlighetsgjelda': ('takknemlighetsgjeld',),
'takknemlighetsgjelder': ('takknemlighetsgjeld',),
'takknemlighetsgjeldene': ('takknemlighetsgjeld',),
'takkoffer': ('takkoffer',),
'takkofferet': ('takkoffer',),
'takkoffer': ('takkoffer',),
'takkofre': ('takkoffer',),
'takkofra': ('takkoffer',),
'takkofrene': ('takkoffer',),
'takkofra': ('takkoffer',),
'takkofrene': ('takkoffer',),
'takkonstruksjon': ('takkonstruksjon',),
'takkonstruksjonen': ('takkonstruksjon',),
'takkonstruksjoner': ('takkonstruksjon',),
'takkonstruksjonene': ('takkonstruksjon',),
'takksemd': ('takksemd',),
'takksemden': ('takksemd',),
'takksemda': ('takksemd',),
'takksemder': ('takksemd',),
'takksemdene': ('takksemd',),
'takksigelse': ('takksigelse',),
'takksigelsen': ('takksigelse',),
'takksigelser': ('takksigelse',),
'takksigelsene': ('takksigelse',),
'taklekt': ('taklekt',),
'taklekten': ('taklekt',),
'taklekta': ('taklekt',),
'taklekter': ('taklekt',),
'taklektene': ('taklekt',),
'taklekte': ('taklekte',),
'taklekten': ('taklekte',),
'taklekta': ('taklekte',),
'taklekter': ('taklekte',),
'taklektene': ('taklekte',),
'takling': ('takling',),
'taklingen': ('takling',),
'taklinga': ('takling',),
'taklinger': ('takling',),
'taklingene': ('takling',),
'taklist': ('taklist',),
'taklisten': ('taklist',),
'taklista': ('taklist',),
'taklister': ('taklist',),
'taklistene': ('taklist',),
'taklokk': ('taklokk',),
'taklokket': ('taklokk',),
'taklokk': ('taklokk',),
'taklokka': ('taklokk',),
'taklokkene': ('taklokk',),
'takløk': ('takløk',),
'takløken': ('takløk',),
'takløker': ('takløk',),
'takløkene': ('takløk',),
'takometer': ('takometer',),
'takometeret': ('takometer',),
'takometret': ('takometer',),
'takometer': ('takometer',),
'takometre': ('takometer',),
'takometra': ('takometer',),
'takometrene': ('takometer',),
'takometra': ('takometer',),
'takometrene': ('takometer',),
'takpanne': ('takpanne',),
'takpannen': ('takpanne',),
'takpanna': ('takpanne',),
'takpanner': ('takpanne',),
'takpannene': ('takpanne',),
'takpapp': ('takpapp',),
'takpappen': ('takpapp',),
'takpapper': ('takpapp',),
'takpappene': ('takpapp',),
'takrenne': ('takrenne',),
'takrennen': ('takrenne',),
'takrenna': ('takrenne',),
'takrenner': ('takrenne',),
'takrennene': ('takrenne',),
'takrygg': ('takrygg',),
'takryggen': ('takrygg',),
'takrygger': ('takrygg',),
'takryggene': ('takrygg',),
'takrytter': ('takrytter',),
'takrytteren': ('takrytter',),
'takryttere': ('takrytter',),
'takrytterne': ('takrytter',),
'takrør': ('takrør',),
'takrøret': ('takrør',),
'takrør': ('takrør',),
'takrøra': ('takrør',),
'takrørene': ('takrør',),
'taks': ('taks',),
'taksen': ('taks',),
'takser': ('taks',),
'taksene': ('taks',),
'taksameter': ('taksameter',),
'taksameteret': ('taksameter',),
'taksametret': ('taksameter',),
'taksameter': ('taksameter',),
'taksametre': ('taksameter',),
'taksametra': ('taksameter',),
'taksametrene': ('taksameter',),
'taksametra': ('taksameter',),
'taksametrene': ('taksameter',),
'taksasjon': ('taksasjon',),
'taksasjonen': ('taksasjon',),
'taksasjoner': ('taksasjon',),
'taksasjonene': ('taksasjon',),
'taksator': ('taksator',),
'taksatoren': ('taksator',),
'taksatorer': ('taksator',),
'taksatorene': ('taksator',),
'taksis': ('taksis',),
'taksisen': ('taksis',),
'taksiser': ('taksis',),
'taksier': ('taksis',),
'taksisene': ('taksis',),
'taksiene': ('taksis',),
'takskjegg': ('takskjegg',),
'takskjegget': ('takskjegg',),
'takskjegg': ('takskjegg',),
'takskjegga': ('takskjegg',),
'takskjeggene': ('takskjegg',),
'takson': ('takson',),
'taksonet': ('takson',),
'takson': ('takson',),
'taksoner': ('takson',),
'takson': ('takson',),
'taksoner': ('takson',),
'taksona': ('takson',),
'taksonene': ('takson',),
'taksonom': ('taksonom',),
'taksonomen': ('taksonom',),
'taksonomer': ('taksonom',),
'taksonomene': ('taksonom',),
'taksonomi': ('taksonomi',),
'taksonomien': ('taksonomi',),
'taksonomier': ('taksonomi',),
'taksonomiene': ('taksonomi',),
'taksonomiker': ('taksonomiker',),
'taksonomikeren': ('taksonomiker',),
'taksonomikere': ('taksonomiker',),
'taksonomikerne': ('taksonomiker',),
'taksperre': ('taksperre',),
'taksperren': ('taksperre',),
'taksperra': ('taksperre',),
'taksperrer': ('taksperre',),
'taksperrene': ('taksperre',),
'takst': ('takst',),
'taksten': ('takst',),
'takster': ('takst',),
'takstene': ('takst',),
'takstgrense': ('takstgrense',),
'takstgrensen': ('takstgrense',),
'takstgrensa': ('takstgrense',),
'takstgrenser': ('takstgrense',),
'takstgrensene': ('takstgrense',),
'takstmann': ('takstmann',),
'takstmannen': ('takstmann',),
'takstmenn': ('takstmann',),
'takstmennene': ('takstmann',),
'takstol': ('takstol',),
'takstolen': ('takstol',),
'takstoler': ('takstol',),
'takstolene': ('takstol',),
'takstsone': ('takstsone',),
'takstsonen': ('takstsone',),
'takstsona': ('takstsone',),
'takstsoner': ('takstsone',),
'takstsonene': ('takstsone',),
'taksvale': ('taksvale',),
'taksvalen': ('taksvale',),
'taksvala': ('taksvale',),
'taksvaler': ('taksvale',),
'taksvalene': ('taksvale',),
'taktart': ('taktart',),
'taktarten': ('taktart',),
'taktarta': ('taktart',),
'taktarter': ('taktart',),
'taktartene': ('taktart',),
'taktekker': ('taktekker',),
'taktekkeren': ('taktekker',),
'taktekkere': ('taktekker',),
'taktekkerne': ('taktekker',),
'taktekking': ('taktekking',),
'taktekkingen': ('taktekking',),
'taktekkinga': ('taktekking',),
'taktekkinger': ('taktekking',),
'taktekkingene': ('taktekking',),
'takterrasse': ('takterrasse',),
'takterrassen': ('takterrasse',),
'takterrasser': ('takterrasse',),
'takterrassene': ('takterrasse',),
'taktfølelse': ('taktfølelse',),
'taktfølelsen': ('taktfølelse',),
'taktfølelser': ('taktfølelse',),
'taktfølelsene': ('taktfølelse',),
'taktiker': ('taktiker',),
'taktikeren': ('taktiker',),
'taktikere': ('taktiker',),
'taktikerne': ('taktiker',),
'taktikk': ('taktikk',),
'taktikken': ('taktikk',),
'taktikker': ('taktikk',),
'taktikkene': ('taktikk',),
'taktløshet': ('taktløshet',),
'taktløsheten': ('taktløshet',),
'taktløsheta': ('taktløshet',),
'taktløsheter': ('taktløshet',),
'taktløshetene': ('taktløshet',),
'taktløyse': ('taktløyse',),
'taktløysen': ('taktløyse',),
'taktløysa': ('taktløyse',),
'taktløyser': ('taktløyse',),
'taktløysene': ('taktløyse',),
'taktslag': ('taktslag',),
'taktslaget': ('taktslag',),
'taktslag': ('taktslag',),
'taktslaga': ('taktslag',),
'taktslagene': ('taktslag',),
'taktstokk': ('taktstokk',),
'taktstokken': ('taktstokk',),
'taktstokker': ('taktstokk',),
'taktstokkene': ('taktstokk',),
'takvarme': ('takvarme',),
'takvarmen': ('takvarme',),
'takvarmer': ('takvarme',),
'takvarmene': ('takvarme',),
'takverdi': ('takverdi',),
'takverdien': ('takverdi',),
'takverdier': ('takverdi',),
'takverdiene': ('takverdi',),
'takvinkel': ('takvinkel',),
'takvinkelen': ('takvinkel',),
'takvinkler': ('takvinkel',),
'takvinklene': ('takvinkel',),
'takymeter': ('takymeter',),
'takymeteret': ('takymeter',),
'takymetret': ('takymeter',),
'takymeter': ('takymeter',),
'takymetre': ('takymeter',),
'takymetra': ('takymeter',),
'takymetrene': ('takymeter',),
'takymetra': ('takymeter',),
'takymetrene': ('takymeter',),
'takås': ('takås',),
'takåsen': ('takås',),
'takåser': ('takås',),
'takåsene': ('takås',),
'talatrost': ('talatrost',),
'talatrosten': ('talatrost',),
'talatroster': ('talatrost',),
'talatrostene': ('talatrost',),
'tale': ('tale',),
'talen': ('tale',),
'taler': ('tale',),
'talene': ('tale',),
'talefeil': ('talefeil',),
'talefeilen': ('talefeil',),
'talefeil': ('talefeil',),
'talefeila': ('talefeil',),
'talefeilene': ('talefeil',),
'taleflom': ('taleflom',),
'taleflommen': ('taleflom',),
'taleflommer': ('taleflom',),
'taleflommene': ('taleflom',),
'talefridom': ('talefridom',),
'talefridommen': ('talefridom',),
'talefridommer': ('talefridom',),
'talefridommene': ('talefridom',),
'talefrihet': ('talefrihet',),
'talefriheten': ('talefrihet',),
'talefriheta': ('talefrihet',),
'talefriheter': ('talefrihet',),
'talefrihetene': ('talefrihet',),
'talegave': ('talegave',),
'talegaven': ('talegave',),
'talegava': ('talegave',),
'talegaver': ('talegave',),
'talegavene': ('talegave',),
'talekor': ('talekor',),
'talekoret': ('talekor',),
'talekor': ('talekor',),
'talekora': ('talekor',),
'talekorene': ('talekor',),
'talekunst': ('talekunst',),
'talekunsten': ('talekunst',),
'talekunster': ('talekunst',),
'talekunstene': ('talekunst',),
'talemål': ('talemål',),
'talemålet': ('talemål',),
'talemål': ('talemål',),
'talemåla': ('talemål',),
'talemålene': ('talemål',),
'talemålsnormal': ('talemålsnormal',),
'talemålsnormalen': ('talemålsnormal',),
'talemålsnormaler': ('talemålsnormal',),
'talemålsnormalene': ('talemålsnormal',),
'talemålsnormering': ('talemålsnormering',),
'talemålsnormeringen': ('talemålsnormering',),
'talemålsnormeringa': ('talemålsnormering',),
'talemålsnormeringer': ('talemålsnormering',),
'talemålsnormeringene': ('talemålsnormering',),
'talemåte': ('talemåte',),
'talemåten': ('talemåte',),
'talemåter': ('talemåte',),
'talemåtene': ('talemåte',),
'talent': ('talent',),
'talenten': ('talent',),
'talenter': ('talent',),
'talentene': ('talent',),
'talent': ('talent',),
'talentet': ('talent',),
'talent': ('talent',),
'talenter': ('talent',),
'talent': ('talent',),
'talenter': ('talent',),
'talenta': ('talent',),
'talentene': ('talent',),
'talentspeider': ('talentspeider',),
'talentspeideren': ('talentspeider',),
'talentspeidere': ('talentspeider',),
'talentspeiderne': ('talentspeider',),
'taleorgan': ('taleorgan',),
'taleorganet': ('taleorgan',),
'taleorgan': ('taleorgan',),
'taleorganer': ('taleorgan',),
'taleorgan': ('taleorgan',),
'taleorganer': ('taleorgan',),
'taleorgana': ('taleorgan',),
'taleorganene': ('taleorgan',),
'talepedagog': ('talepedagog',),
'talepedagogen': ('talepedagog',),
'talepedagoger': ('talepedagog',),
'talepedagogene': ('talepedagog',),
'taler': ('taler',),
'taleren': ('taler',),
'talere': ('taler',),
'talerne': ('taler',),
'talerliste': ('talerliste',),
'talerlisten': ('talerliste',),
'talerlista': ('talerliste',),
'talerlister': ('talerliste',),
'talerlistene': ('talerliste',),
'talerstol': ('talerstol',),
'talerstolen': ('talerstol',),
'talerstoler': ('talerstol',),
'talerstolene': ('talerstol',),
'talerør': ('talerør',),
'talerøret': ('talerør',),
'talerør': ('talerør',),
'talerøra': ('talerør',),
'talerørene': ('talerør',),
'talesentrum': ('talesentrum',),
'talesentrumet': ('talesentrum',),
'talesentret': ('talesentrum',),
'talesentra': ('talesentrum',),
'talesentre': ('talesentrum',),
'talesentraene': ('talesentrum',),
'talesentra': ('talesentrum',),
'talesentrene': ('talesentrum',),
'talespråk': ('talespråk',),
'talespråket': ('talespråk',),
'talespråk': ('talespråk',),
'talespråka': ('talespråk',),
'talespråkene': ('talespråk',),
'talestrøm': ('talestrøm',),
'talestrømmen': ('talestrøm',),
'talestrømmer': ('talestrøm',),
'talestrømmene': ('talestrøm',),
'taletid': ('taletid',),
'taletiden': ('taletid',),
'taletida': ('taletid',),
'taletider': ('taletid',),
'taletidene': ('taletid',),
'talg': ('talg',),
'talgen': ('talg',),
'talga': ('talg',),
'talger': ('talg',),
'talgene': ('talg',),
'talgkjertel': ('talgkjertel',),
'talgkjertelen': ('talgkjertel',),
'talgkjertler': ('talgkjertel',),
'talgkjertlene': ('talgkjertel',),
'talgmeis': ('talgmeis',),
'talgmeisen': ('talgmeis',),
'talgmeisa': ('talgmeis',),
'talgmeiser': ('talgmeis',),
'talgmeisene': ('talgmeis',),
'talgokse': ('talgokse',),
'talgoksen': ('talgokse',),
'talgokser': ('talgokse',),
'talgoksene': ('talgokse',),
'talgsky': ('talgsky',),
'talgskyen': ('talgsky',),
'talgskya': ('talgsky',),
'talgskyer': ('talgsky',),
'talgskyene': ('talgsky',),
'talgtit': ('talgtit',),
'talgtiten': ('talgtit',),
'talgtiter': ('talgtit',),
'talgtitene': ('talgtit',),
'talgtite': ('talgtite',),
'talgtiten': ('talgtite',),
'talgtita': ('talgtite',),
'talgtiter': ('talgtite',),
'talgtitene': ('talgtite',),
'talisman': ('talisman',),
'talismanen': ('talisman',),
'talismaner': ('talisman',),
'talismanene': ('talisman',),
'talje': ('talje',),
'taljen': ('talje',),
'talja': ('talje',),
'taljer': ('talje',),
'taljene': ('talje',),
'talk': ('talk',),
'talken': ('talk',),
'talker': ('talk',),
'talkene': ('talk',),
'talkum': ('talkum',),
'talkumen': ('talkum',),
'talkumer': ('talkum',),
'talkumene': ('talkum',),
'tall': ('tall',),
'tallet': ('tall',),
'tall': ('tall',),
'talla': ('tall',),
'tallene': ('tall',),
'tall': ('tall',),
'tallen': ('tall',),
'talla': ('tall',),
'taller': ('tall',),
'tallene': ('tall',),
'talle': ('talle',),
'tallen': ('talle',),
'taller': ('talle',),
'tallene': ('talle',),
'tallerken': ('tallerken',),
'tallerkenen': ('tallerken',),
'tallerkener': ('tallerken',),
'tallerkenene': ('tallerken',),
'tallerkendemper': ('tallerkendemper',),
'tallerkendemperen': ('tallerkendemper',),
'tallerkendempere': ('tallerkendemper',),
'tallerkendemperne': ('tallerkendemper',),
'tallerkenhylle': ('tallerkenhylle',),
'tallerkenhyllen': ('tallerkenhylle',),
'tallerkenhylla': ('tallerkenhylle',),
'tallerkenhyller': ('tallerkenhylle',),
'tallerkenhyllene': ('tallerkenhylle',),
'tallerkenrett': ('tallerkenrett',),
'tallerkenretten': ('tallerkenrett',),
'tallerkenretter': ('tallerkenrett',),
'tallerkenrettene': ('tallerkenrett',),
'tallerkenslikker': ('tallerkenslikker',),
'tallerkenslikkeren': ('tallerkenslikker',),
'tallerkenslikkere': ('tallerkenslikker',),
'tallerkenslikkerne': ('tallerkenslikker',),
'tallmagi': ('tallmagi',),
'tallmagien': ('tallmagi',),
'tallmagier': ('tallmagi',),
'tallmagiene': ('tallmagi',),
'tallmaterial': ('tallmaterial',),
'tallmaterialet': ('tallmaterial',),
'tallmaterial': ('tallmaterial',),
'tallmaterialer': ('tallmaterial',),
'tallmaterial': ('tallmaterial',),
'tallmaterialer': ('tallmaterial',),
'tallmateriala': ('tallmaterial',),
'tallmaterialene': ('tallmaterial',),
'tallmateriale': ('tallmateriale',),
'tallmaterialet': ('tallmateriale',),
'tallmaterialer': ('tallmateriale',),
'tallmateriala': ('tallmateriale',),
'tallmaterialene': ('tallmateriale',),
'tallord': ('tallord',),
'tallordet': ('tallord',),
'tallord': ('tallord',),
'tallorda': ('tallord',),
'tallordene': ('tallord',),
'tallrekke': ('tallrekke',),
'tallrekken': ('tallrekke',),
'tallrekka': ('tallrekke',),
'tallrekker': ('tallrekke',),
'tallrekkene': ('tallrekke',),
'tallskive': ('tallskive',),
'tallskiven': ('tallskive',),
'tallskiva': ('tallskive',),
'tallskiver': ('tallskive',),
'tallskivene': ('tallskive',),
'tallsystem': ('tallsystem',),
'tallsystemet': ('tallsystem',),
'tallsystem': ('tallsystem',),
'tallsystemer': ('tallsystem',),
'tallsystem': ('tallsystem',),
'tallsystemer': ('tallsystem',),
'tallsystema': ('tallsystem',),
'tallsystemene': ('tallsystem',),
'talltegn': ('talltegn',),
'talltegnet': ('talltegn',),
'talltegn': ('talltegn',),
'talltegna': ('talltegn',),
'talltegnene': ('talltegn',),
'tallunderlag': ('tallunderlag',),
'tallunderlaget': ('tallunderlag',),
'tallunderlag': ('tallunderlag',),
'tallunderlaga': ('tallunderlag',),
'tallunderlagene': ('tallunderlag',),
'tallus': ('tallus',),
'talluset': ('tallus',),
'tallus': ('tallus',),
'talluser': ('tallus',),
'tallus': ('tallus',),
'talluser': ('tallus',),
'tallusa': ('tallus',),
'tallusene': ('tallus',),
'tallverdi': ('tallverdi',),
'tallverdien': ('tallverdi',),
'tallverdier': ('tallverdi',),
'tallverdiene': ('tallverdi',),
'tally': ('tally',),
'tallyen': ('tally',),
'tallyer': ('tally',),
'tallyene': ('tally',),
'tallybok': ('tallybok',),
'tallyboken': ('tallybok',),
'tallyboka': ('tallybok',),
'tallybøker': ('tallybok',),
'tallybøkene': ('tallybok',),
'tallymann': ('tallymann',),
'tallymannen': ('tallymann',),
'tallymenn': ('tallymann',),
'tallymennene': ('tallymann',),
'talmud': ('talmud',),
'talmuden': ('talmud',),
'talmuder': ('talmud',),
'talmudene': ('talmud',),
'talmudisme': ('talmudisme',),
'talmudismen': ('talmudisme',),
'talmudismer': ('talmudisme',),
'talmudismene': ('talmudisme',),
'talmudist': ('talmudist',),
'talmudisten': ('talmudist',),
'talmudister': ('talmudist',),
'talmudistene': ('talmudist',),
'talong': ('talong',),
'talongen': ('talong',),
'talonger': ('talong',),
'talongene': ('talong',),
'talskvinne': ('talskvinne',),
'talskvinnen': ('talskvinne',),
'talskvinna': ('talskvinne',),
'talskvinner': ('talskvinne',),
'talskvinnene': ('talskvinne',),
'talsmann': ('talsmann',),
'talsmannen': ('talsmann',),
'talsmenn': ('talsmann',),
'talsmennene': ('talsmann',),
'tambak': ('tambak',),
'tambaken': ('tambak',),
'tambaker': ('tambak',),
'tambakene': ('tambak',),
'tambur': ('tambur',),
'tamburen': ('tambur',),
'tamburer': ('tambur',),
'tamburene': ('tambur',),
'tamburin': ('tamburin',),
'tamburinen': ('tamburin',),
'tamburiner': ('tamburin',),
'tamburinene': ('tamburin',),
'tamburmajor': ('tamburmajor',),
'tamburmajoren': ('tamburmajor',),
'tamburmajorer': ('tamburmajor',),
'tamburmajorene': ('tamburmajor',),
'tamp': ('tamp',),
'tampen': ('tamp',),
'tamper': ('tamp',),
'tampene': ('tamp',),
'tampong': ('tampong',),
'tampongen': ('tampong',),
'tamponger': ('tampong',),
'tampongene': ('tampong',),
'tamrein': ('tamrein',),
'tamreinen': ('tamrein',),
'tamreiner': ('tamrein',),
'tamreinene': ('tamrein',),
'tamtam': ('tamtam',),
'tamtammen': ('tamtam',),
'tamtammer': ('tamtam',),
'tamtammene': ('tamtam',),
'tamtamtromme': ('tamtamtromme',),
'tamtamtrommen': ('tamtamtromme',),
'tamtamtromma': ('tamtamtromme',),
'tamtamtrommer': ('tamtamtromme',),
'tamtamtrommene': ('tamtamtromme',),
'tan': ('tan',),
'tanet': ('tan',),
'tan': ('tan',),
'tana': ('tan',),
'tanene': ('tan',),
'tandem': ('tandem',),
'tandemen': ('tandem',),
'tandemer': ('tandem',),
'tandemene': ('tandem',),
'tandemmotor': ('tandemmotor',),
'tandemmotoren': ('tandemmotor',),
'tandemmotorer': ('tandemmotor',),
'tandemmotorene': ('tandemmotor',),
'tandemsykkel': ('tandemsykkel',),
'tandemsykkelen': ('tandemsykkel',),
'tandemsykler': ('tandemsykkel',),
'tandemsyklene': ('tandemsykkel',),
'tane': ('tane',),
'tanen': ('tane',),
'taner': ('tane',),
'tanene': ('tane',),
'tang': ('tang',),
'tangen': ('tang',),
'tanget': ('tang',),
'tanger': ('tang',),
'tang': ('tang',),
'tangene': ('tang',),
'tanga': ('tang',),
'tangene': ('tang',),
'tang': ('tang',),
'tangen': ('tang',),
'tanga': ('tang',),
'tenger': ('tang',),
'tengene': ('tang',),
'tanga': ('tanga',),
'tangaen': ('tanga',),
'tangaer': ('tanga',),
'tangaene': ('tanga',),
'tangbrosme': ('tangbrosme',),
'tangbrosmen': ('tangbrosme',),
'tangbrosma': ('tangbrosme',),
'tangbrosmer': ('tangbrosme',),
'tangbrosmene': ('tangbrosme',),
'tange': ('tange',),
'tangen': ('tange',),
'tanger': ('tange',),
'tangene': ('tange',),
'tangens': ('tangens',),
'tangensen': ('tangens',),
'tangenser': ('tangens',),
'tangensene': ('tangens',),
'tangent': ('tangent',),
'tangenten': ('tangent',),
'tangenter': ('tangent',),
'tangentene': ('tangent',),
'tangentplan': ('tangentplan',),
'tangentplanet': ('tangentplan',),
'tangentplan': ('tangentplan',),
'tangentplana': ('tangentplan',),
'tangentplanene': ('tangentplan',),
'tangerin': ('tangerin',),
'tangerinen': ('tangerin',),
'tangeriner': ('tangerin',),
'tangerinene': ('tangerin',),
'tangering': ('tangering',),
'tangeringen': ('tangering',),
'tangeringa': ('tangering',),
'tangeringer': ('tangering',),
'tangeringene': ('tangering',),
'tangforløsning': ('tangforløsning',),
'tangforløsningen': ('tangforløsning',),
'tangforløsninga': ('tangforløsning',),
'tangforløsninger': ('tangforløsning',),
'tangforløsningene': ('tangforløsning',),
'tangfødsel': ('tangfødsel',),
'tangfødselen': ('tangfødsel',),
'tangfødsler': ('tangfødsel',),
'tangfødslene': ('tangfødsel',),
'tangkvabbe': ('tangkvabbe',),
'tangkvabben': ('tangkvabbe',),
'tangkvabber': ('tangkvabbe',),
'tangkvabbene': ('tangkvabbe',),
'tangloppe': ('tangloppe',),
'tangloppen': ('tangloppe',),
'tangloppa': ('tangloppe',),
'tanglopper': ('tangloppe',),
'tangloppene': ('tangloppe',),
'tanglus': ('tanglus',),
'tanglusen': ('tanglus',),
'tanglusa': ('tanglus',),
'tanglus': ('tanglus',),
'tanglusene': ('tanglus',),
'tangmeisel': ('tangmeisel',),
'tangmeiselen': ('tangmeisel',),
'tangmeisler': ('tangmeisel',),
'tangmeislene': ('tangmeisel',),
'tangmel': ('tangmel',),
'tangmelet': ('tangmel',),
'tangmel': ('tangmel',),
'tangmela': ('tangmel',),
'tangmelene': ('tangmel',),
'tangmjøl': ('tangmjøl',),
'tangmjølet': ('tangmjøl',),
'tangmjøl': ('tangmjøl',),
'tangmjøla': ('tangmjøl',),
'tangmjølene': ('tangmjøl',),
'tangnål': ('tangnål',),
'tangnålen': ('tangnål',),
'tangnåla': ('tangnål',),
'tangnåler': ('tangnål',),
'tangnålene': ('tangnål',),
'tango': ('tango',),
'tangoen': ('tango',),
'tangoer': ('tango',),
'tangoene': ('tango',),
'tangsnelle': ('tangsnelle',),
'tangsnellen': ('tangsnelle',),
'tangsnella': ('tangsnelle',),
'tangsneller': ('tangsnelle',),
'tangsnellene': ('tangsnelle',),
'tangsprell': ('tangsprell',),
'tangsprellet': ('tangsprell',),
'tangsprell': ('tangsprell',),
'tangsprella': ('tangsprell',),
'tangsprellene': ('tangsprell',),
'tank': ('tank',),
'tanken': ('tank',),
'tanker': ('tank',),
'tankene': ('tank',),
'tankbil': ('tankbil',),
'tankbilen': ('tankbil',),
'tankbiler': ('tankbil',),
'tankbilene': ('tankbil',),
'tankbåt': ('tankbåt',),
'tankbåten': ('tankbåt',),
'tankbåter': ('tankbåt',),
'tankbåtene': ('tankbåt',),
'tankdekk': ('tankdekk',),
'tankdekket': ('tankdekk',),
'tankdekk': ('tankdekk',),
'tankdekka': ('tankdekk',),
'tankdekkene': ('tankdekk',),
'tanke': ('tanke',),
'tanken': ('tanke',),
'tanker': ('tanke',),
'tankene': ('tanke',),
'tankearbeid': ('tankearbeid',),
'tankearbeidet': ('tankearbeid',),
'tankearbeid': ('tankearbeid',),
'tankearbeider': ('tankearbeid',),
'tankearbeid': ('tankearbeid',),
'tankearbeider': ('tankearbeid',),
'tankearbeida': ('tankearbeid',),
'tankearbeidene': ('tankearbeid',),
'tankebane': ('tankebane',),
'tankebanen': ('tankebane',),
'tankebaner': ('tankebane',),
'tankebanene': ('tankebane',),
'tankebygning': ('tankebygning',),
'tankebygningen': ('tankebygning',),
'tankebygninga': ('tankebygning',),
'tankebygninger': ('tankebygning',),
'tankebygningene': ('tankebygning',),
'tankeeksperiment': ('tankeeksperiment',),
'tankeeksperimentet': ('tankeeksperiment',),
'tankeeksperiment': ('tankeeksperiment',),
'tankeeksperimenter': ('tankeeksperiment',),
'tankeeksperiment': ('tankeeksperiment',),
'tankeeksperimenter': ('tankeeksperiment',),
'tankeeksperimenta': ('tankeeksperiment',),
'tankeeksperimentene': ('tankeeksperiment',),
'tankeflukt': ('tankeflukt',),
'tankeflukten': ('tankeflukt',),
'tankeflukta': ('tankeflukt',),
'tankeflukter': ('tankeflukt',),
'tankefluktene': ('tankeflukt',),
'tankegang': ('tankegang',),
'tankegangen': ('tankegang',),
'tankeganger': ('tankegang',),
'tankegangene': ('tankegang',),
'tankegods': ('tankegods',),
'tankegodset': ('tankegods',),
'tankegods': ('tankegods',),
'tankegodsa': ('tankegods',),
'tankegodsene': ('tankegods',),
'tankegymnastikk': ('tankegymnastikk',),
'tankegymnastikken': ('tankegymnastikk',),
'tankegymnastikker': ('tankegymnastikk',),
'tankegymnastikkene': ('tankegymnastikk',),
'tankekors': ('tankekors',),
'tankekorset': ('tankekors',),
'tankekors': ('tankekors',),
'tankekorsa': ('tankekors',),
'tankekorsene': ('tankekors',),
'tankeleser': ('tankeleser',),
'tankeleseren': ('tankeleser',),
'tankelesere': ('tankeleser',),
'tankeleserne': ('tankeleser',),
'tankelesing': ('tankelesing',),
'tankelesingen': ('tankelesing',),
'tankelesinga': ('tankelesing',),
'tankelesinger': ('tankelesing',),
'tankelesingene': ('tankelesing',),
'tankelesning': ('tankelesning',),
'tankelesningen': ('tankelesning',),
'tankelesninga': ('tankelesning',),
'tankelesninger': ('tankelesning',),
'tankelesningene': ('tankelesning',),
'tankeløshet': ('tankeløshet',),
'tankeløsheten': ('tankeløshet',),
'tankeløsheta': ('tankeløshet',),
'tankeløsheter': ('tankeløshet',),
'tankeløshetene': ('tankeløshet',),
'tankeløyse': ('tankeløyse',),
'tankeløysen': ('tankeløyse',),
'tankeløysa': ('tankeløyse',),
'tankeløyser': ('tankeløyse',),
'tankeløysene': ('tankeløyse',),
'tankemodell': ('tankemodell',),
'tankemodellen': ('tankemodell',),
'tankemodeller': ('tankemodell',),
'tankemodellene': ('tankemodell',),
'tankeoverføring': ('tankeoverføring',),
'tankeoverføringen': ('tankeoverføring',),
'tankeoverføringa': ('tankeoverføring',),
'tankeoverføringer': ('tankeoverføring',),
'tankeoverføringene': ('tankeoverføring',),
'tanker': ('tanker',),
'tankeren': ('tanker',),
'tankere': ('tanker',),
'tankerne': ('tanker',),
'tankerekke': ('tankerekke',),
'tankerekken': ('tankerekke',),
'tankerekka': ('tankerekke',),
'tankerekker': ('tankerekke',),
'tankerekkene': ('tankerekke',),
'tankeretning': ('tankeretning',),
'tankeretningen': ('tankeretning',),
'tankeretninga': ('tankeretning',),
'tankeretninger': ('tankeretning',),
'tankeretningene': ('tankeretning',),
'tankesprang': ('tankesprang',),
'tankespranget': ('tankesprang',),
'tankesprang': ('tankesprang',),
'tankespranga': ('tankesprang',),
'tankesprangene': ('tankesprang',),
'tankestiller': ('tankestiller',),
'tankestilleren': ('tankestiller',),
'tankestillere': ('tankestiller',),
'tankestillerne': ('tankestiller',),
'tankestrek': ('tankestrek',),
'tankestreken': ('tankestrek',),
'tankestreker': ('tankestrek',),
'tankestrekene': ('tankestrek',),
'tankevekker': ('tankevekker',),
'tankevekkeren': ('tankevekker',),
'tankevekkere': ('tankevekker',),
'tankevekkerne': ('tankevekker',),
'tankeverden': ('tankeverden',),
'tankeverdenen': ('tankeverden',),
'tankeverdener': ('tankeverden',),
'tankeverdenene': ('tankeverden',),
'tankevirksomhet': ('tankevirksomhet',),
'tankevirksomheten': ('tankevirksomhet',),
'tankevirksomheta': ('tankevirksomhet',),
'tankevirksomheter': ('tankevirksomhet',),
'tankevirksomhetene': ('tankevirksomhet',),
'tankfart': ('tankfart',),
'tankfarten': ('tankfart',),
'tankfarter': ('tankfart',),
'tankfartene': ('tankfart',),
'tankfartøy': ('tankfartøy',),
'tankfartøyet': ('tankfartøy',),
'tankfartøy': ('tankfartøy',),
'tankfartøyer': ('tankfartøy',),
'tankfartøy': ('tankfartøy',),
'tankfartøyer': ('tankfartøy',),
'tankfartøya': ('tankfartøy',),
'tankfartøyene': ('tankfartøy',),
'tankgrav': ('tankgrav',),
'tankgraven': ('tankgrav',),
'tankgrava': ('tankgrav',),
'tankgraver': ('tankgrav',),
'tankgravene': ('tankgrav',),
'tanklokomotiv': ('tanklokomotiv',),
'tanklokomotivet': ('tanklokomotiv',),
'tanklokomotiv': ('tanklokomotiv',),
'tanklokomotiver': ('tanklokomotiv',),
'tanklokomotiv': ('tanklokomotiv',),
'tanklokomotiver': ('tanklokomotiv',),
'tanklokomotiva': ('tanklokomotiv',),
'tanklokomotivene': ('tanklokomotiv',),
'tankrate': ('tankrate',),
'tankraten': ('tankrate',),
'tankrater': ('tankrate',),
'tankratene': ('tankrate',),
'tanks': ('tanks',),
'tanksen': ('tanks',),
'tankser': ('tanks',),
'tanks': ('tanks',),
'tanksene': ('tanks',),
'tankskip': ('tankskip',),
'tankskipet': ('tankskip',),
'tankskip': ('tankskip',),
'tankskipa': ('tankskip',),
'tankskipene': ('tankskip',),
'tanktonnasje': ('tanktonnasje',),
'tanktonnasjen': ('tanktonnasje',),
'tanktonnasjer': ('tanktonnasje',),
'tanktonnasjene': ('tanktonnasje',),
'tankvogn': ('tankvogn',),
'tankvognen': ('tankvogn',),
'tankvogna': ('tankvogn',),
'tankvogner': ('tankvogn',),
'tankvognene': ('tankvogn',),
'tann': ('tann',),
'tannen': ('tann',),
'tanna': ('tann',),
'tenner': ('tann',),
'tennene': ('tann',),
'tannbein': ('tannbein',),
'tannbeinet': ('tannbein',),
'tannbein': ('tannbein',),
'tannbeina': ('tannbein',),
'tannbeinene': ('tannbein',),
'tannbelegg': ('tannbelegg',),
'tannbelegget': ('tannbelegg',),
'tannbelegg': ('tannbelegg',),
'tannbelegga': ('tannbelegg',),
'tannbeleggene': ('tannbelegg',),
'tannben': ('tannben',),
'tannbenet': ('tannben',),
'tannben': ('tannben',),
'tannbena': ('tannben',),
'tannbenene': ('tannben',),
'tannbyll': ('tannbyll',),
'tannbyllen': ('tannbyll',),
'tannbyller': ('tannbyll',),
'tannbyllene': ('tannbyll',),
'tannbørste': ('tannbørste',),
'tannbørsten': ('tannbørste',),
'tannbørster': ('tannbørste',),
'tannbørstene': ('tannbørste',),
'tanne': ('tanne',),
'tannen': ('tanne',),
'tanner': ('tanne',),
'tannene': ('tanne',),
'tannemalje': ('tannemalje',),
'tannemaljen': ('tannemalje',),
'tannemaljer': ('tannemalje',),
'tannemaljene': ('tannemalje',),
'tanngard': ('tanngard',),
'tanngarden': ('tanngard',),
'tanngarder': ('tanngard',),
'tanngardene': ('tanngard',),
'tannglass': ('tannglass',),
'tannglasset': ('tannglass',),
'tannglass': ('tannglass',),
'tannglassa': ('tannglass',),
'tannglassene': ('tannglass',),
'tannhals': ('tannhals',),
'tannhalsen': ('tannhals',),
'tannhalser': ('tannhals',),
'tannhalsene': ('tannhals',),
'tannhjul': ('tannhjul',),
'tannhjulet': ('tannhjul',),
'tannhjul': ('tannhjul',),
'tannhjula': ('tannhjul',),
'tannhjulene': ('tannhjul',),
'tannhjulspumpe': ('tannhjulspumpe',),
'tannhjulspumpen': ('tannhjulspumpe',),
'tannhjulspumpa': ('tannhjulspumpe',),
'tannhjulspumper': ('tannhjulspumpe',),
'tannhjulspumpene': ('tannhjulspumpe',),
'tannhval': ('tannhval',),
'tannhvalen': ('tannhval',),
'tannhvaler': ('tannhval',),
'tannhvalene': ('tannhval',),
'tannin': ('tannin',),
'tanninet': ('tannin',),
'tannin': ('tannin',),
'tannina': ('tannin',),
'tanninene': ('tannin',),
'tannkjøtt': ('tannkjøtt',),
'tannkjøttet': ('tannkjøtt',),
'tannkjøtt': ('tannkjøtt',),
'tannkjøtta': ('tannkjøtt',),
'tannkjøttene': ('tannkjøtt',),
'tannklinikk': ('tannklinikk',),
'tannklinikken': ('tannklinikk',),
'tannklinikker': ('tannklinikk',),
'tannklinikkene': ('tannklinikk',),
'tannkrem': ('tannkrem',),
'tannkremen': ('tannkrem',),
'tannkremer': ('tannkrem',),
'tannkremene': ('tannkrem',),
'tannkval': ('tannkval',),
'tannkvalen': ('tannkval',),
'tannkvaler': ('tannkval',),
'tannkvalene': ('tannkval',),
'tannlege': ('tannlege',),
'tannlegen': ('tannlege',),
'tannleger': ('tannlege',),
'tannlegene': ('tannlege',),
'tannlegeassistent': ('tannlegeassistent',),
'tannlegeassistenten': ('tannlegeassistent',),
'tannlegeassistenter': ('tannlegeassistent',),
'tannlegeassistentene': ('tannlegeassistent',),
'tannpasta': ('tannpasta',),
'tannpastaen': ('tannpasta',),
'tannpastaer': ('tannpasta',),
'tannpastaene': ('tannpasta',),
'tannpine': ('tannpine',),
'tannpinen': ('tannpine',),
'tannpina': ('tannpine',),
'tannpiner': ('tannpine',),
'tannpinene': ('tannpine',),
'tannpirker': ('tannpirker',),
'tannpirkeren': ('tannpirker',),
'tannpirkere': ('tannpirker',),
'tannpirkerne': ('tannpirker',),
'tannpleier': ('tannpleier',),
'tannpleieren': ('tannpleier',),
'tannpleiere': ('tannpleier',),
'tannpleierne': ('tannpleier',),
'tannregulering': ('tannregulering',),
'tannreguleringen': ('tannregulering',),
'tannreguleringa': ('tannregulering',),
'tannreguleringer': ('tannregulering',),
'tannreguleringene': ('tannregulering',),
'tannrotbetennelse': ('tannrotbetennelse',),
'tannrotbetennelsen': ('tannrotbetennelse',),
'tannrotbetennelser': ('tannrotbetennelse',),
'tannrotbetennelsene': ('tannrotbetennelse',),
'tannråte': ('tannråte',),
'tannråten': ('tannråte',),
'tannråter': ('tannråte',),
'tannråtene': ('tannråte',),
'tannrøkt': ('tannrøkt',),
'tannrøkten': ('tannrøkt',),
'tannrøkta': ('tannrøkt',),
'tannrøkter': ('tannrøkt',),
'tannrøktene': ('tannrøkt',),
'tannstang': ('tannstang',),
'tannstangen': ('tannstang',),
'tannstanga': ('tannstang',),
'tannstenger': ('tannstang',),
'tannstengene': ('tannstang',),
'tannstein': ('tannstein',),
'tannsteinen': ('tannstein',),
'tannsteiner': ('tannstein',),
'tannsteinene': ('tannstein',),
'tannstikke': ('tannstikke',),
'tannstikken': ('tannstikke',),
'tannstikka': ('tannstikke',),
'tannstikker': ('tannstikke',),
'tannstikkene': ('tannstikke',),
'tannstikker': ('tannstikker',),
'tannstikkeren': ('tannstikker',),
'tannstikkere': ('tannstikker',),
'tannstikkerne': ('tannstikker',),
'tanntekniker': ('tanntekniker',),
'tannteknikeren': ('tanntekniker',),
'tannteknikere': ('tanntekniker',),
'tannteknikerne': ('tanntekniker',),
'tanntråd': ('tanntråd',),
'tanntråden': ('tanntråd',),
'tanntråder': ('tanntråd',),
'tanntrådene': ('tanntråd',),
'tannverk': ('tannverk',),
'tannverken': ('tannverk',),
'tannverker': ('tannverk',),
'tannverkene': ('tannverk',),
'tant': ('tant',),
'tanten': ('tant',),
'tantet': ('tant',),
'tanter': ('tant',),
'tant': ('tant',),
'tantene': ('tant',),
'tanta': ('tant',),
'tantene': ('tant',),
'tantal': ('tantal',),
'tantalet': ('tantal',),
'tantal': ('tantal',),
'tantala': ('tantal',),
'tantalene': ('tantal',),
'tantaluskval': ('tantaluskval',),
'tantaluskvalen': ('tantaluskval',),
'tantaluskvaler': ('tantaluskval',),
'tantaluskvalene': ('tantaluskval',),
'tante': ('tante',),
'tanten': ('tante',),
'tanta': ('tante',),
'tanter': ('tante',),
'tantene': ('tante',),
'tantetegning': ('tantetegning',),
'tantetegningen': ('tantetegning',),
'tantetegninga': ('tantetegning',),
'tantetegninger': ('tantetegning',),
'tantetegningene': ('tantetegning',),
'tantieme': ('tantieme',),
'tantiemet': ('tantieme',),
'tantiemer': ('tantieme',),
'tantiema': ('tantieme',),
'tantiemene': ('tantieme',),
'tanzanianer': ('tanzanianer',),
'tanzanianeren': ('tanzanianer',),
'tanzanianere': ('tanzanianer',),
'tanzanianerne': ('tanzanianer',),
'taoisme': ('taoisme',),
'taoismen': ('taoisme',),
'taoismer': ('taoisme',),
'taoismene': ('taoisme',),
'tap': ('tap',),
'tapet': ('tap',),
'tap': ('tap',),
'tapa': ('tap',),
'tapene': ('tap',),
'tape': ('tape',),
'tapen': ('tape',),
'taper': ('tape',),
'tapene': ('tape',),
'taper': ('taper',),
'taperen': ('taper',),
'tapere': ('taper',),
'taperne': ('taper',),
'tapesnivå': ('tapesnivå',),
'tapesnivået': ('tapesnivå',),
'tapesnivå': ('tapesnivå',),
'tapesnivåer': ('tapesnivå',),
'tapesnivå': ('tapesnivå',),
'tapesnivåer': ('tapesnivå',),
'tapesnivåa': ('tapesnivå',),
'tapesnivåene': ('tapesnivå',),
'tapestid': ('tapestid',),
'tapestiden': ('tapestid',),
'tapestida': ('tapestid',),
'tapestider': ('tapestid',),
'tapestidene': ('tapestid',),
'tapet': ('tapet',),
'tapetet': ('tapet',),
'tapet': ('tapet',),
'tapeter': ('tapet',),
'tapet': ('tapet',),
'tapeter': ('tapet',),
'tapeta': ('tapet',),
'tapetene': ('tapet',),
'tapetkniv': ('tapetkniv',),
'tapetkniven': ('tapetkniv',),
'tapetkniver': ('tapetkniv',),
'tapetknivene': ('tapetkniv',),
'tapetrull': ('tapetrull',),
'tapetrullen': ('tapetrull',),
'tapetruller': ('tapetrull',),
'tapetrullene': ('tapetrull',),
'tapetserer': ('tapetserer',),
'tapetsereren': ('tapetserer',),
'tapetserere': ('tapetserer',),
'tapetsererne': ('tapetserer',),
'tapioka': ('tapioka',),
'tapiokaen': ('tapioka',),
'tapiokaer': ('tapioka',),
'tapiokaene': ('tapioka',),
'tapir': ('tapir',),
'tapiren': ('tapir',),
'tapirer': ('tapir',),
'tapirene': ('tapir',),
'tapisseri': ('tapisseri',),
'tapisseriet': ('tapisseri',),
'tapisseri': ('tapisseri',),
'tapisserier': ('tapisseri',),
'tapisseri': ('tapisseri',),
'tapisserier': ('tapisseri',),
'tapisseria': ('tapisseri',),
'tapisseriene': ('tapisseri',),
'tapning': ('tapning',),
'tapningen': ('tapning',),
'tapninga': ('tapning',),
'tapninger': ('tapning',),
'tapningene': ('tapning',),
'tapp': ('tapp',),
'tappen': ('tapp',),
'tapper': ('tapp',),
'tappene': ('tapp',),
'tappenstrek': ('tappenstrek',),
'tappenstreken': ('tappenstrek',),
'tappenstreker': ('tappenstrek',),
'tappenstrekene': ('tappenstrek',),
'tapper': ('tapper',),
'tapperen': ('tapper',),
'tappere': ('tapper',),
'tapperne': ('tapper',),
'tapperhet': ('tapperhet',),
'tapperheten': ('tapperhet',),
'tapperheta': ('tapperhet',),
'tapperheter': ('tapperhet',),
'tapperhetene': ('tapperhet',),
'tapperi': ('tapperi',),
'tapperiet': ('tapperi',),
'tapperi': ('tapperi',),
'tapperier': ('tapperi',),
'tapperi': ('tapperi',),
'tapperier': ('tapperi',),
'tapperia': ('tapperi',),
'tapperiene': ('tapperi',),
'tapping': ('tapping',),
'tappingen': ('tapping',),
'tappinga': ('tapping',),
'tappinger': ('tapping',),
'tappingene': ('tapping',),
'taps- og vinningskonto': ('taps- og vinningskonto',),
'taps- og vinningskontoen': ('taps- og vinningskonto',),
'taps- og vinningskontoer': ('taps- og vinningskonto',),
'taps- og vinningskonti': ('taps- og vinningskonto',),
'taps- og vinningskontoene': ('taps- og vinningskonto',),
'taps- og vinningskontiene': ('taps- og vinningskonto',),
'tapsliste': ('tapsliste',),
'tapslisten': ('tapsliste',),
'tapslista': ('tapsliste',),
'tapslister': ('tapsliste',),
'tapslistene': ('tapsliste',),
'tara': ('tara',),
'taraen': ('tara',),
'taraer': ('tara',),
'taraene': ('tara',),
'tarantell': ('tarantell',),
'tarantellen': ('tarantell',),
'taranteller': ('tarantell',),
'tarantellene': ('tarantell',),
'tare': ('tare',),
'taren': ('tare',),
'tarer': ('tare',),
'tarene': ('tare',),
'taretorsk': ('taretorsk',),
'taretorsken': ('taretorsk',),
'taretorsker': ('taretorsk',),
'taretorskene': ('taretorsk',),
'taretrål': ('taretrål',),
'taretrålen': ('taretrål',),
'taretråler': ('taretrål',),
'taretrålene': ('taretrål',),
'tariff': ('tariff',),
'tariffen': ('tariff',),
'tariffer': ('tariff',),
'tariffene': ('tariff',),
'tariff-forhandling': ('tariff-forhandling',),
'tariff-forhandlingen': ('tariff-forhandling',),
'tariff-forhandlinga': ('tariff-forhandling',),
'tariff-forhandlinger': ('tariff-forhandling',),
'tariff-forhandlingene': ('tariff-forhandling',),
'tariffavtale': ('tariffavtale',),
'tariffavtalen': ('tariffavtale',),
'tariffavtaler': ('tariffavtale',),
'tariffavtalene': ('tariffavtale',),
'tariffoppgjør': ('tariffoppgjør',),
'tariffoppgjøret': ('tariffoppgjør',),
'tariffoppgjør': ('tariffoppgjør',),
'tariffoppgjøra': ('tariffoppgjør',),
'tariffoppgjørene': ('tariffoppgjør',),
'tarifforhandling': ('tarifforhandling',),
'tarifforhandlingen': ('tarifforhandling',),
'tarifforhandlinga': ('tarifforhandling',),
'tarifforhandlinger': ('tarifforhandling',),
'tarifforhandlingene': ('tarifforhandling',),
'tariffrevisjon': ('tariffrevisjon',),
'tariffrevisjonen': ('tariffrevisjon',),
'tariffrevisjoner': ('tariffrevisjon',),
'tariffrevisjonene': ('tariffrevisjon',),
'tarm': ('tarm',),
'tarmen': ('tarm',),
'tarmer': ('tarm',),
'tarmene': ('tarm',),
'tarmbakterie': ('tarmbakterie',),
'tarmbakterien': ('tarmbakterie',),
'tarmbakterier': ('tarmbakterie',),
'tarmbakteriene': ('tarmbakterie',),
'tarmkanal': ('tarmkanal',),
'tarmkanalen': ('tarmkanal',),
'tarmkanaler': ('tarmkanal',),
'tarmkanalene': ('tarmkanal',),
'tarmsaft': ('tarmsaft',),
'tarmsaften': ('tarmsaft',),
'tarmsafta': ('tarmsaft',),
'tarmsafter': ('tarmsaft',),
'tarmsaftene': ('tarmsaft',),
'tarmslyng': ('tarmslyng',),
'tarmslyngen': ('tarmslyng',),
'tarmslynget': ('tarmslyng',),
'tarmslyng': ('tarmslyng',),
'tarmslyngene': ('tarmslyng',),
'tarmslynga': ('tarmslyng',),
'tarmslyngene': ('tarmslyng',),
'tarmtott': ('tarmtott',),
'tarmtotten': ('tarmtott',),
'tarmtotter': ('tarmtott',),
'tarmtottene': ('tarmtott',),
'tars': ('tars',),
'tarsen': ('tars',),
'tarser': ('tars',),
'tarsene': ('tars',),
'tart': ('tart',),
'tarten': ('tart',),
'tarter': ('tart',),
'tartene': ('tart',),
'tartan': ('tartan',),
'tartanen': ('tartan',),
'tartanet': ('tartan',),
'tartaner': ('tartan',),
'tartan': ('tartan',),
'tartanene': ('tartan',),
'tartana': ('tartan',),
'tartanene': ('tartan',),
'tartandekke': ('tartandekke',),
'tartandekket': ('tartandekke',),
'tartandekker': ('tartandekke',),
'tartandekka': ('tartandekke',),
'tartandekkene': ('tartandekke',),
'tartar': ('tartar',),
'tartaren': ('tartar',),
'tartarer': ('tartar',),
'tartarene': ('tartar',),
'tartargås': ('tartargås',),
'tartargåsen': ('tartargås',),
'tartargåsa': ('tartargås',),
'tartargjæser': ('tartargås',),
'tartargjess': ('tartargås',),
'tartargjæser': ('tartargås',),
'tartargjess': ('tartargås',),
'tartargjæsene': ('tartargås',),
'tartargjessene': ('tartargås',),
'tartargjæsene': ('tartargås',),
'tartargjessene': ('tartargås',),
'tartarsmørbrød': ('tartarsmørbrød',),
'tartarsmørbrødet': ('tartarsmørbrød',),
'tartarsmørbrød': ('tartarsmørbrød',),
'tartarsmørbrøda': ('tartarsmørbrød',),
'tartarsmørbrødene': ('tartarsmørbrød',),
'tarv': ('tarv',),
'tarven': ('tarv',),
'tarvet': ('tarv',),
'tarver': ('tarv',),
'tarv': ('tarv',),
'tarvene': ('tarv',),
'tarva': ('tarv',),
'tarvene': ('tarv',),
'taske': ('taske',),
'tasken': ('taske',),
'taska': ('taske',),
'tasker': ('taske',),
'taskene': ('taske',),
'taskekrabbe': ('taskekrabbe',),
'taskekrabben': ('taskekrabbe',),
'taskekrabba': ('taskekrabbe',),
'taskekrabber': ('taskekrabbe',),
'taskekrabbene': ('taskekrabbe',),
'taskenspill': ('taskenspill',),
'taskenspillet': ('taskenspill',),
'taskenspill': ('taskenspill',),
'taskenspilla': ('taskenspill',),
'taskenspillene': ('taskenspill',),
'taskenspiller': ('taskenspiller',),
'taskenspilleren': ('taskenspiller',),
'taskenspillere': ('taskenspiller',),
'taskenspillerne': ('taskenspiller',),
'taskenspilleri': ('taskenspilleri',),
'taskenspilleriet': ('taskenspilleri',),
'taskenspilleri': ('taskenspilleri',),
'taskenspillerier': ('taskenspilleri',),
'taskenspilleri': ('taskenspilleri',),
'taskenspillerier': ('taskenspilleri',),
'taskenspilleria': ('taskenspilleri',),
'taskenspilleriene': ('taskenspilleri',),
'tasmanier': ('tasmanier',),
'tasmanieren': ('tasmanier',),
'tasmaniere': ('tasmanier',),
'tasmanierne': ('tasmanier',),
'tass': ('tass',),
'tassen': ('tass',),
'tasser': ('tass',),
'tassene': ('tass',),
'tast': ('tast',),
'tasten': ('tast',),
'taster': ('tast',),
'tastene': ('tast',),
'tastafon': ('tastafon',),
'tastafonen': ('tastafon',),
'tastafoner': ('tastafon',),
'tastafonene': ('tastafon',),
'tastatur': ('tastatur',),
'tastaturet': ('tastatur',),
'tastatur': ('tastatur',),
'tastaturer': ('tastatur',),
'tastatur': ('tastatur',),
'tastaturer': ('tastatur',),
'tastatura': ('tastatur',),
'tastaturene': ('tastatur',),
'tastbord': ('tastbord',),
'tastbordet': ('tastbord',),
'tastbord': ('tastbord',),
'tastborder': ('tastbord',),
'tastbord': ('tastbord',),
'tastborder': ('tastbord',),
'tastborda': ('tastbord',),
'tastbordene': ('tastbord',),
'tatar': ('tatar',),
'tataren': ('tatar',),
'tatarer': ('tatar',),
'tatarene': ('tatar',),
'tatargås': ('tatargås',),
'tatargåsen': ('tatargås',),
'tatargåsa': ('tatargås',),
'tatargjæser': ('tatargås',),
'tatargjess': ('tatargås',),
'tatargjæser': ('tatargås',),
'tatargjess': ('tatargås',),
'tatargjæsene': ('tatargås',),
'tatargjessene': ('tatargås',),
'tatargjæsene': ('tatargås',),
'tatargjessene': ('tatargås',),
'tatarsmørbrød': ('tatarsmørbrød',),
'tatarsmørbrødet': ('tatarsmørbrød',),
'tatarsmørbrød': ('tatarsmørbrød',),
'tatarsmørbrøda': ('tatarsmørbrød',),
'tatarsmørbrødene': ('tatarsmørbrød',),
'tater': ('tater',),
'tateren': ('tater',),
'tatere': ('tater',),
'taterne': ('tater',),
'taterspråk': ('taterspråk',),
'taterspråket': ('taterspråk',),
'taterspråk': ('taterspråk',),
'taterspråka': ('taterspråk',),
'taterspråkene': ('taterspråk',),
'tatoverer': ('tatoverer',),
'tatovereren': ('tatoverer',),
'tatoverere': ('tatoverer',),
'tatovererne': ('tatoverer',),
'tatovering': ('tatovering',),
'tatoveringen': ('tatovering',),
'tatoveringa': ('tatovering',),
'tatoveringer': ('tatovering',),
'tatoveringene': ('tatovering',),
'tau': ('tau',),
'tauet': ('tau',),
'tau': ('tau',),
'taua': ('tau',),
'tauene': ('tau',),
'taubane': ('taubane',),
'taubanen': ('taubane',),
'taubaner': ('taubane',),
'taubanene': ('taubane',),
'taubåt': ('taubåt',),
'taubåten': ('taubåt',),
'taubåter': ('taubåt',),
'taubåtene': ('taubåt',),
'taus': ('taus',),
'tausen': ('taus',),
'tausa': ('taus',),
'tauser': ('taus',),
'tausene': ('taus',),
'taushet': ('taushet',),
'tausheten': ('taushet',),
'tausheta': ('taushet',),
'tausheter': ('taushet',),
'taushetene': ('taushet',),
'taushetsløfte': ('taushetsløfte',),
'taushetsløftet': ('taushetsløfte',),
'taushetsløfter': ('taushetsløfte',),
'taushetsløfta': ('taushetsløfte',),
'taushetsløftene': ('taushetsløfte',),
'taushetsplikt': ('taushetsplikt',),
'taushetsplikten': ('taushetsplikt',),
'taushetsplikta': ('taushetsplikt',),
'taushetsplikter': ('taushetsplikt',),
'taushetspliktene': ('taushetsplikt',),
'taustige': ('taustige',),
'taustigen': ('taustige',),
'taustiger': ('taustige',),
'taustigene': ('taustige',),
'taustump': ('taustump',),
'taustumpen': ('taustump',),
'taustumper': ('taustump',),
'taustumpene': ('taustump',),
'tautologi': ('tautologi',),
'tautologien': ('tautologi',),
'tautologier': ('tautologi',),
'tautologiene': ('tautologi',),
'tautrekking': ('tautrekking',),
'tautrekkingen': ('tautrekking',),
'tautrekkinga': ('tautrekking',),
'tautrekkinger': ('tautrekking',),
'tautrekkingene': ('tautrekking',),
'tauverk': ('tauverk',),
'tauverket': ('tauverk',),
'tauverk': ('tauverk',),
'tauverker': ('tauverk',),
'tauverk': ('tauverk',),
'tauverker': ('tauverk',),
'tauverka': ('tauverk',),
'tauverkene': ('tauverk',),
'tave': ('tave',),
'taven': ('tave',),
'taver': ('tave',),
'tavene': ('tave',),
'tavern': ('tavern',),
'tavernen': ('tavern',),
'taverner': ('tavern',),
'tavernene': ('tavern',),
'taverna': ('taverna',),
'tavernaen': ('taverna',),
'tavernaer': ('taverna',),
'tavernaene': ('taverna',),
'tavl': ('tavl',),
'tavlet': ('tavl',),
'tavl': ('tavl',),
'tavla': ('tavl',),
'tavlene': ('tavl',),
'tavle': ('tavle',),
'tavlen': ('tavle',),
'tavla': ('tavle',),
'tavler': ('tavle',),
'tavlene': ('tavle',),
'taxi': ('taxi',),
'taxien': ('taxi',),
'taxier': ('taxi',),
'taxiene': ('taxi',),
'taxibåt': ('taxibåt',),
'taxibåten': ('taxibåt',),
'taxibåter': ('taxibåt',),
'taxibåtene': ('taxibåt',),
'taxifly': ('taxifly',),
'taxiflyet': ('taxifly',),
'taxifly': ('taxifly',),
'taxiflya': ('taxifly',),
'taxiflyene': ('taxifly',),
'tbc-vaksine': ('tbc-vaksine',),
'tbc-vaksinen': ('tbc-vaksine',),
'tbc-vaksiner': ('tbc-vaksine',),
'tbc-vaksinene': ('tbc-vaksine',),
'te': ('te',),
'teen': ('te',),
'teer': ('te',),
'teene': ('te',),
'teak': ('teak',),
'teaken': ('teak',),
'teaker': ('teak',),
'teakene': ('teak',),
'team': ('team',),
'teamet': ('team',),
'team': ('team',),
'teama': ('team',),
'teamene': ('team',),
'teamarbeid': ('teamarbeid',),
'teamarbeidet': ('teamarbeid',),
'teamarbeid': ('teamarbeid',),
'teamarbeider': ('teamarbeid',),
'teamarbeid': ('teamarbeid',),
'teamarbeider': ('teamarbeid',),
'teamarbeida': ('teamarbeid',),
'teamarbeidene': ('teamarbeid',),
'teamwork': ('teamwork',),
'teater': ('teater',),
'teateret': ('teater',),
'teatret': ('teater',),
'teater': ('teater',),
'teatre': ('teater',),
'teatra': ('teater',),
'teatrene': ('teater',),
'teatra': ('teater',),
'teatrene': ('teater',),
'teatergjenger': ('teatergjenger',),
'teatergjengeren': ('teatergjenger',),
'teatergjengere': ('teatergjenger',),
'teatergjengerne': ('teatergjenger',),
'teatersesong': ('teatersesong',),
'teatersesongen': ('teatersesong',),
'teatersesonger': ('teatersesong',),
'teatersesongene': ('teatersesong',),
'teatersport': ('teatersport',),
'teatersporten': ('teatersport',),
'teatersporter': ('teatersport',),
'teatersportene': ('teatersport',),
'teaterstykke': ('teaterstykke',),
'teaterstykket': ('teaterstykke',),
'teaterstykker': ('teaterstykke',),
'teaterstykka': ('teaterstykke',),
'teaterstykkene': ('teaterstykke',),
'teblad': ('teblad',),
'tebladet': ('teblad',),
'teblad': ('teblad',),
'teblader': ('teblad',),
'teblad': ('teblad',),
'teblader': ('teblad',),
'teblada': ('teblad',),
'tebladene': ('teblad',),
'tebord': ('tebord',),
'tebordet': ('tebord',),
'tebord': ('tebord',),
'teborder': ('tebord',),
'tebord': ('tebord',),
'teborder': ('tebord',),
'teborda': ('tebord',),
'tebordene': ('tebord',),
'tebrød': ('tebrød',),
'tebrødet': ('tebrød',),
'tebrød': ('tebrød',),
'tebrøda': ('tebrød',),
'tebrødene': ('tebrød',),
'tebusk': ('tebusk',),
'tebusken': ('tebusk',),
'tebusker': ('tebusk',),
'tebuskene': ('tebusk',),
'technetium': ('technetium',),
'technetiumet': ('technetium',),
'technetium': ('technetium',),
'technetiuma': ('technetium',),
'technetiumene': ('technetium',),
'teddy': ('teddy',),
'teddyen': ('teddy',),
'teddyer': ('teddy',),
'teddyene': ('teddy',),
'teddybjørn': ('teddybjørn',),
'teddybjørnen': ('teddybjørn',),
'teddybjørner': ('teddybjørn',),
'teddybjørnene': ('teddybjørn',),
'tedeum': ('tedeum',),
'tedeumet': ('tedeum',),
'tedeum': ('tedeum',),
'tedeuma': ('tedeum',),
'tedeumene': ('tedeum',),
'tee': ('tee',),
'tee-en': ('tee',),
'tee-er': ('tee',),
'tee-ene': ('tee',),
'teenager': ('teenager',),
'teenageren': ('teenager',),
'teenagere': ('teenager',),
'teenagerne': ('teenager',),
'tefat': ('tefat',),
'tefatet': ('tefat',),
'tefat': ('tefat',),
'tefater': ('tefat',),
'tefat': ('tefat',),
'tefater': ('tefat',),
'tefata': ('tefat',),
'tefatene': ('tefat',),
'teflon': ('teflon',),
'teflonet': ('teflon',),
'teflon': ('teflon',),
'teflona': ('teflon',),
'teflonene': ('teflon',),
'teft': ('teft',),
'teften': ('teft',),
'tefter': ('teft',),
'teftene': ('teft',),
'tege': ('tege',),
'tegen': ('tege',),
'tega': ('tege',),
'teger': ('tege',),
'tegene': ('tege',),
'tegl': ('tegl',),
'teglet': ('tegl',),
'tegl': ('tegl',),
'tegla': ('tegl',),
'teglene': ('tegl',),
'teglstein': ('teglstein',),
'teglsteinen': ('teglstein',),
'teglsteiner': ('teglstein',),
'teglsteinene': ('teglstein',),
'teglverk': ('teglverk',),
'teglverket': ('teglverk',),
'teglverk': ('teglverk',),
'teglverker': ('teglverk',),
'teglverk': ('teglverk',),
'teglverker': ('teglverk',),
'teglverka': ('teglverk',),
'teglverkene': ('teglverk',),
'tegn': ('tegn',),
'tegnet': ('tegn',),
'tegn': ('tegn',),
'tegna': ('tegn',),
'tegnene': ('tegn',),
'tegnebestikk': ('tegnebestikk',),
'tegnebestikket': ('tegnebestikk',),
'tegnebestikk': ('tegnebestikk',),
'tegnebestikka': ('tegnebestikk',),
'tegnebestikkene': ('tegnebestikk',),
'tegnebord': ('tegnebord',),
'tegnebordet': ('tegnebord',),
'tegnebord': ('tegnebord',),
'tegneborder': ('tegnebord',),
'tegnebord': ('tegnebord',),
'tegneborder': ('tegnebord',),
'tegneborda': ('tegnebord',),
'tegnebordene': ('tegnebord',),
'tegnebrett': ('tegnebrett',),
'tegnebrettet': ('tegnebrett',),
'tegnebrett': ('tegnebrett',),
'tegnebretter': ('tegnebrett',),
'tegnebrett': ('tegnebrett',),
'tegnebretter': ('tegnebrett',),
'tegnebretta': ('tegnebrett',),
'tegnebrettene': ('tegnebrett',),
'tegnefilm': ('tegnefilm',),
'tegnefilmen': ('tegnefilm',),
'tegnefilmer': ('tegnefilm',),
'tegnefilmene': ('tegnefilm',),
'tegnekontor': ('tegnekontor',),
'tegnekontoret': ('tegnekontor',),
'tegnekontor': ('tegnekontor',),
'tegnekontorer': ('tegnekontor',),
'tegnekontor': ('tegnekontor',),
'tegnekontorer': ('tegnekontor',),
'tegnekontora': ('tegnekontor',),
'tegnekontorene': ('tegnekontor',),
'tegner': ('tegner',),
'tegneren': ('tegner',),
'tegnere': ('tegner',),
'tegnerne': ('tegner',),
'tegnesal': ('tegnesal',),
'tegnesalen': ('tegnesal',),
'tegnesaler': ('tegnesal',),
'tegnesalene': ('tegnesal',),
'tegneserie': ('tegneserie',),
'tegneserien': ('tegneserie',),
'tegneserier': ('tegneserie',),
'tegneseriene': ('tegneserie',),
'tegnestift': ('tegnestift',),
'tegnestiften': ('tegnestift',),
'tegnestifter': ('tegnestift',),
'tegnestiftene': ('tegnestift',),
'tegnforklaring': ('tegnforklaring',),
'tegnforklaringen': ('tegnforklaring',),
'tegnforklaringa': ('tegnforklaring',),
'tegnforklaringer': ('tegnforklaring',),
'tegnforklaringene': ('tegnforklaring',),
'tegning': ('tegning',),
'tegningen': ('tegning',),
'tegninga': ('tegning',),
'tegninger': ('tegning',),
'tegningene': ('tegning',),
'tegning': ('tegning',),
'tegningen': ('tegning',),
'tegninga': ('tegning',),
'tegninger': ('tegning',),
'tegningene': ('tegning',),
'tegningformat': ('tegningformat',),
'tegningformatet': ('tegningformat',),
'tegningformat': ('tegningformat',),
'tegningformater': ('tegningformat',),
'tegningformat': ('tegningformat',),
'tegningformater': ('tegningformat',),
'tegningformata': ('tegningformat',),
'tegningformatene': ('tegningformat',),
'tegningkopi': ('tegningkopi',),
'tegningkopien': ('tegningkopi',),
'tegningkopier': ('tegningkopi',),
'tegningkopiene': ('tegningkopi',),
'tegningsfrist': ('tegningsfrist',),
'tegningsfristen': ('tegningsfrist',),
'tegningsfrister': ('tegningsfrist',),
'tegningsfristene': ('tegningsfrist',),
'tegningsliste': ('tegningsliste',),
'tegningslisten': ('tegningsliste',),
'tegningslista': ('tegningsliste',),
'tegningslister': ('tegningsliste',),
'tegningslistene': ('tegningsliste',),
'tegningsrett': ('tegningsrett',),
'tegningsretten': ('tegningsrett',),
'tegningsretter': ('tegningsrett',),
'tegningsrettene': ('tegningsrett',),
'tegnrute': ('tegnrute',),
'tegnruten': ('tegnrute',),
'tegnruta': ('tegnrute',),
'tegnruter': ('tegnrute',),
'tegnrutene': ('tegnrute',),
'tegnsetning': ('tegnsetning',),
'tegnsetningen': ('tegnsetning',),
'tegnsetninga': ('tegnsetning',),
'tegnsetninger': ('tegnsetning',),
'tegnsetningene': ('tegnsetning',),
'tegnsetting': ('tegnsetting',),
'tegnsettingen': ('tegnsetting',),
'tegnsettinga': ('tegnsetting',),
'tegnsettinger': ('tegnsetting',),
'tegnsettingene': ('tegnsetting',),
'tegnspråk': ('tegnspråk',),
'tegnspråket': ('tegnspråk',),
'tegnspråk': ('tegnspråk',),
'tegnspråka': ('tegnspråk',),
'tegnspråkene': ('tegnspråk',),
'teiebær': ('teiebær',),
'teiebæret': ('teiebær',),
'teiebær': ('teiebær',),
'teiebæra': ('teiebær',),
'teiebærene': ('teiebær',),
'teig': ('teig',),
'teigen': ('teig',),
'teiger': ('teig',),
'teigene': ('teig',),
'teigblanding': ('teigblanding',),
'teigblandingen': ('teigblanding',),
'teigblandinga': ('teigblanding',),
'teigblandinger': ('teigblanding',),
'teigblandingene': ('teigblanding',),
'teiggrøft': ('teiggrøft',),
'teiggrøften': ('teiggrøft',),
'teiggrøfta': ('teiggrøft',),
'teiggrøfter': ('teiggrøft',),
'teiggrøftene': ('teiggrøft',),
'teighogst': ('teighogst',),
'teighogsten': ('teighogst',),
'teighogster': ('teighogst',),
'teighogstene': ('teighogst',),
'teighugst': ('teighugst',),
'teighugsten': ('teighugst',),
'teighugster': ('teighugst',),
'teighugstene': ('teighugst',),
'teigplog': ('teigplog',),
'teigplogen': ('teigplog',),
'teigploger': ('teigplog',),
'teigplogene': ('teigplog',),
'tein': ('tein',),
'teinen': ('tein',),
'teiner': ('tein',),
'teinene': ('tein',),
'tein': ('tein',),
'teinen': ('tein',),
'teinet': ('tein',),
'teiner': ('tein',),
'tein': ('tein',),
'teinene': ('tein',),
'teina': ('tein',),
'teinene': ('tein',),
'teine': ('teine',),
'teinen': ('teine',),
'teina': ('teine',),
'teiner': ('teine',),
'teinene': ('teine',),
'teinekalv': ('teinekalv',),
'teinekalven': ('teinekalv',),
'teinekalver': ('teinekalv',),
'teinekalvene': ('teinekalv',),
'teinelag': ('teinelag',),
'teinelaget': ('teinelag',),
'teinelag': ('teinelag',),
'teinelaga': ('teinelag',),
'teinelagene': ('teinelag',),
'teint': ('teint',),
'teinten': ('teint',),
'teinter': ('teint',),
'teintene': ('teint',),
'teinung': ('teinung',),
'teinungen': ('teinung',),
'teinunger': ('teinung',),
'teinungene': ('teinung',),
'teip': ('teip',),
'teipen': ('teip',),
'teiper': ('teip',),
'teipene': ('teip',),
'teisme': ('teisme',),
'teismen': ('teisme',),
'teismer': ('teisme',),
'teismene': ('teisme',),
'teist': ('teist',),
'teisten': ('teist',),
'teister': ('teist',),
'teistene': ('teist',),
'teiste': ('teiste',),
'teisten': ('teiste',),
'teister': ('teiste',),
'teistene': ('teiste',),
'teiting': ('teiting',),
'teitingen': ('teiting',),
'teitinger': ('teiting',),
'teitingene': ('teiting',),
'tek': ('tek',),
'teken': ('tek',),
'teker': ('tek',),
'tekene': ('tek',),
'tekjøkken': ('tekjøkken',),
'tekjøkkenet': ('tekjøkken',),
'tekjøkken': ('tekjøkken',),
'tekjøkkener': ('tekjøkken',),
'tekjøkken': ('tekjøkken',),
'tekjøkkener': ('tekjøkken',),
'tekjøkkena': ('tekjøkken',),
'tekjøkkenene': ('tekjøkken',),
'tekke': ('tekke',),
'tekken': ('tekke',),
'tekka': ('tekke',),
'tekker': ('tekke',),
'tekkene': ('tekke',),
'tekker': ('tekker',),
'tekkeren': ('tekker',),
'tekkere': ('tekker',),
'tekkerne': ('tekker',),
'tekniker': ('tekniker',),
'teknikeren': ('tekniker',),
'teknikere': ('tekniker',),
'teknikerne': ('tekniker',),
'teknikk': ('teknikk',),
'teknikken': ('teknikk',),
'teknikker': ('teknikk',),
'teknikkene': ('teknikk',),
'teknokrat': ('teknokrat',),
'teknokraten': ('teknokrat',),
'teknokrater': ('teknokrat',),
'teknokratene': ('teknokrat',),
'teknokrati': ('teknokrati',),
'teknokratiet': ('teknokrati',),
'teknokrati': ('teknokrati',),
'teknokratier': ('teknokrati',),
'teknokrati': ('teknokrati',),
'teknokratier': ('teknokrati',),
'teknokratia': ('teknokrati',),
'teknokratiene': ('teknokrati',),
'teknolog': ('teknolog',),
'teknologen': ('teknolog',),
'teknologer': ('teknolog',),
'teknologene': ('teknolog',),
'teknologi': ('teknologi',),
'teknologien': ('teknologi',),
'teknologier': ('teknologi',),
'teknologiene': ('teknologi',),
'tekoindustri': ('tekoindustri',),
'tekoindustrien': ('tekoindustri',),
'tekoindustrier': ('tekoindustri',),
'tekoindustriene': ('tekoindustri',),
'tekst': ('tekst',),
'teksten': ('tekst',),
'teksta': ('tekst',),
'tekster': ('tekst',),
'tekstene': ('tekst',),
'tekst-TV': ('tekst-TV',),
'tekst-TV-en': ('tekst-TV',),
'tekst-TV-er': ('tekst-TV',),
'tekst-TV-ene': ('tekst-TV',),
'tekst-tv': ('tekst-tv',),
'tekst-tv-en': ('tekst-tv',),
'tekst-tv-er': ('tekst-tv',),
'tekst-tv-ene': ('tekst-tv',),
'tekstanalyse': ('tekstanalyse',),
'tekstanalysen': ('tekstanalyse',),
'tekstanalyser': ('tekstanalyse',),
'tekstanalysene': ('tekstanalyse',),
'tekstbehandling': ('tekstbehandling',),
'tekstbehandlingen': ('tekstbehandling',),
'tekstbehandlinga': ('tekstbehandling',),
'tekstbehandlinger': ('tekstbehandling',),
'tekstbehandlingene': ('tekstbehandling',),
'tekstbehandlingsmaskin': ('tekstbehandlingsmaskin',),
'tekstbehandlingsmaskinen': ('tekstbehandlingsmaskin',),
'tekstbehandlingsmaskiner': ('tekstbehandlingsmaskin',),
'tekstbehandlingsmaskinene': ('tekstbehandlingsmaskin',),
'tekstforfatter': ('tekstforfatter',),
'tekstforfatteren': ('tekstforfatter',),
'tekstforfattere': ('tekstforfatter',),
'tekstforfatterne': ('tekstforfatter',),
'tekstil': ('tekstil',),
'tekstilen': ('tekstil',),
'tekstilet': ('tekstil',),
'tekstiler': ('tekstil',),
'tekstilene': ('tekstil',),
'tekstila': ('tekstil',),
'tekstilene': ('tekstil',),
'tekstilarbeider': ('tekstilarbeider',),
'tekstilarbeideren': ('tekstilarbeider',),
'tekstilarbeidere': ('tekstilarbeider',),
'tekstilarbeiderne': ('tekstilarbeider',),
'tekstilfiber': ('tekstilfiber',),
'tekstilfiberen': ('tekstilfiber',),
'tekstilfibere': ('tekstilfiber',),
'tekstilfibrer': ('tekstilfiber',),
'tekstilfibre': ('tekstilfiber',),
'tekstilfiberne': ('tekstilfiber',),
'tekstilfibrene': ('tekstilfiber',),
'tekstilforming': ('tekstilforming',),
'tekstilformingen': ('tekstilforming',),
'tekstilforminga': ('tekstilforming',),
'tekstilforminger': ('tekstilforming',),
'tekstilformingene': ('tekstilforming',),
'tekstilindustri': ('tekstilindustri',),
'tekstilindustrien': ('tekstilindustri',),
'tekstilindustrier': ('tekstilindustri',),
'tekstilindustriene': ('tekstilindustri',),
'tekstilkunst': ('tekstilkunst',),
'tekstilkunsten': ('tekstilkunst',),
'tekstilkunster': ('tekstilkunst',),
'tekstilkunstene': ('tekstilkunst',),
'tekstkritikk': ('tekstkritikk',),
'tekstkritikken': ('tekstkritikk',),
'tekstkritikker': ('tekstkritikk',),
'tekstkritikkene': ('tekstkritikk',),
'tekstrekke': ('tekstrekke',),
'tekstrekken': ('tekstrekke',),
'tekstrekka': ('tekstrekke',),
'tekstrekker': ('tekstrekke',),
'tekstrekkene': ('tekstrekke',),
'tekstreklame': ('tekstreklame',),
'tekstreklamen': ('tekstreklame',),
'tekstreklamer': ('tekstreklame',),
'tekstreklamene': ('tekstreklame',),
'teksttelefon': ('teksttelefon',),
'teksttelefonen': ('teksttelefon',),
'teksttelefoner': ('teksttelefon',),
'teksttelefonene': ('teksttelefon',),
'tekstur': ('tekstur',),
'teksturen': ('tekstur',),
'teksturer': ('tekstur',),
'teksturene': ('tekstur',),
'tektonikk': ('tektonikk',),
'tektonikken': ('tektonikk',),
'tektonikker': ('tektonikk',),
'tektonikkene': ('tektonikk',),
'tel': ('tel',),
'telet': ('tel',),
'tel': ('tel',),
'tela': ('tel',),
'telene': ('tel',),
'teledøl': ('teledøl',),
'teledølen': ('teledøl',),
'teledøler': ('teledøl',),
'teledølene': ('teledøl',),
'telefaks': ('telefaks',),
'telefaksen': ('telefaks',),
'telefakser': ('telefaks',),
'telefaksene': ('telefaks',),
'telefon': ('telefon',),
'telefonen': ('telefon',),
'telefoner': ('telefon',),
'telefonene': ('telefon',),
'telefonabonnent': ('telefonabonnent',),
'telefonabonnenten': ('telefonabonnent',),
'telefonabonnenter': ('telefonabonnent',),
'telefonabonnentene': ('telefonabonnent',),
'telefonannonse': ('telefonannonse',),
'telefonannonsen': ('telefonannonse',),
'telefonannonser': ('telefonannonse',),
'telefonannonsene': ('telefonannonse',),
'telefonavis': ('telefonavis',),
'telefonavisen': ('telefonavis',),
'telefonavisa': ('telefonavis',),
'telefonaviser': ('telefonavis',),
'telefonavisene': ('telefonavis',),
'telefonavlytting': ('telefonavlytting',),
'telefonavlyttingen': ('telefonavlytting',),
'telefonavlyttinga': ('telefonavlytting',),
'telefonavlyttinger': ('telefonavlytting',),
'telefonavlyttingene': ('telefonavlytting',),
'telefonboks': ('telefonboks',),
'telefonboksen': ('telefonboks',),
'telefonbokser': ('telefonboks',),
'telefonboksene': ('telefonboks',),
'telefonforsterker': ('telefonforsterker',),
'telefonforsterkeren': ('telefonforsterker',),
'telefonforsterkere': ('telefonforsterker',),
'telefonforsterkerne': ('telefonforsterker',),
'telefoni': ('telefoni',),
'telefonien': ('telefoni',),
'telefonier': ('telefoni',),
'telefoniene': ('telefoni',),
'telefonkatalog': ('telefonkatalog',),
'telefonkatalogen': ('telefonkatalog',),
'telefonkataloger': ('telefonkatalog',),
'telefonkatalogene': ('telefonkatalog',),
'telefonkiosk': ('telefonkiosk',),
'telefonkiosken': ('telefonkiosk',),
'telefonkiosker': ('telefonkiosk',),
'telefonkioskene': ('telefonkiosk',),
'telefonkø': ('telefonkø',),
'telefonkøen': ('telefonkø',),
'telefonkøer': ('telefonkø',),
'telefonkøene': ('telefonkø',),
'telefonlinje': ('telefonlinje',),
'telefonlinjen': ('telefonlinje',),
'telefonlinja': ('telefonlinje',),
'telefonlinjer': ('telefonlinje',),
'telefonlinjene': ('telefonlinje',),
'telefonnummer': ('telefonnummer',),
'telefonnummeret': ('telefonnummer',),
'telefonnummer': ('telefonnummer',),
'telefonnumre': ('telefonnummer',),
'telefonnumra': ('telefonnummer',),
'telefonnumrene': ('telefonnummer',),
'telefonnumra': ('telefonnummer',),
'telefonnumrene': ('telefonnummer',),
'telefonregning': ('telefonregning',),
'telefonregningen': ('telefonregning',),
'telefonregninga': ('telefonregning',),
'telefonregninger': ('telefonregning',),
'telefonregningene': ('telefonregning',),
'telefonrør': ('telefonrør',),
'telefonrøret': ('telefonrør',),
'telefonrør': ('telefonrør',),
'telefonrøra': ('telefonrør',),
'telefonrørene': ('telefonrør',),
'telefonsentral': ('telefonsentral',),
'telefonsentralen': ('telefonsentral',),
'telefonsentraler': ('telefonsentral',),
'telefonsentralene': ('telefonsentral',),
'telefonskrekk': ('telefonskrekk',),
'telefonskrekken': ('telefonskrekk',),
'telefonskrekker': ('telefonskrekk',),
'telefonskrekkene': ('telefonskrekk',),
'telefonstolpe': ('telefonstolpe',),
'telefonstolpen': ('telefonstolpe',),
'telefonstolper': ('telefonstolpe',),
'telefonstolpene': ('telefonstolpe',),
'telefonsvarer': ('telefonsvarer',),
'telefonsvareren': ('telefonsvarer',),
'telefonsvarere': ('telefonsvarer',),
'telefonsvarerne': ('telefonsvarer',),
'telefontang': ('telefontang',),
'telefontangen': ('telefontang',),
'telefontanga': ('telefontang',),
'telefontenger': ('telefontang',),
'telefontengene': ('telefontang',),
'telefonterror': ('telefonterror',),
'telefonterroren': ('telefonterror',),
'telefonterrorer': ('telefonterror',),
'telefonterrorene': ('telefonterror',),
'telefontråd': ('telefontråd',),
'telefontråden': ('telefontråd',),
'telefontråder': ('telefontråd',),
'telefontrådene': ('telefontråd',),
'telefonur': ('telefonur',),
'telefonuret': ('telefonur',),
'telefonur': ('telefonur',),
'telefonura': ('telefonur',),
'telefonurene': ('telefonur',),
'telefonvakt': ('telefonvakt',),
'telefonvakten': ('telefonvakt',),
'telefonvakta': ('telefonvakt',),
'telefonvakter': ('telefonvakt',),
'telefonvaktene': ('telefonvakt',),
'telefonveksler': ('telefonveksler',),
'telefonveksleren': ('telefonveksler',),
'telefonvekslere': ('telefonveksler',),
'telefonvekslerne': ('telefonveksler',),
'telefoto': ('telefoto',),
'telefotoet': ('telefoto',),
'telefoto': ('telefoto',),
'telefotoer': ('telefoto',),
'telefoto': ('telefoto',),
'telefotoer': ('telefoto',),
'telefotoa': ('telefoto',),
'telefotoene': ('telefoto',),
'telegraf': ('telegraf',),
'telegrafen': ('telegraf',),
'telegrafer': ('telegraf',),
'telegrafene': ('telegraf',),
'telegrafalfabet': ('telegrafalfabet',),
'telegrafalfabetet': ('telegrafalfabet',),
'telegrafalfabet': ('telegrafalfabet',),
'telegrafalfabeter': ('telegrafalfabet',),
'telegrafalfabet': ('telegrafalfabet',),
'telegrafalfabeter': ('telegrafalfabet',),
'telegrafalfabeta': ('telegrafalfabet',),
'telegrafalfabetene': ('telegrafalfabet',),
'telegrafi': ('telegrafi',),
'telegrafien': ('telegrafi',),
'telegrafier': ('telegrafi',),
'telegrafiene': ('telegrafi',),
'telegrafist': ('telegrafist',),
'telegrafisten': ('telegrafist',),
'telegrafister': ('telegrafist',),
'telegrafistene': ('telegrafist',),
'telegrafnøkkel': ('telegrafnøkkel',),
'telegrafnøkkelen': ('telegrafnøkkel',),
'telegrafnøkler': ('telegrafnøkkel',),
'telegrafnøklene': ('telegrafnøkkel',),
'telegrafstolpe': ('telegrafstolpe',),
'telegrafstolpen': ('telegrafstolpe',),
'telegrafstolper': ('telegrafstolpe',),
'telegrafstolpene': ('telegrafstolpe',),
'telegram': ('telegram',),
'telegrammet': ('telegram',),
'telegram': ('telegram',),
'telegrammer': ('telegram',),
'telegramma': ('telegram',),
'telegrammene': ('telegram',),
'telegramma': ('telegram',),
'telegrammene': ('telegram',),
'telegramadresse': ('telegramadresse',),
'telegramadressen': ('telegramadresse',),
'telegramadressa': ('telegramadresse',),
'telegramadresser': ('telegramadresse',),
'telegramadressene': ('telegramadresse',),
'telegramblankett': ('telegramblankett',),
'telegramblanketten': ('telegramblankett',),
'telegramblanketter': ('telegramblankett',),
'telegramblankettene': ('telegramblankett',),
'telegrambyrå': ('telegrambyrå',),
'telegrambyrået': ('telegrambyrå',),
'telegrambyrå': ('telegrambyrå',),
'telegrambyråer': ('telegrambyrå',),
'telegrambyrå': ('telegrambyrå',),
'telegrambyråer': ('telegrambyrå',),
'telegrambyråa': ('telegrambyrå',),
'telegrambyråene': ('telegrambyrå',),
'telegramstil': ('telegramstil',),
'telegramstilen': ('telegramstil',),
'telegramstiler': ('telegramstil',),
'telegramstilene': ('telegramstil',),
'telehiv': ('telehiv',),
'telehiven': ('telehiv',),
'telehivet': ('telehiv',),
'telehiver': ('telehiv',),
'telehiv': ('telehiv',),
'telehivene': ('telehiv',),
'telehiva': ('telehiv',),
'telehivene': ('telehiv',),
'telekinese': ('telekinese',),
'telekinesen': ('telekinese',),
'telekineser': ('telekinese',),
'telekinesene': ('telekinese',),
'telekommunikasjon': ('telekommunikasjon',),
'telekommunikasjonen': ('telekommunikasjon',),
'telekommunikasjoner': ('telekommunikasjon',),
'telekommunikasjonene': ('telekommunikasjon',),
'telekommunikasjonsmiddel': ('telekommunikasjonsmiddel',),
'telekommunikasjonsmiddelet': ('telekommunikasjonsmiddel',),
'telekommunikasjonsmidlet': ('telekommunikasjonsmiddel',),
'telekommunikasjonsmiddel': ('telekommunikasjonsmiddel',),
'telekommunikasjonsmidler': ('telekommunikasjonsmiddel',),
'telekommunikasjonsmidla': ('telekommunikasjonsmiddel',),
'telekommunikasjonsmidlene': ('telekommunikasjonsmiddel',),
'telekommunikasjonsmidla': ('telekommunikasjonsmiddel',),
'telekommunikasjonsmidlene': ('telekommunikasjonsmiddel',),
'telekommunikasjonsnett': ('telekommunikasjonsnett',),
'telekommunikasjonsnettet': ('telekommunikasjonsnett',),
'telekommunikasjonsnett': ('telekommunikasjonsnett',),
'telekommunikasjonsnetta': ('telekommunikasjonsnett',),
'telekommunikasjonsnettene': ('telekommunikasjonsnett',),
'teleks': ('teleks',),
'teleksen': ('teleks',),
'telekser': ('teleks',),
'teleksene': ('teleks',),
'teleksabonnent': ('teleksabonnent',),
'teleksabonnenten': ('teleksabonnent',),
'teleksabonnenter': ('teleksabonnent',),
'teleksabonnentene': ('teleksabonnent',),
'teleksapparat': ('teleksapparat',),
'teleksapparatet': ('teleksapparat',),
'teleksapparat': ('teleksapparat',),
'teleksapparater': ('teleksapparat',),
'teleksapparat': ('teleksapparat',),
'teleksapparater': ('teleksapparat',),
'teleksapparata': ('teleksapparat',),
'teleksapparatene': ('teleksapparat',),
'teleksoperatør': ('teleksoperatør',),
'teleksoperatøren': ('teleksoperatør',),
'teleksoperatører': ('teleksoperatør',),
'teleksoperatørene': ('teleksoperatør',),
'telelinse': ('telelinse',),
'telelinsen': ('telelinse',),
'telelinsa': ('telelinse',),
'telelinser': ('telelinse',),
'telelinsene': ('telelinse',),
'teleløsning': ('teleløsning',),
'teleløsningen': ('teleløsning',),
'teleløsninga': ('teleløsning',),
'teleløsninger': ('teleløsning',),
'teleløsningene': ('teleløsning',),
'teleløysing': ('teleløysing',),
'teleløysingen': ('teleløysing',),
'teleløysinga': ('teleløysing',),
'teleløysinger': ('teleløysing',),
'teleløysingene': ('teleløysing',),
'telemarking': ('telemarking',),
'telemarkingen': ('telemarking',),
'telemarkinger': ('telemarking',),
'telemarkingene': ('telemarking',),
'telemarksfe': ('telemarksfe',),
'telemarksfeet': ('telemarksfe',),
'telemarksfe': ('telemarksfe',),
'telemarksfea': ('telemarksfe',),
'telemarksfeene': ('telemarksfe',),
'telemarkssving': ('telemarkssving',),
'telemarkssvingen': ('telemarkssving',),
'telemarkssvinger': ('telemarkssving',),
'telemarkssvingene': ('telemarkssving',),
'telematikk': ('telematikk',),
'telematikken': ('telematikk',),
'telematikker': ('telematikk',),
'telematikkene': ('telematikk',),
'telemeter': ('telemeter',),
'telemeteret': ('telemeter',),
'telemetret': ('telemeter',),
'telemeter': ('telemeter',),
'telemetre': ('telemeter',),
'telemetra': ('telemeter',),
'telemetrene': ('telemeter',),
'telemetra': ('telemeter',),
'telemetrene': ('telemeter',),
'telemetrering': ('telemetrering',),
'telemetreringen': ('telemetrering',),
'telemetreringa': ('telemetrering',),
'telemetreringer': ('telemetrering',),
'telemetreringene': ('telemetrering',),
'telemetri': ('telemetri',),
'telemetrien': ('telemetri',),
'telemetrier': ('telemetri',),
'telemetriene': ('telemetri',),
'telenett': ('telenett',),
'telenettet': ('telenett',),
'telenett': ('telenett',),
'telenetta': ('telenett',),
'telenettene': ('telenett',),
'teleobjektiv': ('teleobjektiv',),
'teleobjektivet': ('teleobjektiv',),
'teleobjektiv': ('teleobjektiv',),
'teleobjektiver': ('teleobjektiv',),
'teleobjektiv': ('teleobjektiv',),
'teleobjektiver': ('teleobjektiv',),
'teleobjektiva': ('teleobjektiv',),
'teleobjektivene': ('teleobjektiv',),
'teleologi': ('teleologi',),
'teleologien': ('teleologi',),
'teleologier': ('teleologi',),
'teleologiene': ('teleologi',),
'telepati': ('telepati',),
'telepatien': ('telepati',),
'telepatier': ('telepati',),
'telepatiene': ('telepati',),
'teleplasma': ('teleplasma',),
'teleplasmaet': ('teleplasma',),
'teleplasma': ('teleplasma',),
'teleplasmaer': ('teleplasma',),
'teleplasmaene': ('teleplasma',),
'teleprinter': ('teleprinter',),
'teleprinteren': ('teleprinter',),
'teleprintere': ('teleprinter',),
'teleprinterne': ('teleprinter',),
'telesamband': ('telesamband',),
'telesambandet': ('telesamband',),
'telesamband': ('telesamband',),
'telesambanda': ('telesamband',),
'telesambandene': ('telesamband',),
'telesatellitt': ('telesatellitt',),
'telesatellitten': ('telesatellitt',),
'telesatellitter': ('telesatellitt',),
'telesatellittene': ('telesatellitt',),
'teleskop': ('teleskop',),
'teleskopet': ('teleskop',),
'teleskop': ('teleskop',),
'teleskoper': ('teleskop',),
'teleskop': ('teleskop',),
'teleskoper': ('teleskop',),
'teleskopa': ('teleskop',),
'teleskopene': ('teleskop',),
'teleskopantenne': ('teleskopantenne',),
'teleskopantennen': ('teleskopantenne',),
'teleskopantenna': ('teleskopantenne',),
'teleskopantenner': ('teleskopantenne',),
'teleskopantennene': ('teleskopantenne',),
'teleskopfiskestang': ('teleskopfiskestang',),
'teleskopfiskestangen': ('teleskopfiskestang',),
'teleskopfiskestanga': ('teleskopfiskestang',),
'teleskopfiskestenger': ('teleskopfiskestang',),
'teleskopfiskestengene': ('teleskopfiskestang',),
'teleskopord': ('teleskopord',),
'teleskopordet': ('teleskopord',),
'teleskopord': ('teleskopord',),
'teleskoporda': ('teleskopord',),
'teleskopordene': ('teleskopord',),
'teleskopøye': ('teleskopøye',),
'teleskopøyet': ('teleskopøye',),
'teleskopøyer': ('teleskopøye',),
'teleskopøyne': ('teleskopøye',),
'teleskopøyer': ('teleskopøye',),
'teleskopøya': ('teleskopøye',),
'teleskopøynene': ('teleskopøye',),
'teleskopøyene': ('teleskopøye',),
'teleskott': ('teleskott',),
'teleskottet': ('teleskott',),
'teleskott': ('teleskott',),
'teleskotta': ('teleskott',),
'teleskottene': ('teleskott',),
'teleslynge': ('teleslynge',),
'teleslyngen': ('teleslynge',),
'teleslynga': ('teleslynge',),
'teleslynger': ('teleslynge',),
'teleslyngene': ('teleslynge',),
'telespole': ('telespole',),
'telespolen': ('telespole',),
'telespoler': ('telespole',),
'telespolene': ('telespole',),
'telestesi': ('telestesi',),
'telestesien': ('telestesi',),
'telestesier': ('telestesi',),
'telestesiene': ('telestesi',),
'teleteknikk': ('teleteknikk',),
'teleteknikken': ('teleteknikk',),
'teleteknikker': ('teleteknikk',),
'teleteknikkene': ('teleteknikk',),
'teleteks': ('teleteks',),
'teleteksen': ('teleteks',),
'teletekser': ('teleteks',),
'teleteksene': ('teleteks',),
'teletype': ('teletype',),
'teletypen': ('teletype',),
'teletyper': ('teletype',),
'teletypene': ('teletype',),
'teletypeoperatør': ('teletypeoperatør',),
'teletypeoperatøren': ('teletypeoperatør',),
'teletypeoperatører': ('teletypeoperatør',),
'teletypeoperatørene': ('teletypeoperatør',),
'televerk': ('televerk',),
'televerket': ('televerk',),
'televerk': ('televerk',),
'televerker': ('televerk',),
'televerk': ('televerk',),
'televerker': ('televerk',),
'televerka': ('televerk',),
'televerkene': ('televerk',),
'televisjon': ('televisjon',),
'televisjonen': ('televisjon',),
'televisjoner': ('televisjon',),
'televisjonene': ('televisjon',),
'telg': ('telg',),
'telgen': ('telg',),
'telger': ('telg',),
'telgene': ('telg',),
'telging': ('telging',),
'telgingen': ('telging',),
'telginga': ('telging',),
'telginger': ('telging',),
'telgingene': ('telging',),
'telgjekniv': ('telgjekniv',),
'telgjekniven': ('telgjekniv',),
'telgjekniver': ('telgjekniv',),
'telgjeknivene': ('telgjekniv',),
'telleapparat': ('telleapparat',),
'telleapparatet': ('telleapparat',),
'telleapparat': ('telleapparat',),
'telleapparater': ('telleapparat',),
'telleapparat': ('telleapparat',),
'telleapparater': ('telleapparat',),
'telleapparata': ('telleapparat',),
'telleapparatene': ('telleapparat',),
'tellekorps': ('tellekorps',),
'tellekorpset': ('tellekorps',),
'tellekorps': ('tellekorps',),
'tellekorpsa': ('tellekorps',),
'tellekorpsene': ('tellekorps',),
'tellepenger': ('tellepenger',),
'tellepengene': ('tellepenger',),
'teller': ('teller',),
'telleren': ('teller',),
'tellere': ('teller',),
'tellerne': ('teller',),
'tellerskritt': ('tellerskritt',),
'tellerskrittet': ('tellerskritt',),
'tellerskritt': ('tellerskritt',),
'tellerskritta': ('tellerskritt',),
'tellerskrittene': ('tellerskritt',),
'tellerør': ('tellerør',),
'tellerøret': ('tellerør',),
'tellerør': ('tellerør',),
'tellerøra': ('tellerør',),
'tellerørene': ('tellerør',),
'telleverk': ('telleverk',),
'telleverket': ('telleverk',),
'telleverk': ('telleverk',),
'telleverker': ('telleverk',),
'telleverk': ('telleverk',),
'telleverker': ('telleverk',),
'telleverka': ('telleverk',),
'telleverkene': ('telleverk',),
'telling': ('telling',),
'tellingen': ('telling',),
'tellinga': ('telling',),
'tellinger': ('telling',),
'tellingene': ('telling',),
'tellur': ('tellur',),
'telluret': ('tellur',),
'tellur': ('tellur',),
'tellura': ('tellur',),
'tellurene': ('tellur',),
'tellurium': ('tellurium',),
'telluriet': ('tellurium',),
'tellurier': ('tellurium',),
'telluria': ('tellurium',),
'telluriene': ('tellurium',),
'telne': ('telne',),
'telnen': ('telne',),
'telna': ('telne',),
'telner': ('telne',),
'telnene': ('telne',),
'telt': ('telt',),
'teltet': ('telt',),
'telt': ('telt',),
'telter': ('telt',),
'telt': ('telt',),
'telter': ('telt',),
'telta': ('telt',),
'teltene': ('telt',),
'teltduk': ('teltduk',),
'teltduken': ('teltduk',),
'teltduker': ('teltduk',),
'teltdukene': ('teltduk',),
'telthus': ('telthus',),
'telthuset': ('telthus',),
'telthus': ('telthus',),
'telthusa': ('telthus',),
'telthusene': ('telthus',),
'teltknapp': ('teltknapp',),
'teltknappen': ('teltknapp',),
'teltknapper': ('teltknapp',),
'teltknappene': ('teltknapp',),
'teltplugg': ('teltplugg',),
'teltpluggen': ('teltplugg',),
'teltplugger': ('teltplugg',),
'teltpluggene': ('teltplugg',),
'teltslåing': ('teltslåing',),
'teltslåingen': ('teltslåing',),
'teltslåinga': ('teltslåing',),
'teltslåinger': ('teltslåing',),
'teltslåingene': ('teltslåing',),
'teltstang': ('teltstang',),
'teltstangen': ('teltstang',),
'teltstanga': ('teltstang',),
'teltstenger': ('teltstang',),
'teltstengene': ('teltstang',),
'telttur': ('telttur',),
'teltturen': ('telttur',),
'teltturer': ('telttur',),
'teltturene': ('telttur',),
'teltvogn': ('teltvogn',),
'teltvognen': ('teltvogn',),
'teltvogna': ('teltvogn',),
'teltvogner': ('teltvogn',),
'teltvognene': ('teltvogn',),
'tema': ('tema',),
'temaet': ('tema',),
'tema': ('tema',),
'temaer': ('tema',),
'temaene': ('tema',),
'temahefte': ('temahefte',),
'temaheftet': ('temahefte',),
'temahefter': ('temahefte',),
'temahefta': ('temahefte',),
'temaheftene': ('temahefte',),
'temakveld': ('temakveld',),
'temakvelden': ('temakveld',),
'temakvelder': ('temakveld',),
'temakveldene': ('temakveld',),
'temaskin': ('temaskin',),
'temaskinen': ('temaskin',),
'temaskiner': ('temaskin',),
'temaskinene': ('temaskin',),
'tematikk': ('tematikk',),
'tematikken': ('tematikk',),
'tematikker': ('tematikk',),
'tematikkene': ('tematikk',),
'temmer': ('temmer',),
'temmeren': ('temmer',),
'temmere': ('temmer',),
'temmerne': ('temmer',),
'temp': ('temp',),
'tempen': ('temp',),
'temper': ('temp',),
'tempene': ('temp',),
'tempel': ('tempel',),
'tempelet': ('tempel',),
'templet': ('tempel',),
'tempel': ('tempel',),
'templer': ('tempel',),
'templa': ('tempel',),
'templene': ('tempel',),
'templa': ('tempel',),
'templene': ('tempel',),
'tempelherre': ('tempelherre',),
'tempelherren': ('tempelherre',),
'tempelherrer': ('tempelherre',),
'tempelherrene': ('tempelherre',),
'tempelherreorden': ('tempelherreorden',),
'tempelherreordenen': ('tempelherreorden',),
'tempelherreordener': ('tempelherreorden',),
'tempelherreordenene': ('tempelherreorden',),
'tempera': ('tempera',),
'temperament': ('temperament',),
'temperamentet': ('temperament',),
'temperament': ('temperament',),
'temperamenter': ('temperament',),
'temperament': ('temperament',),
'temperamenter': ('temperament',),
'temperamenta': ('temperament',),
'temperamentene': ('temperament',),
'temperatur': ('temperatur',),
'temperaturen': ('temperatur',),
'temperaturer': ('temperatur',),
'temperaturene': ('temperatur',),
'tempo': ('tempo',),
'tempoet': ('tempo',),
'tempo': ('tempo',),
'tempoer': ('tempo',),
'tempo': ('tempo',),
'tempoer': ('tempo',),
'tempi': ('tempo',),
'tempoa': ('tempo',),
'tempoene': ('tempo',),
'tempiene': ('tempo',),
'tempoplan': ('tempoplan',),
'tempoplanen': ('tempoplan',),
'tempoplaner': ('tempoplan',),
'tempoplanene': ('tempoplan',),
'temporitt': ('temporitt',),
'temporittet': ('temporitt',),
'temporitt': ('temporitt',),
'temporitta': ('temporitt',),
'temporittene': ('temporitt',),
'tempotrening': ('tempotrening',),
'tempotreningen': ('tempotrening',),
'tempotreninga': ('tempotrening',),
'tempotreninger': ('tempotrening',),
'tempotreningene': ('tempotrening',),
'tempus': ('tempus',),
'tempuset': ('tempus',),
'tempus': ('tempus',),
'tempora': ('tempus',),
'tempusa': ('tempus',),
'tempusene': ('tempus',),
'temporaene': ('tempus',),
'tenar': ('tenar',),
'tenaren': ('tenar',),
'tenarer': ('tenar',),
'tenarene': ('tenar',),
'tendens': ('tendens',),
'tendensen': ('tendens',),
'tendenser': ('tendens',),
'tendensene': ('tendens',),
'tendensdikting': ('tendensdikting',),
'tendensdiktingen': ('tendensdikting',),
'tendensdiktinga': ('tendensdikting',),
'tendensdiktinger': ('tendensdikting',),
'tendensdiktingene': ('tendensdikting',),
'tendensdiktning': ('tendensdiktning',),
'tendensdiktningen': ('tendensdiktning',),
'tendensdiktninga': ('tendensdiktning',),
'tendensdiktninger': ('tendensdiktning',),
'tendensdiktningene': ('tendensdiktning',),
'tendenslitteratur': ('tendenslitteratur',),
'tendenslitteraturen': ('tendenslitteratur',),
'tendenslitteraturer': ('tendenslitteratur',),
'tendenslitteraturene': ('tendenslitteratur',),
'tendenstrekning': ('tendenstrekning',),
'tendenstrekningen': ('tendenstrekning',),
'tendenstrekninga': ('tendenstrekning',),
'tendenstrekninger': ('tendenstrekning',),
'tendenstrekningene': ('tendenstrekning',),
'tender': ('tender',),
'tenderen': ('tender',),
'tendere': ('tender',),
'tenderne': ('tender',),
'tenkeboks': ('tenkeboks',),
'tenkeboksen': ('tenkeboks',),
'tenkebokser': ('tenkeboks',),
'tenkeboksene': ('tenkeboks',),
'tenkeevne': ('tenkeevne',),
'tenkeevnen': ('tenkeevne',),
'tenkeevna': ('tenkeevne',),
'tenkeevner': ('tenkeevne',),
'tenkeevnene': ('tenkeevne',),
'tenkemåte': ('tenkemåte',),
'tenkemåten': ('tenkemåte',),
'tenkemåter': ('tenkemåte',),
'tenkemåtene': ('tenkemåte',),
'tenkepause': ('tenkepause',),
'tenkepausen': ('tenkepause',),
'tenkepauser': ('tenkepause',),
'tenkepausene': ('tenkepause',),
'tenkeplate': ('tenkeplate',),
'tenkeplaten': ('tenkeplate',),
'tenkeplata': ('tenkeplate',),
'tenkeplater': ('tenkeplate',),
'tenkeplatene': ('tenkeplate',),
'tenker': ('tenker',),
'tenkeren': ('tenker',),
'tenkere': ('tenker',),
'tenkerne': ('tenker',),
'tenkning': ('tenkning',),
'tenkningen': ('tenkning',),
'tenkninga': ('tenkning',),
'tenkninger': ('tenkning',),
'tenkningene': ('tenkning',),
'tenksomhet': ('tenksomhet',),
'tenksomheten': ('tenksomhet',),
'tenksomheta': ('tenksomhet',),
'tenksomheter': ('tenksomhet',),
'tenksomhetene': ('tenksomhet',),
'tennar': ('tennar',),
'tennaren': ('tennar',),
'tennarer': ('tennar',),
'tennarene': ('tennar',),
'tenner': ('tenner',),
'tenneren': ('tenner',),
'tennere': ('tenner',),
'tennerne': ('tenner',),
'tenning': ('tenning',),
'tenningen': ('tenning',),
'tenninga': ('tenning',),
'tenninger': ('tenning',),
'tenningene': ('tenning',),
'tenningsnøkkel': ('tenningsnøkkel',),
'tenningsnøkkelen': ('tenningsnøkkel',),
'tenningsnøkler': ('tenningsnøkkel',),
'tenningsnøklene': ('tenningsnøkkel',),
'tennis': ('tennis',),
'tennisen': ('tennis',),
'tenniser': ('tennis',),
'tennisene': ('tennis',),
'tennisarm': ('tennisarm',),
'tennisarmen': ('tennisarm',),
'tennisarmer': ('tennisarm',),
'tennisarmene': ('tennisarm',),
'tennisball': ('tennisball',),
'tennisballen': ('tennisball',),
'tennisballer': ('tennisball',),
'tennisballene': ('tennisball',),
'tennisbane': ('tennisbane',),
'tennisbanen': ('tennisbane',),
'tennisbaner': ('tennisbane',),
'tennisbanene': ('tennisbane',),
'tennismatch': ('tennismatch',),
'tennismatchen': ('tennismatch',),
'tennismatcher': ('tennismatch',),
'tennismatchene': ('tennismatch',),
'tennisracket': ('tennisracket',),
'tennisracketen': ('tennisracket',),
'tennisracketer': ('tennisracket',),
'tennisracketene': ('tennisracket',),
'tennisspeller': ('tennisspeller',),
'tennisspelleren': ('tennisspeller',),
'tennisspellere': ('tennisspeller',),
'tennisspellerne': ('tennisspeller',),
'tennisspiller': ('tennisspiller',),
'tennisspilleren': ('tennisspiller',),
'tennisspillere': ('tennisspiller',),
'tennisspillerne': ('tennisspiller',),
'tennmekanisme': ('tennmekanisme',),
'tennmekanismen': ('tennmekanisme',),
'tennmekanismer': ('tennmekanisme',),
'tennmekanismene': ('tennmekanisme',),
'tennmiddel': ('tennmiddel',),
'tennmiddelet': ('tennmiddel',),
'tennmidlet': ('tennmiddel',),
'tennmiddel': ('tennmiddel',),
'tennmidler': ('tennmiddel',),
'tennmidla': ('tennmiddel',),
'tennmidlene': ('tennmiddel',),
'tennmidla': ('tennmiddel',),
'tennmidlene': ('tennmiddel',),
'tennplugg': ('tennplugg',),
'tennpluggen': ('tennplugg',),
'tennplugger': ('tennplugg',),
'tennpluggene': ('tennplugg',),
'tennsats': ('tennsats',),
'tennsatsen': ('tennsats',),
'tennsatser': ('tennsats',),
'tennsatsene': ('tennsats',),
'tennvæske': ('tennvæske',),
'tennvæsken': ('tennvæske',),
'tennvæska': ('tennvæske',),
'tennvæsker': ('tennvæske',),
'tennvæskene': ('tennvæske',),
'tenor': ('tenor',),
'tenoren': ('tenor',),
'tenorer': ('tenor',),
'tenorene': ('tenor',),
'tensid': ('tensid',),
'tensidet': ('tensid',),
'tensid': ('tensid',),
'tensider': ('tensid',),
'tensid': ('tensid',),
'tensider': ('tensid',),
'tensida': ('tensid',),
'tensidene': ('tensid',),
'tensjon': ('tensjon',),
'tensjonen': ('tensjon',),
'tensjoner': ('tensjon',),
'tensjonene': ('tensjon',),
'tentakel': ('tentakel',),
'tentakelen': ('tentakel',),
'tentakler': ('tentakel',),
'tentaklene': ('tentakel',),
'tentamen': ('tentamen',),
'tentamenen': ('tentamen',),
'tentamener': ('tentamen',),
'tentamenene': ('tentamen',),
'tenår': ('tenår',),
'tenåret': ('tenår',),
'tenår': ('tenår',),
'tenåra': ('tenår',),
'tenårene': ('tenår',),
'tenåring': ('tenåring',),
'tenåringen': ('tenåring',),
'tenåringer': ('tenåring',),
'tenåringene': ('tenåring',),
'tenåringsekteskap': ('tenåringsekteskap',),
'tenåringsekteskapet': ('tenåringsekteskap',),
'tenåringsekteskap': ('tenåringsekteskap',),
'tenåringsekteskaper': ('tenåringsekteskap',),
'tenåringsekteskap': ('tenåringsekteskap',),
'tenåringsekteskaper': ('tenåringsekteskap',),
'tenåringsekteskapa': ('tenåringsekteskap',),
'tenåringsekteskapene': ('tenåringsekteskap',),
'tenåringsforeldre': ('tenåringsforeldre',),
'tenåringsforeldrene': ('tenåringsforeldre',),
'teodicé': ('teodicé',),
'teodicéen': ('teodicé',),
'teodiceen': ('teodicé',),
'teodicéer': ('teodicé',),
'teodiceer': ('teodicé',),
'teodicéene': ('teodicé',),
'teodiceene': ('teodicé',),
'teodolitt': ('teodolitt',),
'teodolitten': ('teodolitt',),
'teodolitter': ('teodolitt',),
'teodolittene': ('teodolitt',),
'teokrat': ('teokrat',),
'teokraten': ('teokrat',),
'teokrater': ('teokrat',),
'teokratene': ('teokrat',),
'teokrati': ('teokrati',),
'teokratiet': ('teokrati',),
'teokrati': ('teokrati',),
'teokratier': ('teokrati',),
'teokrati': ('teokrati',),
'teokratier': ('teokrati',),
'teokratia': ('teokrati',),
'teokratiene': ('teokrati',),
'teolog': ('teolog',),
'teologen': ('teolog',),
'teologer': ('teolog',),
'teologene': ('teolog',),
'teologi': ('teologi',),
'teologien': ('teologi',),
'teologier': ('teologi',),
'teologiene': ('teologi',),
'teorem': ('teorem',),
'teoremet': ('teorem',),
'teorem': ('teorem',),
'teoremer': ('teorem',),
'teorem': ('teorem',),
'teoremer': ('teorem',),
'teorema': ('teorem',),
'teoremene': ('teorem',),
'teoretiker': ('teoretiker',),
'teoretikeren': ('teoretiker',),
'teoretikere': ('teoretiker',),
'teoretikerne': ('teoretiker',),
'teori': ('teori',),
'teorien': ('teori',),
'teorier': ('teori',),
'teoriene': ('teori',),
'teosof': ('teosof',),
'teosofen': ('teosof',),
'teosofer': ('teosof',),
'teosofene': ('teosof',),
'teosofi': ('teosofi',),
'teosofien': ('teosofi',),
'teosofier': ('teosofi',),
'teosofiene': ('teosofi',),
'tepose': ('tepose',),
'teposen': ('tepose',),
'teposer': ('tepose',),
'teposene': ('tepose',),
'teppe': ('teppe',),
'teppet': ('teppe',),
'tepper': ('teppe',),
'teppa': ('teppe',),
'teppene': ('teppe',),
'teppebanker': ('teppebanker',),
'teppebankeren': ('teppebanker',),
'teppebankere': ('teppebanker',),
'teppebankerne': ('teppebanker',),
'teppefall': ('teppefall',),
'teppefallet': ('teppefall',),
'teppefall': ('teppefall',),
'teppefalla': ('teppefall',),
'teppefallene': ('teppefall',),
'teppeflis': ('teppeflis',),
'teppeflisen': ('teppeflis',),
'teppeflisa': ('teppeflis',),
'teppefliser': ('teppeflis',),
'teppeflisene': ('teppeflis',),
'teppelegger': ('teppelegger',),
'teppeleggeren': ('teppelegger',),
'teppeleggere': ('teppelegger',),
'teppeleggerne': ('teppelegger',),
'tepperot': ('tepperot',),
'tepperoten': ('tepperot',),
'tepperota': ('tepperot',),
'tepperot': ('tepperot',),
'tepperotene': ('tepperot',),
'tequila': ('tequila',),
'tequilaen': ('tequila',),
'tequilaer': ('tequila',),
'tequilaene': ('tequila',),
'terapeut': ('terapeut',),
'terapeuten': ('terapeut',),
'terapeuter': ('terapeut',),
'terapeutene': ('terapeut',),
'terapi': ('terapi',),
'terapien': ('terapi',),
'terapier': ('terapi',),
'terapiene': ('terapi',),
'terawatt': ('terawatt',),
'terawatten': ('terawatt',),
'terawatt': ('terawatt',),
'terawattene': ('terawatt',),
'terbium': ('terbium',),
'terbiumet': ('terbium',),
'terbium': ('terbium',),
'terbiuma': ('terbium',),
'terbiumene': ('terbium',),
'term': ('term',),
'termen': ('term',),
'termer': ('term',),
'termene': ('term',),
'termalkilde': ('termalkilde',),
'termalkilden': ('termalkilde',),
'termalkilder': ('termalkilde',),
'termalkildene': ('termalkilde',),
'termalkjelde': ('termalkjelde',),
'termalkjelden': ('termalkjelde',),
'termalkjelda': ('termalkjelde',),
'termalkjelder': ('termalkjelde',),
'termalkjeldene': ('termalkjelde',),
'terme': ('terme',),
'termen': ('terme',),
'termer': ('terme',),
'termene': ('terme',),
'termin': ('termin',),
'terminen': ('termin',),
'terminer': ('termin',),
'terminene': ('termin',),
'terminal': ('terminal',),
'terminalen': ('terminal',),
'terminaler': ('terminal',),
'terminalene': ('terminal',),
'terminliste': ('terminliste',),
'terminlisten': ('terminliste',),
'terminlista': ('terminliste',),
'terminlister': ('terminliste',),
'terminlistene': ('terminliste',),
'terminologi': ('terminologi',),
'terminologien': ('terminologi',),
'terminologier': ('terminologi',),
'terminologiene': ('terminologi',),
'terminus': ('terminus',),
'terminusen': ('terminus',),
'termini': ('terminus',),
'terminiene': ('terminus',),
'termitt': ('termitt',),
'termitten': ('termitt',),
'termitter': ('termitt',),
'termittene': ('termitt',),
'termitt': ('termitt',),
'termitten': ('termitt',),
'termittet': ('termitt',),
'termitter': ('termitt',),
'termitt': ('termitt',),
'termittene': ('termitt',),
'termitta': ('termitt',),
'termittene': ('termitt',),
'termitt-tue': ('termitt-tue',),
'termitt-tuen': ('termitt-tue',),
'termitt-tua': ('termitt-tue',),
'termitt-tuer': ('termitt-tue',),
'termitt-tuene': ('termitt-tue',),
'termittmaur': ('termittmaur',),
'termittmauren': ('termittmaur',),
'termittmaur': ('termittmaur',),
'termittmaurene': ('termittmaur',),
'termittue': ('termittue',),
'termittuen': ('termittue',),
'termittua': ('termittue',),
'termittuer': ('termittue',),
'termittuene': ('termittue',),
'termobenk': ('termobenk',),
'termobenken': ('termobenk',),
'termobenker': ('termobenk',),
'termobenkene': ('termobenk',),
'termodynamikk': ('termodynamikk',),
'termodynamikken': ('termodynamikk',),
'termodynamikker': ('termodynamikk',),
'termodynamikkene': ('termodynamikk',),
'termoelektrisitet': ('termoelektrisitet',),
'termoelektrisiteten': ('termoelektrisitet',),
'termoelektrisiteter': ('termoelektrisitet',),
'termoelektrisitetene': ('termoelektrisitet',),
'termograf': ('termograf',),
'termografen': ('termograf',),
'termografer': ('termograf',),
'termografene': ('termograf',),
'termografi': ('termografi',),
'termografien': ('termografi',),
'termografier': ('termografi',),
'termografiene': ('termografi',),
'termogram': ('termogram',),
'termogrammet': ('termogram',),
'termogram': ('termogram',),
'termogrammer': ('termogram',),
'termogramma': ('termogram',),
'termogrammene': ('termogram',),
'termogramma': ('termogram',),
'termogrammene': ('termogram',),
'termokanne': ('termokanne',),
'termokannen': ('termokanne',),
'termokanna': ('termokanne',),
'termokanner': ('termokanne',),
'termokannene': ('termokanne',),
'termometer': ('termometer',),
'termometeret': ('termometer',),
'termometret': ('termometer',),
'termometer': ('termometer',),
'termometre': ('termometer',),
'termometra': ('termometer',),
'termometrene': ('termometer',),
'termometra': ('termometer',),
'termometrene': ('termometer',),
'termopanrute': ('termopanrute',),
'termopanruten': ('termopanrute',),
'termopanruta': ('termopanrute',),
'termopanruter': ('termopanrute',),
'termopanrutene': ('termopanrute',),
'termoplast': ('termoplast',),
'termoplasten': ('termoplast',),
'termoplaster': ('termoplast',),
'termoplastene': ('termoplast',),
'termoplastisitet': ('termoplastisitet',),
'termoplastisiteten': ('termoplastisitet',),
'termoplastisiteter': ('termoplastisitet',),
'termoplastisitetene': ('termoplastisitet',),
'termos': ('termos',),
'termosen': ('termos',),
'termoser': ('termos',),
'termosene': ('termos',),
'termosflaske': ('termosflaske',),
'termosflasken': ('termosflaske',),
'termosflaska': ('termosflaske',),
'termosflasker': ('termosflaske',),
'termosflaskene': ('termosflaske',),
'termostat': ('termostat',),
'termostaten': ('termostat',),
'termostater': ('termostat',),
'termostatene': ('termostat',),
'termotaksis': ('termotaksis',),
'termotaksisen': ('termotaksis',),
'termotaksiser': ('termotaksis',),
'termotaksier': ('termotaksis',),
'termotaksisene': ('termotaksis',),
'termotaksiene': ('termotaksis',),
'terne': ('terne',),
'ternen': ('terne',),
'terna': ('terne',),
'terner': ('terne',),
'ternene': ('terne',),
'terning': ('terning',),
'terningen': ('terning',),
'terninger': ('terning',),
'terningene': ('terning',),
'terningkast': ('terningkast',),
'terningkastet': ('terningkast',),
'terningkast': ('terningkast',),
'terningkasta': ('terningkast',),
'terningkastene': ('terningkast',),
'terningspell': ('terningspell',),
'terningspellet': ('terningspell',),
'terningspell': ('terningspell',),
'terningspella': ('terningspell',),
'terningspellene': ('terningspell',),
'terningspill': ('terningspill',),
'terningspillet': ('terningspill',),
'terningspill': ('terningspill',),
'terningspilla': ('terningspill',),
'terningspillene': ('terningspill',),
'terningøye': ('terningøye',),
'terningøyet': ('terningøye',),
'terningøyer': ('terningøye',),
'terningøyne': ('terningøye',),
'terningøyer': ('terningøye',),
'terningøya': ('terningøye',),
'terningøynene': ('terningøye',),
'terningøyene': ('terningøye',),
'terp': ('terp',),
'terpet': ('terp',),
'terp': ('terp',),
'terpa': ('terp',),
'terpene': ('terp',),
'terpentin': ('terpentin',),
'terpentinen': ('terpentin',),
'terpentiner': ('terpentin',),
'terpentinene': ('terpentin',),
'terpentinolje': ('terpentinolje',),
'terpentinoljen': ('terpentinolje',),
'terpentinolja': ('terpentinolje',),
'terpentinoljer': ('terpentinolje',),
'terpentinoljene': ('terpentinolje',),
'terra': ('terra',),
'terrakotta': ('terrakotta',),
'terrakottaen': ('terrakotta',),
'terrakottaer': ('terrakotta',),
'terrakottaene': ('terrakotta',),
'terrarium': ('terrarium',),
'terrariet': ('terrarium',),
'terrarier': ('terrarium',),
'terraria': ('terrarium',),
'terrariene': ('terrarium',),
'terrasse': ('terrasse',),
'terrassen': ('terrasse',),
'terrasser': ('terrasse',),
'terrassene': ('terrasse',),
'terrassehus': ('terrassehus',),
'terrassehuset': ('terrassehus',),
'terrassehus': ('terrassehus',),
'terrassehusa': ('terrassehus',),
'terrassehusene': ('terrassehus',),
'terrasso': ('terrasso',),
'terrassoen': ('terrasso',),
'terrassoer': ('terrasso',),
'terrassoene': ('terrasso',),
'terrazzo': ('terrazzo',),
'terrazzoen': ('terrazzo',),
'terrazzoer': ('terrazzo',),
'terrazzoene': ('terrazzo',),
'terreng': ('terreng',),
'terrenget': ('terreng',),
'terreng': ('terreng',),
'terrenga': ('terreng',),
'terrengene': ('terreng',),
'terrengløp': ('terrengløp',),
'terrengløpet': ('terrengløp',),
'terrengløp': ('terrengløp',),
'terrengløpa': ('terrengløp',),
'terrengløpene': ('terrengløp',),
'terrengløype': ('terrengløype',),
'terrengløypen': ('terrengløype',),
'terrengløypa': ('terrengløype',),
'terrengløyper': ('terrengløype',),
'terrengløypene': ('terrengløype',),
'terrengsykkel': ('terrengsykkel',),
'terrengsykkelen': ('terrengsykkel',),
'terrengsykler': ('terrengsykkel',),
'terrengsyklene': ('terrengsykkel',),
'terrier': ('terrier',),
'terrieren': ('terrier',),
'terriere': ('terrier',),
'terrierne': ('terrier',),
'terrin': ('terrin',),
'terrinen': ('terrin',),
'terriner': ('terrin',),
'terrinene': ('terrin',),
'territorialfarvann': ('territorialfarvann',),
'territorialfarvannet': ('territorialfarvann',),
'territorialfarvann': ('territorialfarvann',),
'territorialfarvanna': ('territorialfarvann',),
'territorialfarvannene': ('territorialfarvann',),
'territorialfarvatn': ('territorialfarvatn',),
'territorialfarvatnet': ('territorialfarvatn',),
'territorialfarvatn': ('territorialfarvatn',),
'territorialfarvatna': ('territorialfarvatn',),
'territorialfarvatnene': ('territorialfarvatn',),
'territorialgrense': ('territorialgrense',),
'territorialgrensen': ('territorialgrense',),
'territorialgrensa': ('territorialgrense',),
'territorialgrenser': ('territorialgrense',),
'territorialgrensene': ('territorialgrense',),
'territorialprinsipp': ('territorialprinsipp',),
'territorialprinsippet': ('territorialprinsipp',),
'territorialprinsipp': ('territorialprinsipp',),
'territorialprinsipper': ('territorialprinsipp',),
'territorialprinsipp': ('territorialprinsipp',),
'territorialprinsipper': ('territorialprinsipp',),
'territorialprinsippa': ('territorialprinsipp',),
'territorialprinsippene': ('territorialprinsipp',),
'territorium': ('territorium',),
'territoriet': ('territorium',),
'territorier': ('territorium',),
'territoria': ('territorium',),
'territoriene': ('territorium',),
'terror': ('terror',),
'terroren': ('terror',),
'terrorer': ('terror',),
'terrorene': ('terror',),
'terrorbalanse': ('terrorbalanse',),
'terrorbalansen': ('terrorbalanse',),
'terrorbalanser': ('terrorbalanse',),
'terrorbalansene': ('terrorbalanse',),
'terrorbombing': ('terrorbombing',),
'terrorbombingen': ('terrorbombing',),
'terrorbombinga': ('terrorbombing',),
'terrorbombinger': ('terrorbombing',),
'terrorbombingene': ('terrorbombing',),
'terrorbølge': ('terrorbølge',),
'terrorbølgen': ('terrorbølge',),
'terrorbølga': ('terrorbølge',),
'terrorbølger': ('terrorbølge',),
'terrorbølgene': ('terrorbølge',),
'terrorisme': ('terrorisme',),
'terrorismen': ('terrorisme',),
'terrorismer': ('terrorisme',),
'terrorismene': ('terrorisme',),
'terrorist': ('terrorist',),
'terroristen': ('terrorist',),
'terrorister': ('terrorist',),
'terroristene': ('terrorist',),
'terrorvelde': ('terrorvelde',),
'terrorveldet': ('terrorvelde',),
'terrorvelder': ('terrorvelde',),
'terrorvelda': ('terrorvelde',),
'terrorveldene': ('terrorvelde',),
'terrorvirksomhet': ('terrorvirksomhet',),
'terrorvirksomheten': ('terrorvirksomhet',),
'terrorvirksomheta': ('terrorvirksomhet',),
'terrorvirksomheter': ('terrorvirksomhet',),
'terrorvirksomhetene': ('terrorvirksomhet',),
'ters': ('ters',),
'tersen': ('ters',),
'terser': ('ters',),
'tersene': ('ters',),
'tersett': ('tersett',),
'tersetten': ('tersett',),
'tersetter': ('tersett',),
'tersettene': ('tersett',),
'terskel': ('terskel',),
'terskelen': ('terskel',),
'terskler': ('terskel',),
'tersklene': ('terskel',),
'terskelverdi': ('terskelverdi',),
'terskelverdien': ('terskelverdi',),
'terskelverdier': ('terskelverdi',),
'terskelverdiene': ('terskelverdi',),
'tert': ('tert',),
'terten': ('tert',),
'terter': ('tert',),
'tertene': ('tert',),
'terte': ('terte',),
'terten': ('terte',),
'terta': ('terte',),
'terter': ('terte',),
'tertene': ('terte',),
'tertedeig': ('tertedeig',),
'tertedeigen': ('tertedeig',),
'tertedeiger': ('tertedeig',),
'tertedeigene': ('tertedeig',),
'tertial': ('tertial',),
'tertialet': ('tertial',),
'tertial': ('tertial',),
'tertialer': ('tertial',),
'tertial': ('tertial',),
'tertialer': ('tertial',),
'tertiala': ('tertial',),
'tertialene': ('tertial',),
'tertialrapport': ('tertialrapport',),
'tertialrapporten': ('tertialrapport',),
'tertialrapporter': ('tertialrapport',),
'tertialrapportene': ('tertialrapport',),
'tertialregnskap': ('tertialregnskap',),
'tertialregnskapet': ('tertialregnskap',),
'tertialregnskap': ('tertialregnskap',),
'tertialregnskaper': ('tertialregnskap',),
'tertialregnskap': ('tertialregnskap',),
'tertialregnskaper': ('tertialregnskap',),
'tertialregnskapa': ('tertialregnskap',),
'tertialregnskapene': ('tertialregnskap',),
'tertit': ('tertit',),
'tertiten': ('tertit',),
'tertiter': ('tertit',),
'tertitene': ('tertit',),
'tertiær': ('tertiær',),
'tertiærformasjon': ('tertiærformasjon',),
'tertiærformasjonen': ('tertiærformasjon',),
'tertiærformasjoner': ('tertiærformasjon',),
'tertiærformasjonene': ('tertiærformasjon',),
'tertiærnæring': ('tertiærnæring',),
'tertiærnæringen': ('tertiærnæring',),
'tertiærnæringa': ('tertiærnæring',),
'tertiærnæringer': ('tertiærnæring',),
'tertiærnæringene': ('tertiærnæring',),
'tertiærperiode': ('tertiærperiode',),
'tertiærperioden': ('tertiærperiode',),
'tertiærperioder': ('tertiærperiode',),
'tertiærperiodene': ('tertiærperiode',),
'tertiærsystem': ('tertiærsystem',),
'tertiærsystemet': ('tertiærsystem',),
'tertiærsystem': ('tertiærsystem',),
'tertiærsystemer': ('tertiærsystem',),
'tertiærsystem': ('tertiærsystem',),
'tertiærsystemer': ('tertiærsystem',),
'tertiærsystema': ('tertiærsystem',),
'tertiærsystemene': ('tertiærsystem',),
'terylene': ('terylene',),
'terylenet': ('terylene',),
'terylener': ('terylene',),
'terylene': ('terylene',),
'terylener': ('terylene',),
'terylene': ('terylene',),
'terylena': ('terylene',),
'terylenene': ('terylene',),
'tesaurus': ('tesaurus',),
'tesaurusen': ('tesaurus',),
'tesauruser': ('tesaurus',),
'tesaurusene': ('tesaurus',),
'tese': ('tese',),
'tesen': ('tese',),
'teser': ('tese',),
'tesene': ('tese',),
'tese': ('tese',),
'tesen': ('tese',),
'tesa': ('tese',),
'teser': ('tese',),
'tesene': ('tese',),
'teservise': ('teservise',),
'teserviset': ('teservise',),
'teserviser': ('teservise',),
'teservisa': ('teservise',),
'teservisene': ('teservise',),
'tesil': ('tesil',),
'tesilen': ('tesil',),
'tesiler': ('tesil',),
'tesilene': ('tesil',),
'teskei': ('teskei',),
'teskeien': ('teskei',),
'teskeia': ('teskei',),
'teskeier': ('teskei',),
'teskeiene': ('teskei',),
'teskje': ('teskje',),
'teskjeen': ('teskje',),
'teskjea': ('teskje',),
'teskjeer': ('teskje',),
'teskjeene': ('teskje',),
'tesla': ('tesla',),
'teslaen': ('tesla',),
'tesla': ('tesla',),
'teslaene': ('tesla',),
'test': ('test',),
'testen': ('test',),
'tester': ('test',),
'testene': ('test',),
'testament': ('testament',),
'testamentet': ('testament',),
'testament': ('testament',),
'testamenter': ('testament',),
'testament': ('testament',),
'testamenter': ('testament',),
'testamenta': ('testament',),
'testamentene': ('testament',),
'testamente': ('testamente',),
'testamentet': ('testamente',),
'testamenter': ('testamente',),
'testamenta': ('testamente',),
'testamentene': ('testamente',),
'testamentfullbyrder': ('testamentfullbyrder',),
'testamentfullbyrderen': ('testamentfullbyrder',),
'testamentfullbyrdere': ('testamentfullbyrder',),
'testamentfullbyrderne': ('testamentfullbyrder',),
'testamentsfullbyrder': ('testamentsfullbyrder',),
'testamentsfullbyrderen': ('testamentsfullbyrder',),
'testamentsfullbyrdere': ('testamentsfullbyrder',),
'testamentsfullbyrderne': ('testamentsfullbyrder',),
'testasjon': ('testasjon',),
'testasjonen': ('testasjon',),
'testasjoner': ('testasjon',),
'testasjonene': ('testasjon',),
'testasjonsfrihet': ('testasjonsfrihet',),
'testasjonsfriheten': ('testasjonsfrihet',),
'testasjonsfriheta': ('testasjonsfrihet',),
'testasjonsfriheter': ('testasjonsfrihet',),
'testasjonsfrihetene': ('testasjonsfrihet',),
'testator': ('testator',),
'testatoren': ('testator',),
'testatorer': ('testator',),
'testatorene': ('testator',),
'tester': ('tester',),
'testeren': ('tester',),
'testere': ('tester',),
'testerne': ('tester',),
'testflyger': ('testflyger',),
'testflygeren': ('testflyger',),
'testflygere': ('testflyger',),
'testflygerne': ('testflyger',),
'testfører': ('testfører',),
'testføreren': ('testfører',),
'testførere': ('testfører',),
'testførerne': ('testfører',),
'testikkel': ('testikkel',),
'testikkelen': ('testikkel',),
'testikler': ('testikkel',),
'testiklene': ('testikkel',),
'testikkelpung': ('testikkelpung',),
'testikkelpungen': ('testikkelpung',),
'testikkelpunger': ('testikkelpung',),
'testikkelpungene': ('testikkelpung',),
'testimonium': ('testimonium',),
'testimoniet': ('testimonium',),
'testimonier': ('testimonium',),
'testimonia': ('testimonium',),
'testimoniene': ('testimonium',),
'testing': ('testing',),
'testingen': ('testing',),
'testinga': ('testing',),
'testinger': ('testing',),
'testingene': ('testing',),
'testløp': ('testløp',),
'testløpet': ('testløp',),
'testløp': ('testløp',),
'testløpa': ('testløp',),
'testløpene': ('testløp',),
'testosteron': ('testosteron',),
'testosteronet': ('testosteron',),
'testosteron': ('testosteron',),
'testosterona': ('testosteron',),
'testosteronene': ('testosteron',),
'tet': ('tet',),
'teten': ('tet',),
'teter': ('tet',),
'tetene': ('tet',),
'tetgruppe': ('tetgruppe',),
'tetgruppen': ('tetgruppe',),
'tetgruppa': ('tetgruppe',),
'tetgrupper': ('tetgruppe',),
'tetgruppene': ('tetgruppe',),
'tetning': ('tetning',),
'tetningen': ('tetning',),
'tetninga': ('tetning',),
'tetninger': ('tetning',),
'tetningene': ('tetning',),
'tetningskjerne': ('tetningskjerne',),
'tetningskjernen': ('tetningskjerne',),
'tetningskjerner': ('tetningskjerne',),
'tetningskjernene': ('tetningskjerne',),
'tetningslist': ('tetningslist',),
'tetningslisten': ('tetningslist',),
'tetningslista': ('tetningslist',),
'tetningslister': ('tetningslist',),
'tetningslistene': ('tetningslist',),
'tetningsmaterial': ('tetningsmaterial',),
'tetningsmaterialet': ('tetningsmaterial',),
'tetningsmaterial': ('tetningsmaterial',),
'tetningsmaterialer': ('tetningsmaterial',),
'tetningsmaterial': ('tetningsmaterial',),
'tetningsmaterialer': ('tetningsmaterial',),
'tetningsmateriala': ('tetningsmaterial',),
'tetningsmaterialene': ('tetningsmaterial',),
'tetningsmateriale': ('tetningsmateriale',),
'tetningsmaterialet': ('tetningsmateriale',),
'tetningsmaterialer': ('tetningsmateriale',),
'tetningsmateriala': ('tetningsmateriale',),
'tetningsmaterialene': ('tetningsmateriale',),
'tetningsmiddel': ('tetningsmiddel',),
'tetningsmiddelet': ('tetningsmiddel',),
'tetningsmidlet': ('tetningsmiddel',),
'tetningsmiddel': ('tetningsmiddel',),
'tetningsmidler': ('tetningsmiddel',),
'tetningsmidla': ('tetningsmiddel',),
'tetningsmidlene': ('tetningsmiddel',),
'tetningsmidla': ('tetningsmiddel',),
'tetningsmidlene': ('tetningsmiddel',),
'tetningsring': ('tetningsring',),
'tetningsringen': ('tetningsring',),
'tetningsringer': ('tetningsring',),
'tetningsringene': ('tetningsring',),
'tetraeder': ('tetraeder',),
'tetraederet': ('tetraeder',),
'tetraedret': ('tetraeder',),
'tetraeder': ('tetraeder',),
'tetraedre': ('tetraeder',),
'tetraedra': ('tetraeder',),
'tetraedrene': ('tetraeder',),
'tetraedra': ('tetraeder',),
'tetraedrene': ('tetraeder',),
'tetragon': ('tetragon',),
'tetragonen': ('tetragon',),
'tetragoner': ('tetragon',),
'tetragonene': ('tetragon',),
'tetrapod': ('tetrapod',),
'tetrapoden': ('tetrapod',),
'tetrapoder': ('tetrapod',),
'tetrapodene': ('tetrapod',),
'tetsjikt': ('tetsjikt',),
'tetsjiktet': ('tetsjikt',),
'tetsjikt': ('tetsjikt',),
'tetsjikta': ('tetsjikt',),
'tetsjiktene': ('tetsjikt',),
'tettbebyggelse': ('tettbebyggelse',),
'tettbebyggelsen': ('tettbebyggelse',),
'tettbebyggelser': ('tettbebyggelse',),
'tettbebyggelsene': ('tettbebyggelse',),
'tette': ('tette',),
'tetten': ('tette',),
'tetter': ('tette',),
'tettene': ('tette',),
'tettegras': ('tettegras',),
'tettegraset': ('tettegras',),
'tettegras': ('tettegras',),
'tettegrasa': ('tettegras',),
'tettegrasene': ('tettegras',),
'tettegress': ('tettegress',),
'tettegresset': ('tettegress',),
'tettegress': ('tettegress',),
'tettegressa': ('tettegress',),
'tettegressene': ('tettegress',),
'tettelist': ('tettelist',),
'tettelisten': ('tettelist',),
'tettelista': ('tettelist',),
'tettelister': ('tettelist',),
'tettelistene': ('tettelist',),
'tettemelk': ('tettemelk',),
'tettemelken': ('tettemelk',),
'tettemelka': ('tettemelk',),
'tettemelker': ('tettemelk',),
'tettemelkene': ('tettemelk',),
'tettemjølk': ('tettemjølk',),
'tettemjølken': ('tettemjølk',),
'tettemjølka': ('tettemjølk',),
'tettemjølker': ('tettemjølk',),
'tettemjølkene': ('tettemjølk',),
'tettgrend': ('tettgrend',),
'tettgrenden': ('tettgrend',),
'tettgrenda': ('tettgrend',),
'tettgrender': ('tettgrend',),
'tettgrendene': ('tettgrend',),
'tetthet': ('tetthet',),
'tettheten': ('tetthet',),
'tettheta': ('tetthet',),
'tettheter': ('tetthet',),
'tetthetene': ('tetthet',),
'tettingsmaterial': ('tettingsmaterial',),
'tettingsmaterialet': ('tettingsmaterial',),
'tettingsmaterial': ('tettingsmaterial',),
'tettingsmaterialer': ('tettingsmaterial',),
'tettingsmaterial': ('tettingsmaterial',),
'tettingsmaterialer': ('tettingsmaterial',),
'tettingsmateriala': ('tettingsmaterial',),
'tettingsmaterialene': ('tettingsmaterial',),
'tettingsmateriale': ('tettingsmateriale',),
'tettingsmaterialet': ('tettingsmateriale',),
'tettingsmaterialer': ('tettingsmateriale',),
'tettingsmateriala': ('tettingsmateriale',),
'tettingsmaterialene': ('tettingsmateriale',),
'tettingsmiddel': ('tettingsmiddel',),
'tettingsmiddelet': ('tettingsmiddel',),
'tettingsmidlet': ('tettingsmiddel',),
'tettingsmiddel': ('tettingsmiddel',),
'tettingsmidler': ('tettingsmiddel',),
'tettingsmidla': ('tettingsmiddel',),
'tettingsmidlene': ('tettingsmiddel',),
'tettingsmidla': ('tettingsmiddel',),
'tettingsmidlene': ('tettingsmiddel',),
'tettsted': ('tettsted',),
'tettstedet': ('tettsted',),
'tettsteder': ('tettsted',),
'tettstedene': ('tettsted',),
'teutoner': ('teutoner',),
'teutoneren': ('teutoner',),
'teutonere': ('teutoner',),
'teutonerne': ('teutoner',),
'tev': ('tev',),
'teven': ('tev',),
'tever': ('tev',),
'tevene': ('tev',),
'tevann': ('tevann',),
'tevannet': ('tevann',),
'tevann': ('tevann',),
'tevanna': ('tevann',),
'tevannene': ('tevann',),
'tevarmer': ('tevarmer',),
'tevarmeren': ('tevarmer',),
'tevarmere': ('tevarmer',),
'tevarmerne': ('tevarmer',),
'tevatn': ('tevatn',),
'tevatnet': ('tevatn',),
'tevatn': ('tevatn',),
'tevatna': ('tevatn',),
'tevatnene': ('tevatn',),
'teve': ('teve',),
'teven': ('teve',),
'teva': ('teve',),
'tever': ('teve',),
'tevene': ('teve',),
'tevling': ('tevling',),
'tevlingen': ('tevling',),
'tevlinga': ('tevling',),
'tevlinger': ('tevling',),
'tevlingene': ('tevling',),
'tex': ('tex',),
'texen': ('tex',),
'tex': ('tex',),
'texene': ('tex',),
'tg-grammatikk': ('tg-grammatikk',),
'tg-grammatikken': ('tg-grammatikk',),
'tg-grammatikker': ('tg-grammatikk',),
'tg-grammatikkene': ('tg-grammatikk',),
'thai': ('thai',),
'thaien': ('thai',),
'thaier': ('thai',),
'thaiene': ('thai',),
'thailender': ('thailender',),
'thailenderen': ('thailender',),
'thailendere': ('thailender',),
'thailenderne': ('thailender',),
'thailending': ('thailending',),
'thailendingen': ('thailending',),
'thailendinger': ('thailending',),
'thailendingene': ('thailending',),
'thalidomid': ('thalidomid',),
'thalidomidet': ('thalidomid',),
'thalidomid': ('thalidomid',),
'thalidomida': ('thalidomid',),
'thalidomidene': ('thalidomid',),
'thalidomidbarn': ('thalidomidbarn',),
'thalidomidbarnet': ('thalidomidbarn',),
'thalidomidbarn': ('thalidomidbarn',),
'thalidomidbarna': ('thalidomidbarn',),
'thalidomidbarnene': ('thalidomidbarn',),
'thallium': ('thallium',),
'thalliumet': ('thallium',),
'thallium': ('thallium',),
'thalliuma': ('thallium',),
'thalliumene': ('thallium',),
'thomisme': ('thomisme',),
'thomismen': ('thomisme',),
'thomismer': ('thomisme',),
'thomismene': ('thomisme',),
'thomist': ('thomist',),
'thomisten': ('thomist',),
'thomister': ('thomist',),
'thomistene': ('thomist',),
'thorium': ('thorium',),
'thoriumet': ('thorium',),
'thorium': ('thorium',),
'thoriuma': ('thorium',),
'thoriumene': ('thorium',),
'thorn': ('thorn',),
'thornen': ('thorn',),
'thorner': ('thorn',),
'thornene': ('thorn',),
'thranitt': ('thranitt',),
'thranitten': ('thranitt',),
'thranitter': ('thranitt',),
'thranittene': ('thranitt',),
'thranittbevegelse': ('thranittbevegelse',),
'thranittbevegelsen': ('thranittbevegelse',),
'thranittbevegelser': ('thranittbevegelse',),
'thranittbevegelsene': ('thranittbevegelse',),
'thriller': ('thriller',),
'thrilleren': ('thriller',),
'thrillere': ('thriller',),
'thrillerne': ('thriller',),
'thulium': ('thulium',),
'thuliumet': ('thulium',),
'thulium': ('thulium',),
'thuliuma': ('thulium',),
'thuliumene': ('thulium',),
'ti': ('ti',),
'tien': ('ti',),
'tier': ('ti',),
'tiene': ('ti',),
'tiara': ('tiara',),
'tiaraen': ('tiara',),
'tiaraer': ('tiara',),
'tiaraene': ('tiara',),
'tibetaner': ('tibetaner',),
'tibetaneren': ('tibetaner',),
'tibetanere': ('tibetaner',),
'tibetanerne': ('tibetaner',),
'tibetansk': ('tibetansk',),
'tibetansken': ('tibetansk',),
'tibetansker': ('tibetansk',),
'tibetanskene': ('tibetansk',),
'tid': ('tid',),
'tiden': ('tid',),
'tida': ('tid',),
'tider': ('tid',),
'tidene': ('tid',),
'tidbolk': ('tidbolk',),
'tidbolken': ('tidbolk',),
'tidbolker': ('tidbolk',),
'tidbolkene': ('tidbolk',),
'tidel': ('tidel',),
'tidelen': ('tidel',),
'tideler': ('tidel',),
'tidelene': ('tidel',),
'tidende': ('tidende',),
'tidenden': ('tidende',),
'tidender': ('tidende',),
'tidendene': ('tidende',),
'tidevann': ('tidevann',),
'tidevannet': ('tidevann',),
'tidevann': ('tidevann',),
'tidevanna': ('tidevann',),
'tidevannene': ('tidevann',),
'tidevannsbelte': ('tidevannsbelte',),
'tidevannsbeltet': ('tidevannsbelte',),
'tidevannsbelter': ('tidevannsbelte',),
'tidevannsbelta': ('tidevannsbelte',),
'tidevannsbeltene': ('tidevannsbelte',),
'tidevannsbølge': ('tidevannsbølge',),
'tidevannsbølgen': ('tidevannsbølge',),
'tidevannsbølga': ('tidevannsbølge',),
'tidevannsbølger': ('tidevannsbølge',),
'tidevannsbølgene': ('tidevannsbølge',),
'tidevannsforskjell': ('tidevannsforskjell',),
'tidevannsforskjellen': ('tidevannsforskjell',),
'tidevannsforskjeller': ('tidevannsforskjell',),
'tidevannsforskjellene': ('tidevannsforskjell',),
'tidevannsstrøm': ('tidevannsstrøm',),
'tidevannsstrømmen': ('tidevannsstrøm',),
'tidevannsstrømmer': ('tidevannsstrøm',),
'tidevannsstrømmene': ('tidevannsstrøm',),
'tideverv': ('tideverv',),
'tidevervet': ('tideverv',),
'tideverv': ('tideverv',),
'tideverva': ('tideverv',),
'tidevervene': ('tideverv',),
'tidlaus': ('tidlaus',),
'tidlausen': ('tidlaus',),
'tidlauser': ('tidlaus',),
'tidlausene': ('tidlaus',),
'tidliggrønnsak': ('tidliggrønnsak',),
'tidliggrønnsaken': ('tidliggrønnsak',),
'tidliggrønnsaka': ('tidliggrønnsak',),
'tidliggrønnsaker': ('tidliggrønnsak',),
'tidliggrønnsakene': ('tidliggrønnsak',),
'tidligpotet': ('tidligpotet',),
'tidligpoteten': ('tidligpotet',),
'tidligpoteter': ('tidligpotet',),
'tidligpotetene': ('tidligpotet',),
'tidløs': ('tidløs',),
'tidløsen': ('tidløs',),
'tidløser': ('tidløs',),
'tidløsene': ('tidløs',),
'tidsadverb': ('tidsadverb',),
'tidsadverbet': ('tidsadverb',),
'tidsadverb': ('tidsadverb',),
'tidsadverber': ('tidsadverb',),
'tidsadverb': ('tidsadverb',),
'tidsadverber': ('tidsadverb',),
'tidsadverba': ('tidsadverb',),
'tidsadverbene': ('tidsadverb',),
'tidsalder': ('tidsalder',),
'tidsalderen': ('tidsalder',),
'tidsaldere': ('tidsalder',),
'tidsaldrer': ('tidsalder',),
'tidsaldre': ('tidsalder',),
'tidsalderne': ('tidsalder',),
'tidsaldrene': ('tidsalder',),
'tidsangivelse': ('tidsangivelse',),
'tidsangivelsen': ('tidsangivelse',),
'tidsangivelser': ('tidsangivelse',),
'tidsangivelsene': ('tidsangivelse',),
'tidsbefraktning': ('tidsbefraktning',),
'tidsbefraktningen': ('tidsbefraktning',),
'tidsbefraktninga': ('tidsbefraktning',),
'tidsbefraktninger': ('tidsbefraktning',),
'tidsbefraktningene': ('tidsbefraktning',),
'tidsbegrensning': ('tidsbegrensning',),
'tidsbegrensningen': ('tidsbegrensning',),
'tidsbegrensninga': ('tidsbegrensning',),
'tidsbegrensninger': ('tidsbegrensning',),
'tidsbegrensningene': ('tidsbegrensning',),
'tidsbegrep': ('tidsbegrep',),
'tidsbegrepet': ('tidsbegrep',),
'tidsbegrep': ('tidsbegrep',),
'tidsbegreper': ('tidsbegrep',),
'tidsbegrep': ('tidsbegrep',),
'tidsbegreper': ('tidsbegrep',),
'tidsbegrepa': ('tidsbegrep',),
'tidsbegrepene': ('tidsbegrep',),
'tidsbryter': ('tidsbryter',),
'tidsbryteren': ('tidsbryter',),
'tidsbrytere': ('tidsbryter',),
'tidsbryterne': ('tidsbryter',),
'tidsfaktor': ('tidsfaktor',),
'tidsfaktoren': ('tidsfaktor',),
'tidsfaktorer': ('tidsfaktor',),
'tidsfaktorene': ('tidsfaktor',),
'tidsfordriv': ('tidsfordriv',),
'tidsfordrivet': ('tidsfordriv',),
'tidsfordriv': ('tidsfordriv',),
'tidsfordriva': ('tidsfordriv',),
'tidsfordrivene': ('tidsfordriv',),
'tidsforskjell': ('tidsforskjell',),
'tidsforskjellen': ('tidsforskjell',),
'tidsforskjeller': ('tidsforskjell',),
'tidsforskjellene': ('tidsforskjell',),
'tidsfrist': ('tidsfrist',),
'tidsfristen': ('tidsfrist',),
'tidsfrister': ('tidsfrist',),
'tidsfristene': ('tidsfrist',),
'tidsfølge': ('tidsfølge',),
'tidsfølgen': ('tidsfølge',),
'tidsfølger': ('tidsfølge',),
'tidsfølgene': ('tidsfølge',),
'tidskoloritt': ('tidskoloritt',),
'tidskoloritten': ('tidskoloritt',),
'tidskoloritter': ('tidskoloritt',),
'tidskolorittene': ('tidskoloritt',),
'tidskonjunksjon': ('tidskonjunksjon',),
'tidskonjunksjonen': ('tidskonjunksjon',),
'tidskonjunksjoner': ('tidskonjunksjon',),
'tidskonjunksjonene': ('tidskonjunksjon',),
'tidsnød': ('tidsnød',),
'tidsnøden': ('tidsnød',),
'tidsnøda': ('tidsnød',),
'tidsnøder': ('tidsnød',),
'tidsnødene': ('tidsnød',),
'tidsplan': ('tidsplan',),
'tidsplanen': ('tidsplan',),
'tidsplaner': ('tidsplan',),
'tidsplanene': ('tidsplan',),
'tidspress': ('tidspress',),
'tidspresset': ('tidspress',),
'tidspress': ('tidspress',),
'tidspressa': ('tidspress',),
'tidspressene': ('tidspress',),
'tidspunkt': ('tidspunkt',),
'tidspunktet': ('tidspunkt',),
'tidspunkt': ('tidspunkt',),
'tidspunkter': ('tidspunkt',),
'tidspunkt': ('tidspunkt',),
'tidspunkter': ('tidspunkt',),
'tidspunkta': ('tidspunkt',),
'tidspunktene': ('tidspunkt',),
'tidsramme': ('tidsramme',),
'tidsrammen': ('tidsramme',),
'tidsramma': ('tidsramme',),
'tidsrammer': ('tidsramme',),
'tidsrammene': ('tidsramme',),
'tidsregning': ('tidsregning',),
'tidsregningen': ('tidsregning',),
'tidsregninga': ('tidsregning',),
'tidsregninger': ('tidsregning',),
'tidsregningene': ('tidsregning',),
'tidsrom': ('tidsrom',),
'tidsrommet': ('tidsrom',),
'tidsrom': ('tidsrom',),
'tidsromma': ('tidsrom',),
'tidsrommene': ('tidsrom',),
'tidssetning': ('tidssetning',),
'tidssetningen': ('tidssetning',),
'tidssetninga': ('tidssetning',),
'tidssetninger': ('tidssetning',),
'tidssetningene': ('tidssetning',),
'tidssignal': ('tidssignal',),
'tidssignalet': ('tidssignal',),
'tidssignal': ('tidssignal',),
'tidssignaler': ('tidssignal',),
'tidssignal': ('tidssignal',),
'tidssignaler': ('tidssignal',),
'tidssignala': ('tidssignal',),
'tidssignalene': ('tidssignal',),
'tidsskifte': ('tidsskifte',),
'tidsskiftet': ('tidsskifte',),
'tidsskifter': ('tidsskifte',),
'tidsskifta': ('tidsskifte',),
'tidsskiftene': ('tidsskifte',),
'tidsskjema': ('tidsskjema',),
'tidsskjemaet': ('tidsskjema',),
'tidsskjema': ('tidsskjema',),
'tidsskjemaer': ('tidsskjema',),
'tidsskjemaene': ('tidsskjema',),
'tidsskrift': ('tidsskrift',),
'tidsskriftet': ('tidsskrift',),
'tidsskrift': ('tidsskrift',),
'tidsskrifter': ('tidsskrift',),
'tidsskrift': ('tidsskrift',),
'tidsskrifter': ('tidsskrift',),
'tidsskrifta': ('tidsskrift',),
'tidsskriftene': ('tidsskrift',),
'tidssone': ('tidssone',),
'tidssonen': ('tidssone',),
'tidssona': ('tidssone',),
'tidssoner': ('tidssone',),
'tidssonene': ('tidssone',),
'tidsspille': ('tidsspille',),
'tidsspillet': ('tidsspille',),
'tidsspiller': ('tidsspille',),
'tidsspilla': ('tidsspille',),
'tidsspillene': ('tidsspille',),
'tidsstudie': ('tidsstudie',),
'tidsstudien': ('tidsstudie',),
'tidsstudier': ('tidsstudie',),
'tidsstudiene': ('tidsstudie',),
'tidsstudium': ('tidsstudium',),
'tidsstudiet': ('tidsstudium',),
'tidsstudier': ('tidsstudium',),
'tidsstudia': ('tidsstudium',),
'tidsstudiene': ('tidsstudium',),
'tidtaker': ('tidtaker',),
'tidtakeren': ('tidtaker',),
'tidtakere': ('tidtaker',),
'tidtakerne': ('tidtaker',),
'tidtrøyte': ('tidtrøyte',),
'tidtrøyten': ('tidtrøyte',),
'tidtrøytet': ('tidtrøyte',),
'tidtrøyter': ('tidtrøyte',),
'tidtrøytene': ('tidtrøyte',),
'tidtrøyta': ('tidtrøyte',),
'tidtrøytene': ('tidtrøyte',),
'tidvass-strøm': ('tidvass-strøm',),
'tidvass-strømmen': ('tidvass-strøm',),
'tidvass-strømmer': ('tidvass-strøm',),
'tidvass-strømmene': ('tidvass-strøm',),
'tidvassbelte': ('tidvassbelte',),
'tidvassbeltet': ('tidvassbelte',),
'tidvassbelter': ('tidvassbelte',),
'tidvassbelta': ('tidvassbelte',),
'tidvassbeltene': ('tidvassbelte',),
'tidvassbølge': ('tidvassbølge',),
'tidvassbølgen': ('tidvassbølge',),
'tidvassbølga': ('tidvassbølge',),
'tidvassbølger': ('tidvassbølge',),
'tidvassbølgene': ('tidvassbølge',),
'tidvassforskjell': ('tidvassforskjell',),
'tidvassforskjellen': ('tidvassforskjell',),
'tidvassforskjeller': ('tidvassforskjell',),
'tidvassforskjellene': ('tidvassforskjell',),
'tidvasstrøm': ('tidvasstrøm',),
'tidvasstrømmen': ('tidvasstrøm',),
'tidvasstrømmer': ('tidvasstrøm',),
'tidvasstrømmene': ('tidvasstrøm',),
'tidvatn': ('tidvatn',),
'tidvatnet': ('tidvatn',),
'tidvatn': ('tidvatn',),
'tidvatna': ('tidvatn',),
'tidvatnene': ('tidvatn',),
'tidvatnbelte': ('tidvatnbelte',),
'tidvatnbeltet': ('tidvatnbelte',),
'tidvatnbelter': ('tidvatnbelte',),
'tidvatnbelta': ('tidvatnbelte',),
'tidvatnbeltene': ('tidvatnbelte',),
'tidvatnbølge': ('tidvatnbølge',),
'tidvatnbølgen': ('tidvatnbølge',),
'tidvatnbølga': ('tidvatnbølge',),
'tidvatnbølger': ('tidvatnbølge',),
'tidvatnbølgene': ('tidvatnbølge',),
'tidvatnforskjell': ('tidvatnforskjell',),
'tidvatnforskjellen': ('tidvatnforskjell',),
'tidvatnforskjeller': ('tidvatnforskjell',),
'tidvatnforskjellene': ('tidvatnforskjell',),
'tidvatnstrøm': ('tidvatnstrøm',),
'tidvatnstrømmen': ('tidvatnstrøm',),
'tidvatnstrømmer': ('tidvatnstrøm',),
'tidvatnstrømmene': ('tidvatnstrøm',),
'tiende': ('tiende',),
'tienden': ('tiende',),
'tiender': ('tiende',),
'tiendene': ('tiende',),
'tiendedel': ('tiendedel',),
'tiendedelen': ('tiendedel',),
'tiendedeler': ('tiendedel',),
'tiendedelene': ('tiendedel',),
'tieplikt': ('tieplikt',),
'tieplikten': ('tieplikt',),
'tieplikta': ('tieplikt',),
'tieplikter': ('tieplikt',),
'tiepliktene': ('tieplikt',),
'tier': ('tier',),
'tieren': ('tier',),
'tiere': ('tier',),
'tierne': ('tier',),
'tiger': ('tiger',),
'tigeren': ('tiger',),
'tigere': ('tiger',),
'tigrer': ('tiger',),
'tigre': ('tiger',),
'tigerne': ('tiger',),
'tigrene': ('tiger',),
'tigerhai': ('tigerhai',),
'tigerhaien': ('tigerhai',),
'tigerhaier': ('tigerhai',),
'tigerhaiene': ('tigerhai',),
'tigersoleie': ('tigersoleie',),
'tigersoleien': ('tigersoleie',),
'tigersoleia': ('tigersoleie',),
'tigersoleier': ('tigersoleie',),
'tigersoleiene': ('tigersoleie',),
'tigersprang': ('tigersprang',),
'tigerspranget': ('tigersprang',),
'tigersprang': ('tigersprang',),
'tigerspranga': ('tigersprang',),
'tigersprangene': ('tigersprang',),
'tigger': ('tigger',),
'tiggeren': ('tigger',),
'tiggere': ('tigger',),
'tiggerne': ('tigger',),
'tiggerbrev': ('tiggerbrev',),
'tiggerbrevet': ('tiggerbrev',),
'tiggerbrev': ('tiggerbrev',),
'tiggerbrever': ('tiggerbrev',),
'tiggerbrev': ('tiggerbrev',),
'tiggerbrever': ('tiggerbrev',),
'tiggerbreva': ('tiggerbrev',),
'tiggerbrevene': ('tiggerbrev',),
'tiggergang': ('tiggergang',),
'tiggergangen': ('tiggergang',),
'tiggerganger': ('tiggergang',),
'tiggergangene': ('tiggergang',),
'tiggeri': ('tiggeri',),
'tiggeriet': ('tiggeri',),
'tiggeri': ('tiggeri',),
'tiggerier': ('tiggeri',),
'tiggeri': ('tiggeri',),
'tiggerier': ('tiggeri',),
'tiggeria': ('tiggeri',),
'tiggeriene': ('tiggeri',),
'tiggermunk': ('tiggermunk',),
'tiggermunken': ('tiggermunk',),
'tiggermunker': ('tiggermunk',),
'tiggermunkene': ('tiggermunk',),
'tiggerstav': ('tiggerstav',),
'tiggerstaven': ('tiggerstav',),
'tiggerstaver': ('tiggerstav',),
'tiggerstavene': ('tiggerstav',),
'tiggersti': ('tiggersti',),
'tiggerstien': ('tiggersti',),
'tiggerstier': ('tiggersti',),
'tiggerstiene': ('tiggersti',),
'tik': ('tik',),
'tiken': ('tik',),
'tika': ('tik',),
'tiker': ('tik',),
'tikene': ('tik',),
'tikamp': ('tikamp',),
'tikampen': ('tikamp',),
'tikamper': ('tikamp',),
'tikampene': ('tikamp',),
'tikant': ('tikant',),
'tikanten': ('tikant',),
'tikanter': ('tikant',),
'tikantene': ('tikant',),
'tikjemper': ('tikjemper',),
'tikjemperen': ('tikjemper',),
'tikjempere': ('tikjemper',),
'tikjemperne': ('tikjemper',),
'tikk': ('tikk',),
'tikken': ('tikk',),
'tikker': ('tikk',),
'tikkene': ('tikk',),
'tikk': ('tikk',),
'tikket': ('tikk',),
'tikk': ('tikk',),
'tikka': ('tikk',),
'tikkene': ('tikk',),
'tikke': ('tikke',),
'tikken': ('tikke',),
'tikka': ('tikke',),
'tikker': ('tikke',),
'tikkene': ('tikke',),
'tikrone': ('tikrone',),
'tikronen': ('tikrone',),
'tikrona': ('tikrone',),
'tikroner': ('tikrone',),
'tikronene': ('tikrone',),
'tikroning': ('tikroning',),
'tikroningen': ('tikroning',),
'tikroninger': ('tikroning',),
'tikroningene': ('tikroning',),
'tiksotropi': ('tiksotropi',),
'tiksotropien': ('tiksotropi',),
'tiksotropier': ('tiksotropi',),
'tiksotropiene': ('tiksotropi',),
'tilbakebetalingsmetode': ('tilbakebetalingsmetode',),
'tilbakebetalingsmetoden': ('tilbakebetalingsmetode',),
'tilbakebetalingsmetoder': ('tilbakebetalingsmetode',),
'tilbakebetalingsmetodene': ('tilbakebetalingsmetode',),
'tilbakeblikk': ('tilbakeblikk',),
'tilbakeblikket': ('tilbakeblikk',),
'tilbakeblikk': ('tilbakeblikk',),
'tilbakeblikka': ('tilbakeblikk',),
'tilbakeblikkene': ('tilbakeblikk',),
'tilbakefall': ('tilbakefall',),
'tilbakefallet': ('tilbakefall',),
'tilbakefall': ('tilbakefall',),
'tilbakefalla': ('tilbakefall',),
'tilbakefallene': ('tilbakefall',),
'tilbakegang': ('tilbakegang',),
'tilbakegangen': ('tilbakegang',),
'tilbakeganger': ('tilbakegang',),
'tilbakegangene': ('tilbakegang',),
'tilbakeholdenhet': ('tilbakeholdenhet',),
'tilbakeholdenheten': ('tilbakeholdenhet',),
'tilbakeholdenheta': ('tilbakeholdenhet',),
'tilbakeholdenheter': ('tilbakeholdenhet',),
'tilbakeholdenhetene': ('tilbakeholdenhet',),
'tilbakeholdsrett': ('tilbakeholdsrett',),
'tilbakeholdsretten': ('tilbakeholdsrett',),
'tilbakeholdsretter': ('tilbakeholdsrett',),
'tilbakeholdsrettene': ('tilbakeholdsrett',),
'tilbakekjøp': ('tilbakekjøp',),
'tilbakekjøpet': ('tilbakekjøp',),
'tilbakekjøp': ('tilbakekjøp',),
'tilbakekjøpa': ('tilbakekjøp',),
'tilbakekjøpene': ('tilbakekjøp',),
'tilbakekobling': ('tilbakekobling',),
'tilbakekoblingen': ('tilbakekobling',),
'tilbakekoblinga': ('tilbakekobling',),
'tilbakekoblinger': ('tilbakekobling',),
'tilbakekoblingene': ('tilbakekobling',),
'tilbakekomst': ('tilbakekomst',),
'tilbakekomsten': ('tilbakekomst',),
'tilbakekomster': ('tilbakekomst',),
'tilbakekomstene': ('tilbakekomst',),
'tilbakekopling': ('tilbakekopling',),
'tilbakekoplingen': ('tilbakekopling',),
'tilbakekoplinga': ('tilbakekopling',),
'tilbakekoplinger': ('tilbakekopling',),
'tilbakekoplingene': ('tilbakekopling',),
'tilbakeliggenhet': ('tilbakeliggenhet',),
'tilbakeliggenheten': ('tilbakeliggenhet',),
'tilbakeliggenheta': ('tilbakeliggenhet',),
'tilbakeliggenheter': ('tilbakeliggenhet',),
'tilbakeliggenhetene': ('tilbakeliggenhet',),
'tilbakemelding': ('tilbakemelding',),
'tilbakemeldingen': ('tilbakemelding',),
'tilbakemeldinga': ('tilbakemelding',),
'tilbakemeldinger': ('tilbakemelding',),
'tilbakemeldingene': ('tilbakemelding',),
'tilbakeslag': ('tilbakeslag',),
'tilbakeslaget': ('tilbakeslag',),
'tilbakeslag': ('tilbakeslag',),
'tilbakeslaga': ('tilbakeslag',),
'tilbakeslagene': ('tilbakeslag',),
'tilbakeslagsventil': ('tilbakeslagsventil',),
'tilbakeslagsventilen': ('tilbakeslagsventil',),
'tilbakeslagsventiler': ('tilbakeslagsventil',),
'tilbakeslagsventilene': ('tilbakeslagsventil',),
'tilbakespell': ('tilbakespell',),
'tilbakespellet': ('tilbakespell',),
'tilbakespell': ('tilbakespell',),
'tilbakespella': ('tilbakespell',),
'tilbakespellene': ('tilbakespell',),
'tilbakespill': ('tilbakespill',),
'tilbakespillet': ('tilbakespill',),
'tilbakespill': ('tilbakespill',),
'tilbakespilla': ('tilbakespill',),
'tilbakespillene': ('tilbakespill',),
'tilbaketog': ('tilbaketog',),
'tilbaketoget': ('tilbaketog',),
'tilbaketog': ('tilbaketog',),
'tilbaketoga': ('tilbaketog',),
'tilbaketogene': ('tilbaketog',),
'tilbaketrekking': ('tilbaketrekking',),
'tilbaketrekkingen': ('tilbaketrekking',),
'tilbaketrekkinga': ('tilbaketrekking',),
'tilbaketrekkinger': ('tilbaketrekking',),
'tilbaketrekkingene': ('tilbaketrekking',),
'tilbaketrekning': ('tilbaketrekning',),
'tilbaketrekningen': ('tilbaketrekning',),
'tilbaketrekninga': ('tilbaketrekning',),
'tilbaketrekninger': ('tilbaketrekning',),
'tilbaketrekningene': ('tilbaketrekning',),
'tilbaketur': ('tilbaketur',),
'tilbaketuren': ('tilbaketur',),
'tilbaketurer': ('tilbaketur',),
'tilbaketurene': ('tilbaketur',),
'tilbakevending': ('tilbakevending',),
'tilbakevendingen': ('tilbakevending',),
'tilbakevendinga': ('tilbakevending',),
'tilbakevendinger': ('tilbakevending',),
'tilbakevendingene': ('tilbakevending',),
'tilbeder': ('tilbeder',),
'tilbederen': ('tilbeder',),
'tilbedere': ('tilbeder',),
'tilbederne': ('tilbeder',),
'tilbehør': ('tilbehør',),
'tilbehøret': ('tilbehør',),
'tilbehør': ('tilbehør',),
'tilbehøra': ('tilbehør',),
'tilbehørene': ('tilbehør',),
'tilberedelse': ('tilberedelse',),
'tilberedelsen': ('tilberedelse',),
'tilberedelser': ('tilberedelse',),
'tilberedelsene': ('tilberedelse',),
'tilberedning': ('tilberedning',),
'tilberedningen': ('tilberedning',),
'tilberedninga': ('tilberedning',),
'tilberedninger': ('tilberedning',),
'tilberedningene': ('tilberedning',),
'tilblivelse': ('tilblivelse',),
'tilblivelsen': ('tilblivelse',),
'tilblivelser': ('tilblivelse',),
'tilblivelsene': ('tilblivelse',),
'tilbliving': ('tilbliving',),
'tilblivingen': ('tilbliving',),
'tilblivinga': ('tilbliving',),
'tilblivinger': ('tilbliving',),
'tilblivingene': ('tilbliving',),
'tilbringer': ('tilbringer',),
'tilbringeren': ('tilbringer',),
'tilbringere': ('tilbringer',),
'tilbringerne': ('tilbringer',),
'tilbringerbuss': ('tilbringerbuss',),
'tilbringerbussen': ('tilbringerbuss',),
'tilbringerbusser': ('tilbringerbuss',),
'tilbringerbussene': ('tilbringerbuss',),
'tilbringertjeneste': ('tilbringertjeneste',),
'tilbringertjenesten': ('tilbringertjeneste',),
'tilbringertjenester': ('tilbringertjeneste',),
'tilbringertjenestene': ('tilbringertjeneste',),
'tilbud': ('tilbud',),
'tilbudet': ('tilbud',),
'tilbud': ('tilbud',),
'tilbuda': ('tilbud',),
'tilbudene': ('tilbud',),
'tilbudspris': ('tilbudspris',),
'tilbudsprisen': ('tilbudspris',),
'tilbudspriser': ('tilbudspris',),
'tilbudsprisene': ('tilbudspris',),
'tilbudsvare': ('tilbudsvare',),
'tilbudsvaren': ('tilbudsvare',),
'tilbudsvara': ('tilbudsvare',),
'tilbudsvarer': ('tilbudsvare',),
'tilbudsvarene': ('tilbudsvare',),
'tilbygg': ('tilbygg',),
'tilbygget': ('tilbygg',),
'tilbygg': ('tilbygg',),
'tilbygga': ('tilbygg',),
'tilbyggene': ('tilbygg',),
'tilbøyelighet': ('tilbøyelighet',),
'tilbøyeligheten': ('tilbøyelighet',),
'tilbøyeligheta': ('tilbøyelighet',),
'tilbøyeligheter': ('tilbøyelighet',),
'tilbøyelighetene': ('tilbøyelighet',),
'tilde': ('tilde',),
'tilden': ('tilde',),
'tilder': ('tilde',),
'tildene': ('tilde',),
'tildragelse': ('tildragelse',),
'tildragelsen': ('tildragelse',),
'tildragelser': ('tildragelse',),
'tildragelsene': ('tildragelse',),
'tildriv': ('tildriv',),
'tildrivet': ('tildriv',),
'tildriv': ('tildriv',),
'tildriva': ('tildriv',),
'tildrivene': ('tildriv',),
'tile': ('tile',),
'tilet': ('tile',),
'tiler': ('tile',),
'tila': ('tile',),
'tilene': ('tile',),
'tilfang': ('tilfang',),
'tilfanget': ('tilfang',),
'tilfang': ('tilfang',),
'tilfanga': ('tilfang',),
'tilfangene': ('tilfang',),
'tilfarer': ('tilfarer',),
'tilfareren': ('tilfarer',),
'tilfarere': ('tilfarer',),
'tilfarerne': ('tilfarer',),
'tilfart': ('tilfart',),
'tilfarten': ('tilfart',),
'tilfarter': ('tilfart',),
'tilfartene': ('tilfart',),
'tilfartsveg': ('tilfartsveg',),
'tilfartsvegen': ('tilfartsveg',),
'tilfartsveger': ('tilfartsveg',),
'tilfartsvegene': ('tilfartsveg',),
'tilfartsvei': ('tilfartsvei',),
'tilfartsveien': ('tilfartsvei',),
'tilfartsveier': ('tilfartsvei',),
'tilfartsveiene': ('tilfartsvei',),
'tilfeldighet': ('tilfeldighet',),
'tilfeldigheten': ('tilfeldighet',),
'tilfeldigheta': ('tilfeldighet',),
'tilfeldigheter': ('tilfeldighet',),
'tilfeldighetene': ('tilfeldighet',),
'tilfelle': ('tilfelle',),
'tilfellet': ('tilfelle',),
'tilfeller': ('tilfelle',),
'tilfelle': ('tilfelle',),
'tilfeller': ('tilfelle',),
'tilfelle': ('tilfelle',),
'tilfella': ('tilfelle',),
'tilfellene': ('tilfelle',),
'tilflukt': ('tilflukt',),
'tilflukten': ('tilflukt',),
'tilflukta': ('tilflukt',),
'tilflukter': ('tilflukt',),
'tilfluktene': ('tilflukt',),
'tilfluktsrom': ('tilfluktsrom',),
'tilfluktsrommet': ('tilfluktsrom',),
'tilfluktsrom': ('tilfluktsrom',),
'tilfluktsromma': ('tilfluktsrom',),
'tilfluktsrommene': ('tilfluktsrom',),
'tilfluktssted': ('tilfluktssted',),
'tilfluktsstedet': ('tilfluktssted',),
'tilfluktssteder': ('tilfluktssted',),
'tilfluktsstedene': ('tilfluktssted',),
'tilflytningsstrøk': ('tilflytningsstrøk',),
'tilflytningsstrøket': ('tilflytningsstrøk',),
'tilflytningsstrøk': ('tilflytningsstrøk',),
'tilflytningsstrøka': ('tilflytningsstrøk',),
'tilflytningsstrøkene': ('tilflytningsstrøk',),
'tilflyttingsstrøk': ('tilflyttingsstrøk',),
'tilflyttingsstrøket': ('tilflyttingsstrøk',),
'tilflyttingsstrøk': ('tilflyttingsstrøk',),
'tilflyttingsstrøka': ('tilflyttingsstrøk',),
'tilflyttingsstrøkene': ('tilflyttingsstrøk',),
'tilfredshet': ('tilfredshet',),
'tilfredsheten': ('tilfredshet',),
'tilfredsheta': ('tilfredshet',),
'tilfredsheter': ('tilfredshet',),
'tilfredshetene': ('tilfredshet',),
'tilfredsstillelse': ('tilfredsstillelse',),
'tilfredsstillelsen': ('tilfredsstillelse',),
'tilfredsstillelser': ('tilfredsstillelse',),
'tilfredsstillelsene': ('tilfredsstillelse',),
'tilførsel': ('tilførsel',),
'tilførselen': ('tilførsel',),
'tilførsler': ('tilførsel',),
'tilførslene': ('tilførsel',),
'tilførselslinje': ('tilførselslinje',),
'tilførselslinjen': ('tilførselslinje',),
'tilførselslinja': ('tilførselslinje',),
'tilførselslinjer': ('tilførselslinje',),
'tilførselslinjene': ('tilførselslinje',),
'tilføyelse': ('tilføyelse',),
'tilføyelsen': ('tilføyelse',),
'tilføyelser': ('tilføyelse',),
'tilføyelsene': ('tilføyelse',),
'tilgang': ('tilgang',),
'tilgangen': ('tilgang',),
'tilganger': ('tilgang',),
'tilgangene': ('tilgang',),
'tilgift': ('tilgift',),
'tilgiften': ('tilgift',),
'tilgifta': ('tilgift',),
'tilgifter': ('tilgift',),
'tilgiftene': ('tilgift',),
'tilgivelse': ('tilgivelse',),
'tilgivelsen': ('tilgivelse',),
'tilgivelser': ('tilgivelse',),
'tilgivelsene': ('tilgivelse',),
'tilgjengelighet': ('tilgjengelighet',),
'tilgjengeligheten': ('tilgjengelighet',),
'tilgjengeligheta': ('tilgjengelighet',),
'tilgjengeligheter': ('tilgjengelighet',),
'tilgjengelighetene': ('tilgjengelighet',),
'tilgjorthet': ('tilgjorthet',),
'tilgjortheten': ('tilgjorthet',),
'tilgjortheta': ('tilgjorthet',),
'tilgjortheter': ('tilgjorthet',),
'tilgjorthetene': ('tilgjorthet',),
'tilgodehavende': ('tilgodehavende',),
'tilgodehavendet': ('tilgodehavende',),
'tilgodehavender': ('tilgodehavende',),
'tilgodehavendene': ('tilgodehavende',),
'tilgodelapp': ('tilgodelapp',),
'tilgodelappen': ('tilgodelapp',),
'tilgodelapper': ('tilgodelapp',),
'tilgodelappene': ('tilgodelapp',),
'tilgrising': ('tilgrising',),
'tilgrisingen': ('tilgrising',),
'tilgrisinga': ('tilgrising',),
'tilgrisinger': ('tilgrising',),
'tilgrisingene': ('tilgrising',),
'tilhenger': ('tilhenger',),
'tilhengeren': ('tilhenger',),
'tilhengere': ('tilhenger',),
'tilhengerne': ('tilhenger',),
'tilhengerfeste': ('tilhengerfeste',),
'tilhengerfestet': ('tilhengerfeste',),
'tilhengerfester': ('tilhengerfeste',),
'tilhengerfesta': ('tilhengerfeste',),
'tilhengerfestene': ('tilhengerfeste',),
'tilhengerskare': ('tilhengerskare',),
'tilhengerskaren': ('tilhengerskare',),
'tilhengerskarer': ('tilhengerskare',),
'tilhengerskarene': ('tilhengerskare',),
'tilhengervogn': ('tilhengervogn',),
'tilhengervognen': ('tilhengervogn',),
'tilhengervogna': ('tilhengervogn',),
'tilhengervogner': ('tilhengervogn',),
'tilhengervognene': ('tilhengervogn',),
'tilhold': ('tilhold',),
'tilholdet': ('tilhold',),
'tilhold': ('tilhold',),
'tilholda': ('tilhold',),
'tilholdene': ('tilhold',),
'tilholdssted': ('tilholdssted',),
'tilholdsstedet': ('tilholdssted',),
'tilholdssteder': ('tilholdssted',),
'tilholdsstedene': ('tilholdssted',),
'tilhører': ('tilhører',),
'tilhøreren': ('tilhører',),
'tilhørere': ('tilhører',),
'tilhørerne': ('tilhører',),
'tilhørerskare': ('tilhørerskare',),
'tilhørerskaren': ('tilhørerskare',),
'tilhørerskarer': ('tilhørerskare',),
'tilhørerskarene': ('tilhørerskare',),
'tilhørighet': ('tilhørighet',),
'tilhørigheten': ('tilhørighet',),
'tilhørigheta': ('tilhørighet',),
'tilhørigheter': ('tilhørighet',),
'tilhørighetene': ('tilhørighet',),
'tilhøve': ('tilhøve',),
'tilhøvet': ('tilhøve',),
'tilhøver': ('tilhøve',),
'tilhøve': ('tilhøve',),
'tilhøver': ('tilhøve',),
'tilhøve': ('tilhøve',),
'tilhøva': ('tilhøve',),
'tilhøvene': ('tilhøve',),
'tilintetgjørelse': ('tilintetgjørelse',),
'tilintetgjørelsen': ('tilintetgjørelse',),
'tilintetgjørelser': ('tilintetgjørelse',),
'tilintetgjørelsene': ('tilintetgjørelse',),
'tilintetgjøring': ('tilintetgjøring',),
'tilintetgjøringen': ('tilintetgjøring',),
'tilintetgjøringa': ('tilintetgjøring',),
'tilintetgjøringer': ('tilintetgjøring',),
'tilintetgjøringene': ('tilintetgjøring',),
'tiljamning': ('tiljamning',),
'tiljamningen': ('tiljamning',),
'tiljamninga': ('tiljamning',),
'tiljamninger': ('tiljamning',),
'tiljamningene': ('tiljamning',),
'tilje': ('tilje',),
'tiljen': ('tilje',),
'tilja': ('tilje',),
'tiljer': ('tilje',),
'tiljene': ('tilje',),
'tiljevning': ('tiljevning',),
'tiljevningen': ('tiljevning',),
'tiljevninga': ('tiljevning',),
'tiljevninger': ('tiljevning',),
'tiljevningene': ('tiljevning',),
'tilkallelse': ('tilkallelse',),
'tilkallelsen': ('tilkallelse',),
'tilkallelser': ('tilkallelse',),
'tilkallelsene': ('tilkallelse',),
'tilkalling': ('tilkalling',),
'tilkallingen': ('tilkalling',),
'tilkallinga': ('tilkalling',),
'tilkallinger': ('tilkalling',),
'tilkallingene': ('tilkalling',),
'tilknappethet': ('tilknappethet',),
'tilknappetheten': ('tilknappethet',),
'tilknappetheta': ('tilknappethet',),
'tilknappetheter': ('tilknappethet',),
'tilknappethetene': ('tilknappethet',),
'tilknytingsavgift': ('tilknytingsavgift',),
'tilknytingsavgiften': ('tilknytingsavgift',),
'tilknytingsavgifta': ('tilknytingsavgift',),
'tilknytingsavgifter': ('tilknytingsavgift',),
'tilknytingsavgiftene': ('tilknytingsavgift',),
'tilknytning': ('tilknytning',),
'tilknytningen': ('tilknytning',),
'tilknytninga': ('tilknytning',),
'tilknytninger': ('tilknytning',),
'tilknytningene': ('tilknytning',),
'tilknytningsavgift': ('tilknytningsavgift',),
'tilknytningsavgiften': ('tilknytningsavgift',),
'tilknytningsavgifta': ('tilknytningsavgift',),
'tilknytningsavgifter': ('tilknytningsavgift',),
'tilknytningsavgiftene': ('tilknytningsavgift',),
'tilknytningspunkt': ('tilknytningspunkt',),
'tilknytningspunktet': ('tilknytningspunkt',),
'tilknytningspunkt': ('tilknytningspunkt',),
'tilknytningspunkter': ('tilknytningspunkt',),
'tilknytningspunkt': ('tilknytningspunkt',),
'tilknytningspunkter': ('tilknytningspunkt',),
'tilknytningspunkta': ('tilknytningspunkt',),
'tilknytningspunktene': ('tilknytningspunkt',),
'tilknyttingsavgift': ('tilknyttingsavgift',),
'tilknyttingsavgiften': ('tilknyttingsavgift',),
'tilknyttingsavgifta': ('tilknyttingsavgift',),
'tilknyttingsavgifter': ('tilknyttingsavgift',),
'tilknyttingsavgiftene': ('tilknyttingsavgift',),
'tilknyttingspunkt': ('tilknyttingspunkt',),
'tilknyttingspunktet': ('tilknyttingspunkt',),
'tilknyttingspunkt': ('tilknyttingspunkt',),
'tilknyttingspunkter': ('tilknyttingspunkt',),
'tilknyttingspunkt': ('tilknyttingspunkt',),
'tilknyttingspunkter': ('tilknyttingspunkt',),
'tilknyttingspunkta': ('tilknyttingspunkt',),
'tilknyttingspunktene': ('tilknyttingspunkt',),
'tilkomst': ('tilkomst',),
'tilkomsten': ('tilkomst',),
'tilkomster': ('tilkomst',),
'tilkomstene': ('tilkomst',),
'tillatelse': ('tillatelse',),
'tillatelsen': ('tillatelse',),
'tillatelser': ('tillatelse',),
'tillatelsene': ('tillatelse',),
'tillegg': ('tillegg',),
'tillegget': ('tillegg',),
'tillegg': ('tillegg',),
'tillegga': ('tillegg',),
'tilleggene': ('tillegg',),
'tilleggsbind': ('tilleggsbind',),
'tilleggsbindet': ('tilleggsbind',),
'tilleggsbind': ('tilleggsbind',),
'tilleggsbinda': ('tilleggsbind',),
'tilleggsbindene': ('tilleggsbind',),
'tilleggsjord': ('tilleggsjord',),
'tilleggsjorden': ('tilleggsjord',),
'tilleggsjorda': ('tilleggsjord',),
'tilleggsjorder': ('tilleggsjord',),
'tilleggsjordene': ('tilleggsjord',),
'tilleggsskatt': ('tilleggsskatt',),
'tilleggsskatten': ('tilleggsskatt',),
'tilleggsskatter': ('tilleggsskatt',),
'tilleggsskattene': ('tilleggsskatt',),
'tilleggsspørsmål': ('tilleggsspørsmål',),
'tilleggsspørsmålet': ('tilleggsspørsmål',),
'tilleggsspørsmål': ('tilleggsspørsmål',),
'tilleggsspørsmåla': ('tilleggsspørsmål',),
'tilleggsspørsmålene': ('tilleggsspørsmål',),
'tilleggsstraff': ('tilleggsstraff',),
'tilleggsstraffen': ('tilleggsstraff',),
'tilleggsstraffer': ('tilleggsstraff',),
'tilleggsstraffene': ('tilleggsstraff',),
'tillempelse': ('tillempelse',),
'tillempelsen': ('tillempelse',),
'tillempelser': ('tillempelse',),
'tillempelsene': ('tillempelse',),
'tillempning': ('tillempning',),
'tillempningen': ('tillempning',),
'tillempninga': ('tillempning',),
'tillempninger': ('tillempning',),
'tillempningene': ('tillempning',),
'tillempningsevne': ('tillempningsevne',),
'tillempningsevnen': ('tillempningsevne',),
'tillempningsevna': ('tillempningsevne',),
'tillempningsevner': ('tillempningsevne',),
'tillempningsevnene': ('tillempningsevne',),
'tillit': ('tillit',),
'tilliten': ('tillit',),
'tillita': ('tillit',),
'tilliter': ('tillit',),
'tillitene': ('tillit',),
'tillitsbrott': ('tillitsbrott',),
'tillitsbrottet': ('tillitsbrott',),
'tillitsbrott': ('tillitsbrott',),
'tillitsbrotta': ('tillitsbrott',),
'tillitsbrottene': ('tillitsbrott',),
'tillitsbrudd': ('tillitsbrudd',),
'tillitsbruddet': ('tillitsbrudd',),
'tillitsbrudd': ('tillitsbrudd',),
'tillitsbrudda': ('tillitsbrudd',),
'tillitsbruddene': ('tillitsbrudd',),
'tillitserklæring': ('tillitserklæring',),
'tillitserklæringen': ('tillitserklæring',),
'tillitserklæringa': ('tillitserklæring',),
'tillitserklæringer': ('tillitserklæring',),
'tillitserklæringene': ('tillitserklæring',),
'tillitsforhold': ('tillitsforhold',),
'tillitsforholdet': ('tillitsforhold',),
'tillitsforhold': ('tillitsforhold',),
'tillitsforholda': ('tillitsforhold',),
'tillitsforholdene': ('tillitsforhold',),
'tillitskrise': ('tillitskrise',),
'tillitskrisen': ('tillitskrise',),
'tillitskrisa': ('tillitskrise',),
'tillitskriser': ('tillitskrise',),
'tillitskrisene': ('tillitskrise',),
'tillitskvinne': ('tillitskvinne',),
'tillitskvinnen': ('tillitskvinne',),
'tillitskvinna': ('tillitskvinne',),
'tillitskvinner': ('tillitskvinne',),
'tillitskvinnene': ('tillitskvinne',),
'tillitsmann': ('tillitsmann',),
'tillitsmannen': ('tillitsmann',),
'tillitsmenn': ('tillitsmann',),
'tillitsmennene': ('tillitsmann',),
'tillitsverv': ('tillitsverv',),
'tillitsvervet': ('tillitsverv',),
'tillitsverv': ('tillitsverv',),
'tillitsverva': ('tillitsverv',),
'tillitsvervene': ('tillitsverv',),
'tillitsvotum': ('tillitsvotum',),
'tillitsvotumet': ('tillitsvotum',),
'tillitsvota': ('tillitsvotum',),
'tillitsvotaene': ('tillitsvotum',),
'tillokkelse': ('tillokkelse',),
'tillokkelsen': ('tillokkelse',),
'tillokkelser': ('tillokkelse',),
'tillokkelsene': ('tillokkelse',),
'tilløp': ('tilløp',),
'tilløpet': ('tilløp',),
'tilløp': ('tilløp',),
'tilløpa': ('tilløp',),
'tilløpene': ('tilløp',),
'tilnavn': ('tilnavn',),
'tilnavnet': ('tilnavn',),
'tilnavn': ('tilnavn',),
'tilnavna': ('tilnavn',),
'tilnavnene': ('tilnavn',),
'tilnærmelse': ('tilnærmelse',),
'tilnærmelsen': ('tilnærmelse',),
'tilnærmelser': ('tilnærmelse',),
'tilnærmelsene': ('tilnærmelse',),
'tilnærming': ('tilnærming',),
'tilnærmingen': ('tilnærming',),
'tilnærminga': ('tilnærming',),
'tilnærminger': ('tilnærming',),
'tilnærmingene': ('tilnærming',),
'tilnærmingsmåte': ('tilnærmingsmåte',),
'tilnærmingsmåten': ('tilnærmingsmåte',),
'tilnærmingsmåter': ('tilnærmingsmåte',),
'tilnærmingsmåtene': ('tilnærmingsmåte',),
'tilpasning': ('tilpasning',),
'tilpasningen': ('tilpasning',),
'tilpasninga': ('tilpasning',),
'tilpasninger': ('tilpasning',),
'tilpasningene': ('tilpasning',),
'tilpasningsevne': ('tilpasningsevne',),
'tilpasningsevnen': ('tilpasningsevne',),
'tilpasningsevna': ('tilpasningsevne',),
'tilpasningsevner': ('tilpasningsevne',),
'tilpasningsevnene': ('tilpasningsevne',),
'tilpassing': ('tilpassing',),
'tilpassingen': ('tilpassing',),
'tilpassinga': ('tilpassing',),
'tilpassinger': ('tilpassing',),
'tilpassingene': ('tilpassing',),
'tilpassingsevne': ('tilpassingsevne',),
'tilpassingsevnen': ('tilpassingsevne',),
'tilpassingsevna': ('tilpassingsevne',),
'tilpassingsevner': ('tilpassingsevne',),
'tilpassingsevnene': ('tilpassingsevne',),
'tilrop': ('tilrop',),
'tilropet': ('tilrop',),
'tilrop': ('tilrop',),
'tilropa': ('tilrop',),
'tilropene': ('tilrop',),
'tilror': ('tilror',),
'tilroren': ('tilror',),
'tilrorer': ('tilror',),
'tilrorene': ('tilror',),
'tilråding': ('tilråding',),
'tilrådingen': ('tilråding',),
'tilrådinga': ('tilråding',),
'tilrådinger': ('tilråding',),
'tilrådingene': ('tilråding',),
'tilråing': ('tilråing',),
'tilråingen': ('tilråing',),
'tilråinga': ('tilråing',),
'tilråinger': ('tilråing',),
'tilråingene': ('tilråing',),
'tilsagn': ('tilsagn',),
'tilsagnet': ('tilsagn',),
'tilsagn': ('tilsagn',),
'tilsagna': ('tilsagn',),
'tilsagnene': ('tilsagn',),
'tilsats': ('tilsats',),
'tilsatsen': ('tilsats',),
'tilsatser': ('tilsats',),
'tilsatsene': ('tilsats',),
'tilsetning': ('tilsetning',),
'tilsetningen': ('tilsetning',),
'tilsetninga': ('tilsetning',),
'tilsetninger': ('tilsetning',),
'tilsetningene': ('tilsetning',),
'tilsetningsstoff': ('tilsetningsstoff',),
'tilsetningsstoffet': ('tilsetningsstoff',),
'tilsetningsstoff': ('tilsetningsstoff',),
'tilsetningsstoffer': ('tilsetningsstoff',),
'tilsetningsstoff': ('tilsetningsstoff',),
'tilsetningsstoffer': ('tilsetningsstoff',),
'tilsetningsstoffa': ('tilsetningsstoff',),
'tilsetningsstoffene': ('tilsetningsstoff',),
'tilsetting': ('tilsetting',),
'tilsettingen': ('tilsetting',),
'tilsettinga': ('tilsetting',),
'tilsettinger': ('tilsetting',),
'tilsettingene': ('tilsetting',),
'tilsig': ('tilsig',),
'tilsiget': ('tilsig',),
'tilsig': ('tilsig',),
'tilsiga': ('tilsig',),
'tilsigene': ('tilsig',),
'tilsigelse': ('tilsigelse',),
'tilsigelsen': ('tilsigelse',),
'tilsigelser': ('tilsigelse',),
'tilsigelsene': ('tilsigelse',),
'tilsiing': ('tilsiing',),
'tilsiingen': ('tilsiing',),
'tilsiinga': ('tilsiing',),
'tilsiinger': ('tilsiing',),
'tilsiingene': ('tilsiing',),
'tilsiter': ('tilsiter',),
'tilsiteren': ('tilsiter',),
'tilsitere': ('tilsiter',),
'tilsiterne': ('tilsiter',),
'tilskikkelse': ('tilskikkelse',),
'tilskikkelsen': ('tilskikkelse',),
'tilskikkelser': ('tilskikkelse',),
'tilskikkelsene': ('tilskikkelse',),
'tilskjærer': ('tilskjærer',),
'tilskjæreren': ('tilskjærer',),
'tilskjærere': ('tilskjærer',),
'tilskjærerne': ('tilskjærer',),
'tilskott': ('tilskott',),
'tilskottet': ('tilskott',),
'tilskott': ('tilskott',),
'tilskotta': ('tilskott',),
'tilskottene': ('tilskott',),
'tilskudd': ('tilskudd',),
'tilskuddet': ('tilskudd',),
'tilskudd': ('tilskudd',),
'tilskudda': ('tilskudd',),
'tilskuddene': ('tilskudd',),
'tilskuer': ('tilskuer',),
'tilskueren': ('tilskuer',),
'tilskuere': ('tilskuer',),
'tilskuerne': ('tilskuer',),
'tilskyndelse': ('tilskyndelse',),
'tilskyndelsen': ('tilskyndelse',),
'tilskyndelser': ('tilskyndelse',),
'tilskyndelsene': ('tilskyndelse',),
'tilskynding': ('tilskynding',),
'tilskyndingen': ('tilskynding',),
'tilskyndinga': ('tilskynding',),
'tilskyndinger': ('tilskynding',),
'tilskyndingene': ('tilskynding',),
'tilslag': ('tilslag',),
'tilslaget': ('tilslag',),
'tilslag': ('tilslag',),
'tilslaga': ('tilslag',),
'tilslagene': ('tilslag',),
'tilslutning': ('tilslutning',),
'tilslutningen': ('tilslutning',),
'tilslutninga': ('tilslutning',),
'tilslutninger': ('tilslutning',),
'tilslutningene': ('tilslutning',),
'tilsnakkelse': ('tilsnakkelse',),
'tilsnakkelsen': ('tilsnakkelse',),
'tilsnakkelser': ('tilsnakkelse',),
'tilsnakkelsene': ('tilsnakkelse',),
'tilsnikelse': ('tilsnikelse',),
'tilsnikelsen': ('tilsnikelse',),
'tilsnikelser': ('tilsnikelse',),
'tilsnikelsene': ('tilsnikelse',),
'tilsnitt': ('tilsnitt',),
'tilsnittet': ('tilsnitt',),
'tilsnitt': ('tilsnitt',),
'tilsnitta': ('tilsnitt',),
'tilsnittene': ('tilsnitt',),
'tilsprang': ('tilsprang',),
'tilspranget': ('tilsprang',),
'tilsprang': ('tilsprang',),
'tilspranga': ('tilsprang',),
'tilsprangene': ('tilsprang',),
'tilstand': ('tilstand',),
'tilstanden': ('tilstand',),
'tilstander': ('tilstand',),
'tilstandene': ('tilstand',),
'tilstandsdiagram': ('tilstandsdiagram',),
'tilstandsdiagrammet': ('tilstandsdiagram',),
'tilstandsdiagram': ('tilstandsdiagram',),
'tilstandsdiagrammer': ('tilstandsdiagram',),
'tilstandsdiagramma': ('tilstandsdiagram',),
'tilstandsdiagrammene': ('tilstandsdiagram',),
'tilstandsdiagramma': ('tilstandsdiagram',),
'tilstandsdiagrammene': ('tilstandsdiagram',),
'tilstandsligning': ('tilstandsligning',),
'tilstandsligningen': ('tilstandsligning',),
'tilstandsligninga': ('tilstandsligning',),
'tilstandsligninger': ('tilstandsligning',),
'tilstandsligningene': ('tilstandsligning',),
'tilstandslikning': ('tilstandslikning',),
'tilstandslikningen': ('tilstandslikning',),
'tilstandslikninga': ('tilstandslikning',),
'tilstandslikninger': ('tilstandslikning',),
'tilstandslikningene': ('tilstandslikning',),
'tilstandsrapport': ('tilstandsrapport',),
'tilstandsrapporten': ('tilstandsrapport',),
'tilstandsrapporter': ('tilstandsrapport',),
'tilstandsrapportene': ('tilstandsrapport',),
'tilstedeværelse': ('tilstedeværelse',),
'tilstedeværelsen': ('tilstedeværelse',),
'tilstedeværelser': ('tilstedeværelse',),
'tilstedeværelsene': ('tilstedeværelse',),
'tilstelling': ('tilstelling',),
'tilstellingen': ('tilstelling',),
'tilstellinga': ('tilstelling',),
'tilstellinger': ('tilstelling',),
'tilstellingene': ('tilstelling',),
'tilstelning': ('tilstelning',),
'tilstelningen': ('tilstelning',),
'tilstelninga': ('tilstelning',),
'tilstelninger': ('tilstelning',),
'tilstelningene': ('tilstelning',),
'tilstramming': ('tilstramming',),
'tilstrammingen': ('tilstramming',),
'tilstramminga': ('tilstramming',),
'tilstramminger': ('tilstramming',),
'tilstrammingene': ('tilstramming',),
'tilstramning': ('tilstramning',),
'tilstramningen': ('tilstramning',),
'tilstramninga': ('tilstramning',),
'tilstramninger': ('tilstramning',),
'tilstramningene': ('tilstramning',),
'tilstrømming': ('tilstrømming',),
'tilstrømmingen': ('tilstrømming',),
'tilstrømminga': ('tilstrømming',),
'tilstrømminger': ('tilstrømming',),
'tilstrømmingene': ('tilstrømming',),
'tilstrømning': ('tilstrømning',),
'tilstrømningen': ('tilstrømning',),
'tilstrømninga': ('tilstrømning',),
'tilstrømninger': ('tilstrømning',),
'tilstrømningene': ('tilstrømning',),
'tilståelse': ('tilståelse',),
'tilståelsen': ('tilståelse',),
'tilståelser': ('tilståelse',),
'tilståelsene': ('tilståelse',),
'tilsvar': ('tilsvar',),
'tilsvaret': ('tilsvar',),
'tilsvar': ('tilsvar',),
'tilsvara': ('tilsvar',),
'tilsvarene': ('tilsvar',),
'tilsyn': ('tilsyn',),
'tilsynet': ('tilsyn',),
'tilsyn': ('tilsyn',),
'tilsyna': ('tilsyn',),
'tilsynene': ('tilsyn',),
'tilsynsfører': ('tilsynsfører',),
'tilsynsføreren': ('tilsynsfører',),
'tilsynsførere': ('tilsynsfører',),
'tilsynsførerne': ('tilsynsfører',),
'tilsynsråd': ('tilsynsråd',),
'tilsynsrådet': ('tilsynsråd',),
'tilsynsråd': ('tilsynsråd',),
'tilsynsråda': ('tilsynsråd',),
'tilsynsrådene': ('tilsynsråd',),
'tiltak': ('tiltak',),
'tiltaket': ('tiltak',),
'tiltak': ('tiltak',),
'tiltaka': ('tiltak',),
'tiltakene': ('tiltak',),
'tiltakslyst': ('tiltakslyst',),
'tiltakslysten': ('tiltakslyst',),
'tiltakslysta': ('tiltakslyst',),
'tiltakslyster': ('tiltakslyst',),
'tiltakslystene': ('tiltakslyst',),
'tiltaksløshet': ('tiltaksløshet',),
'tiltaksløsheten': ('tiltaksløshet',),
'tiltaksløsheta': ('tiltaksløshet',),
'tiltaksløsheter': ('tiltaksløshet',),
'tiltaksløshetene': ('tiltaksløshet',),
'tiltaksløyse': ('tiltaksløyse',),
'tiltaksløysen': ('tiltaksløyse',),
'tiltaksløysa': ('tiltaksløyse',),
'tiltaksløyser': ('tiltaksløyse',),
'tiltaksløysene': ('tiltaksløyse',),
'tiltaksnemnd': ('tiltaksnemnd',),
'tiltaksnemnden': ('tiltaksnemnd',),
'tiltaksnemnda': ('tiltaksnemnd',),
'tiltaksnemnder': ('tiltaksnemnd',),
'tiltaksnemndene': ('tiltaksnemnd',),
'tiltakssjef': ('tiltakssjef',),
'tiltakssjefen': ('tiltakssjef',),
'tiltakssjefer': ('tiltakssjef',),
'tiltakssjefene': ('tiltakssjef',),
'tiltale': ('tiltale',),
'tiltalen': ('tiltale',),
'tiltaler': ('tiltale',),
'tiltalene': ('tiltale',),
'tiltalebenk': ('tiltalebenk',),
'tiltalebenken': ('tiltalebenk',),
'tiltalebenker': ('tiltalebenk',),
'tiltalebenkene': ('tiltalebenk',),
'tiltalebeslutning': ('tiltalebeslutning',),
'tiltalebeslutningen': ('tiltalebeslutning',),
'tiltalebeslutninga': ('tiltalebeslutning',),
'tiltalebeslutninger': ('tiltalebeslutning',),
'tiltalebeslutningene': ('tiltalebeslutning',),
'tiltaleboks': ('tiltaleboks',),
'tiltaleboksen': ('tiltaleboks',),
'tiltalebokser': ('tiltaleboks',),
'tiltaleboksene': ('tiltaleboks',),
'tiltalepunkt': ('tiltalepunkt',),
'tiltalepunktet': ('tiltalepunkt',),
'tiltalepunkt': ('tiltalepunkt',),
'tiltalepunkter': ('tiltalepunkt',),
'tiltalepunkt': ('tiltalepunkt',),
'tiltalepunkter': ('tiltalepunkt',),
'tiltalepunkta': ('tiltalepunkt',),
'tiltalepunktene': ('tiltalepunkt',),
'titallsystem': ('titallsystem',),
'titallsystemet': ('titallsystem',),
'titallsystem': ('titallsystem',),
'titallsystemer': ('titallsystem',),
'titallsystem': ('titallsystem',),
'titallsystemer': ('titallsystem',),
'titallsystema': ('titallsystem',),
'titallsystemene': ('titallsystem',),
'tiltjukning': ('tiltjukning',),
'tiltjukningen': ('tiltjukning',),
'tiltjukninga': ('tiltjukning',),
'tiltjukninger': ('tiltjukning',),
'tiltjukningene': ('tiltjukning',),
'tiltredelseserklæring': ('tiltredelseserklæring',),
'tiltredelseserklæringen': ('tiltredelseserklæring',),
'tiltredelseserklæringa': ('tiltredelseserklæring',),
'tiltredelseserklæringer': ('tiltredelseserklæring',),
'tiltredelseserklæringene': ('tiltredelseserklæring',),
'tiltredelsesforelesning': ('tiltredelsesforelesning',),
'tiltredelsesforelesningen': ('tiltredelsesforelesning',),
'tiltredelsesforelesninga': ('tiltredelsesforelesning',),
'tiltredelsesforelesninger': ('tiltredelsesforelesning',),
'tiltredelsesforelesningene': ('tiltredelsesforelesning',),
'tiltredelsespreken': ('tiltredelsespreken',),
'tiltredelsesprekenen': ('tiltredelsespreken',),
'tiltredelsesprekener': ('tiltredelsespreken',),
'tiltredelsesprekenene': ('tiltredelsespreken',),
'tiltrekkingskraft': ('tiltrekkingskraft',),
'tiltrekkingskraften': ('tiltrekkingskraft',),
'tiltrekkingskrafta': ('tiltrekkingskraft',),
'tiltrekkingskrefter': ('tiltrekkingskraft',),
'tiltrekkingskreftene': ('tiltrekkingskraft',),
'tiltrekning': ('tiltrekning',),
'tiltrekningen': ('tiltrekning',),
'tiltrekninga': ('tiltrekning',),
'tiltrekninger': ('tiltrekning',),
'tiltrekningene': ('tiltrekning',),
'tiltrekningskraft': ('tiltrekningskraft',),
'tiltrekningskraften': ('tiltrekningskraft',),
'tiltrekningskrafta': ('tiltrekningskraft',),
'tiltrekningskrefter': ('tiltrekningskraft',),
'tiltrekningskreftene': ('tiltrekningskraft',),
'tiltro': ('tiltro',),
'tiltroen': ('tiltro',),
'tiltroa': ('tiltro',),
'tiltroer': ('tiltro',),
'tiltroene': ('tiltro',),
'tiltykning': ('tiltykning',),
'tiltykningen': ('tiltykning',),
'tiltykninga': ('tiltykning',),
'tiltykninger': ('tiltykning',),
'tiltykningene': ('tiltykning',),
'tilvalgsfag': ('tilvalgsfag',),
'tilvalgsfaget': ('tilvalgsfag',),
'tilvalgsfag': ('tilvalgsfag',),
'tilvalgsfaga': ('tilvalgsfag',),
'tilvalgsfagene': ('tilvalgsfag',),
'tilvekst': ('tilvekst',),
'tilveksten': ('tilvekst',),
'tilvekster': ('tilvekst',),
'tilvekstene': ('tilvekst',),
'tilvirker': ('tilvirker',),
'tilvirkeren': ('tilvirker',),
'tilvirkere': ('tilvirker',),
'tilvirkerne': ('tilvirker',),
'tilvirking': ('tilvirking',),
'tilvirkingen': ('tilvirking',),
'tilvirkinga': ('tilvirking',),
'tilvirkinger': ('tilvirking',),
'tilvirkingene': ('tilvirking',),
'tilvirkning': ('tilvirkning',),
'tilvirkningen': ('tilvirkning',),
'tilvirkninga': ('tilvirkning',),
'tilvirkninger': ('tilvirkning',),
'tilvirkningene': ('tilvirkning',),
'tilvising': ('tilvising',),
'tilvisingen': ('tilvising',),
'tilvisinga': ('tilvising',),
'tilvisinger': ('tilvising',),
'tilvisingene': ('tilvising',),
'tilvære': ('tilvære',),
'tilværet': ('tilvære',),
'tilværer': ('tilvære',),
'tilværa': ('tilvære',),
'tilværene': ('tilvære',),
'tilværelse': ('tilværelse',),
'tilværelsen': ('tilværelse',),
'tilværelser': ('tilværelse',),
'tilværelsene': ('tilværelse',),
'timbal': ('timbal',),
'timbalen': ('timbal',),
'timbaler': ('timbal',),
'timbalene': ('timbal',),
'timbalis': ('timbalis',),
'timbalisen': ('timbalis',),
'timbaliser': ('timbalis',),
'timbalisene': ('timbalis',),
'timbre': ('timbre',),
'timbren': ('timbre',),
'timbrer': ('timbre',),
'timbrene': ('timbre',),
'time': ('time',),
'timen': ('time',),
'timer': ('time',),
'timene': ('time',),
'timebetaling': ('timebetaling',),
'timebetalingen': ('timebetaling',),
'timebetalinga': ('timebetaling',),
'timebetalinger': ('timebetaling',),
'timebetalingene': ('timebetaling',),
'timecharter': ('timecharter',),
'timecharteret': ('timecharter',),
'timechartret': ('timecharter',),
'timecharter': ('timecharter',),
'timechartre': ('timecharter',),
'timechartra': ('timecharter',),
'timechartrene': ('timecharter',),
'timechartra': ('timecharter',),
'timechartrene': ('timecharter',),
'timeglass': ('timeglass',),
'timeglasset': ('timeglass',),
'timeglass': ('timeglass',),
'timeglassa': ('timeglass',),
'timeglassene': ('timeglass',),
'timelærer': ('timelærer',),
'timelæreren': ('timelærer',),
'timelærere': ('timelærer',),
'timelærerne': ('timelærer',),
'timelønn': ('timelønn',),
'timelønnen': ('timelønn',),
'timelønna': ('timelønn',),
'timelønner': ('timelønn',),
'timelønnene': ('timelønn',),
'timeplan': ('timeplan',),
'timeplanen': ('timeplan',),
'timeplaner': ('timeplan',),
'timeplanene': ('timeplan',),
'timetall': ('timetall',),
'timetallet': ('timetall',),
'timetall': ('timetall',),
'timetalla': ('timetall',),
'timetallene': ('timetall',),
'timeverk': ('timeverk',),
'timeverket': ('timeverk',),
'timeverk': ('timeverk',),
'timeverker': ('timeverk',),
'timeverk': ('timeverk',),
'timeverker': ('timeverk',),
'timeverka': ('timeverk',),
'timeverkene': ('timeverk',),
'timeviser': ('timeviser',),
'timeviseren': ('timeviser',),
'timevisere': ('timeviser',),
'timeviserne': ('timeviser',),
'timian': ('timian',),
'timianen': ('timian',),
'timianer': ('timian',),
'timianene': ('timian',),
'timokrati': ('timokrati',),
'timokratiet': ('timokrati',),
'timokrati': ('timokrati',),
'timokratier': ('timokrati',),
'timokrati': ('timokrati',),
'timokratier': ('timokrati',),
'timokratia': ('timokrati',),
'timokratiene': ('timokrati',),
'timotei': ('timotei',),
'timoteien': ('timotei',),
'timoteier': ('timotei',),
'timoteiene': ('timotei',),
'tind': ('tind',),
'tinden': ('tind',),
'tinder': ('tind',),
'tindene': ('tind',),
'tindebestiger': ('tindebestiger',),
'tindebestigeren': ('tindebestiger',),
'tindebestigere': ('tindebestiger',),
'tindebestigerne': ('tindebestiger',),
'tindebestigning': ('tindebestigning',),
'tindebestigningen': ('tindebestigning',),
'tindebestigninga': ('tindebestigning',),
'tindebestigninger': ('tindebestigning',),
'tindebestigningene': ('tindebestigning',),
'tindved': ('tindved',),
'tindveden': ('tindved',),
'tindveder': ('tindved',),
'tindvedene': ('tindved',),
'tine': ('tine',),
'tinen': ('tine',),
'tina': ('tine',),
'tiner': ('tine',),
'tinene': ('tine',),
'ting': ('ting',),
'tingen': ('ting',),
'ting': ('ting',),
'tinga': ('ting',),
'tingene': ('ting',),
'ting': ('ting',),
'tinget': ('ting',),
'ting': ('ting',),
'tinga': ('ting',),
'tingene': ('ting',),
'tingeltangel': ('tingeltangel',),
'tingeltangelet': ('tingeltangel',),
'tingeltanglet': ('tingeltangel',),
'tingeltangel': ('tingeltangel',),
'tingeltangler': ('tingeltangel',),
'tingeltangla': ('tingeltangel',),
'tingeltanglene': ('tingeltangel',),
'tingeltangla': ('tingeltangel',),
'tingeltanglene': ('tingeltangel',),
'tinger': ('tinger',),
'tingeren': ('tinger',),
'tingere': ('tinger',),
'tingerne': ('tinger',),
'tingest': ('tingest',),
'tingesten': ('tingest',),
'tingester': ('tingest',),
'tingestene': ('tingest',),
'tinghus': ('tinghus',),
'tinghuset': ('tinghus',),
'tinghus': ('tinghus',),
'tinghusa': ('tinghus',),
'tinghusene': ('tinghus',),
'tinglag': ('tinglag',),
'tinglaget': ('tinglag',),
'tinglag': ('tinglag',),
'tinglaga': ('tinglag',),
'tinglagene': ('tinglag',),
'tinglysing': ('tinglysing',),
'tinglysingen': ('tinglysing',),
'tinglysinga': ('tinglysing',),
'tinglysinger': ('tinglysing',),
'tinglysingene': ('tinglysing',),
'tingmann': ('tingmann',),
'tingmannen': ('tingmann',),
'tingmenn': ('tingmann',),
'tingmennene': ('tingmann',),
'tingsrett': ('tingsrett',),
'tingsretten': ('tingsrett',),
'tingsretter': ('tingsrett',),
'tingsrettene': ('tingsrett',),
'tingsvitne': ('tingsvitne',),
'tingsvitnet': ('tingsvitne',),
'tingsvitner': ('tingsvitne',),
'tingsvitna': ('tingsvitne',),
'tingsvitnene': ('tingsvitne',),
'tinktur': ('tinktur',),
'tinkturen': ('tinktur',),
'tinkturer': ('tinktur',),
'tinkturene': ('tinktur',),
'tinn': ('tinn',),
'tinnet': ('tinn',),
'tinn': ('tinn',),
'tinna': ('tinn',),
'tinnene': ('tinn',),
'tinnfolie': ('tinnfolie',),
'tinnfolien': ('tinnfolie',),
'tinnfolier': ('tinnfolie',),
'tinnfoliene': ('tinnfolie',),
'tinning': ('tinning',),
'tinningen': ('tinning',),
'tinninga': ('tinning',),
'tinninger': ('tinning',),
'tinningene': ('tinning',),
'tinningbein': ('tinningbein',),
'tinningbeinet': ('tinningbein',),
'tinningbein': ('tinningbein',),
'tinningbeina': ('tinningbein',),
'tinningbeinene': ('tinningbein',),
'tinningben': ('tinningben',),
'tinningbenet': ('tinningben',),
'tinningben': ('tinningben',),
'tinningbena': ('tinningben',),
'tinningbenene': ('tinningben',),
'tinnsoldat': ('tinnsoldat',),
'tinnsoldaten': ('tinnsoldat',),
'tinnsoldater': ('tinnsoldat',),
'tinnsoldatene': ('tinnsoldat',),
'tinntallerken': ('tinntallerken',),
'tinntallerkenen': ('tinntallerken',),
'tinntallerkener': ('tinntallerken',),
'tinntallerkenene': ('tinntallerken',),
'tint': ('tint',),
'tinten': ('tint',),
'tinter': ('tint',),
'tintene': ('tint',),
'tinte': ('tinte',),
'tinten': ('tinte',),
'tinter': ('tinte',),
'tintene': ('tinte',),
'tipakning': ('tipakning',),
'tipakningen': ('tipakning',),
'tipakninga': ('tipakning',),
'tipakninger': ('tipakning',),
'tipakningene': ('tipakning',),
'tipi': ('tipi',),
'tipien': ('tipi',),
'tipier': ('tipi',),
'tipiene': ('tipi',),
'tipp': ('tipp',),
'tippen': ('tipp',),
'tipper': ('tipp',),
'tippene': ('tipp',),
'tipp': ('tipp',),
'tippet': ('tipp',),
'tipp': ('tipp',),
'tippa': ('tipp',),
'tippene': ('tipp',),
'tippe': ('tippe',),
'tippen': ('tippe',),
'tippa': ('tippe',),
'tipper': ('tippe',),
'tippene': ('tippe',),
'tippegalskap': ('tippegalskap',),
'tippegalskapen': ('tippegalskap',),
'tippegalskaper': ('tippegalskap',),
'tippegalskapene': ('tippegalskap',),
'tippegevinst': ('tippegevinst',),
'tippegevinsten': ('tippegevinst',),
'tippegevinster': ('tippegevinst',),
'tippegevinstene': ('tippegevinst',),
'tippekamp': ('tippekamp',),
'tippekampen': ('tippekamp',),
'tippekamper': ('tippekamp',),
'tippekampene': ('tippekamp',),
'tippekupong': ('tippekupong',),
'tippekupongen': ('tippekupong',),
'tippekuponger': ('tippekupong',),
'tippekupongene': ('tippekupong',),
'tippeliga': ('tippeliga',),
'tippeligaen': ('tippeliga',),
'tippeligaer': ('tippeliga',),
'tippeligaene': ('tippeliga',),
'tippemidler': ('tippemidler',),
'tippemidlene': ('tippemidler',),
'tippepremie': ('tippepremie',),
'tippepremien': ('tippepremie',),
'tippepremier': ('tippepremie',),
'tippepremiene': ('tippepremie',),
'tipper': ('tipper',),
'tipperen': ('tipper',),
'tippere': ('tipper',),
'tipperne': ('tipper',),
'tipperekke': ('tipperekke',),
'tipperekken': ('tipperekke',),
'tipperekka': ('tipperekke',),
'tipperekker': ('tipperekke',),
'tipperekkene': ('tipperekke',),
'tipperesultat': ('tipperesultat',),
'tipperesultatet': ('tipperesultat',),
'tipperesultat': ('tipperesultat',),
'tipperesultater': ('tipperesultat',),
'tipperesultat': ('tipperesultat',),
'tipperesultater': ('tipperesultat',),
'tipperesultata': ('tipperesultat',),
'tipperesultatene': ('tipperesultat',),
'tippesystem': ('tippesystem',),
'tippesystemet': ('tippesystem',),
'tippesystem': ('tippesystem',),
'tippesystemer': ('tippesystem',),
'tippesystem': ('tippesystem',),
'tippesystemer': ('tippesystem',),
'tippesystema': ('tippesystem',),
'tippesystemene': ('tippesystem',),
'tippetegn': ('tippetegn',),
'tippetegnet': ('tippetegn',),
'tippetegn': ('tippetegn',),
'tippetegna': ('tippetegn',),
'tippetegnene': ('tippetegn',),
'tipping': ('tipping',),
'tippingen': ('tipping',),
'tippinga': ('tipping',),
'tippinger': ('tipping',),
'tippingene': ('tipping',),
'tippoldebarn': ('tippoldebarn',),
'tippoldebarnet': ('tippoldebarn',),
'tippoldebarn': ('tippoldebarn',),
'tippoldebarna': ('tippoldebarn',),
'tippoldebarnene': ('tippoldebarn',),
'tipptippoldefar': ('tipptippoldefar',),
'tipptippoldefaren': ('tipptippoldefar',),
'tipptippoldefedre': ('tipptippoldefar',),
'tipptippoldefedrene': ('tipptippoldefar',),
'tipptippoldemor': ('tipptippoldemor',),
'tipptippoldemoren': ('tipptippoldemor',),
'tipptippoldemora': ('tipptippoldemor',),
'tipptippoldemødre': ('tipptippoldemor',),
'tipptippoldemødrer': ('tipptippoldemor',),
'tipptippoldemødre': ('tipptippoldemor',),
'tipptippoldemødrer': ('tipptippoldemor',),
'tipptippoldemødrene': ('tipptippoldemor',),
'tippvogn': ('tippvogn',),
'tippvognen': ('tippvogn',),
'tippvogna': ('tippvogn',),
'tippvogner': ('tippvogn',),
'tippvognene': ('tippvogn',),
'tips': ('tips',),
'tipset': ('tips',),
'tips': ('tips',),
'tipsa': ('tips',),
'tipsene': ('tips',),
'tirade': ('tirade',),
'tiraden': ('tirade',),
'tirader': ('tirade',),
'tiradene': ('tirade',),
'tiraljør': ('tiraljør',),
'tiraljøren': ('tiraljør',),
'tiraljører': ('tiraljør',),
'tiraljørene': ('tiraljør',),
'tiriltunge': ('tiriltunge',),
'tiriltungen': ('tiriltunge',),
'tiriltunga': ('tiriltunge',),
'tiriltunger': ('tiriltunge',),
'tiriltungene': ('tiriltunge',),
'tirsdag': ('tirsdag',),
'tirsdagen': ('tirsdag',),
'tirsdager': ('tirsdag',),
'tirsdagene': ('tirsdag',),
'tispe': ('tispe',),
'tispen': ('tispe',),
'tispa': ('tispe',),
'tisper': ('tispe',),
'tispene': ('tispe',),
'tiss': ('tiss',),
'tissen': ('tiss',),
'tisser': ('tiss',),
'tissene': ('tiss',),
'tiss': ('tiss',),
'tisset': ('tiss',),
'tiss': ('tiss',),
'tissa': ('tiss',),
'tissene': ('tiss',),
'tissemann': ('tissemann',),
'tissemannen': ('tissemann',),
'tissemenn': ('tissemann',),
'tissemennene': ('tissemann',),
'tistel': ('tistel',),
'tistelen': ('tistel',),
'tistler': ('tistel',),
'tistlene': ('tistel',),
'tit': ('tit',),
'titen': ('tit',),
'titer': ('tit',),
'titene': ('tit',),
'titall': ('titall',),
'titallet': ('titall',),
'titall': ('titall',),
'titalla': ('titall',),
'titallene': ('titall',),
'titallssystem': ('titallssystem',),
'titallssystemet': ('titallssystem',),
'titallssystem': ('titallssystem',),
'titallssystemer': ('titallssystem',),
'titallssystem': ('titallssystem',),
'titallssystemer': ('titallssystem',),
'titallssystema': ('titallssystem',),
'titallssystemene': ('titallssystem',),
'titan': ('titan',),
'titanen': ('titan',),
'titaner': ('titan',),
'titanene': ('titan',),
'titan': ('titan',),
'titanet': ('titan',),
'titan': ('titan',),
'titana': ('titan',),
'titanene': ('titan',),
'titandioksid': ('titandioksid',),
'titandioksidet': ('titandioksid',),
'titandioksid': ('titandioksid',),
'titandioksider': ('titandioksid',),
'titandioksid': ('titandioksid',),
'titandioksider': ('titandioksid',),
'titandioksida': ('titandioksid',),
'titandioksidene': ('titandioksid',),
'titanhvitt': ('titanhvitt',),
'titanjernstein': ('titanjernstein',),
'titanjernsteinen': ('titanjernstein',),
'titanjernsteiner': ('titanjernstein',),
'titanjernsteinene': ('titanjernstein',),
'titankvitt': ('titankvitt',),
'tite': ('tite',),
'titen': ('tite',),
'tita': ('tite',),
'titer': ('tite',),
'titene': ('tite',),
'titid': ('titid',),
'titiden': ('titid',),
'titida': ('titid',),
'titider': ('titid',),
'titidene': ('titid',),
'titoisme': ('titoisme',),
'titoismen': ('titoisme',),
'titoismer': ('titoisme',),
'titoismene': ('titoisme',),
'titoist': ('titoist',),
'titoisten': ('titoist',),
'titoister': ('titoist',),
'titoistene': ('titoist',),
'titreranalyse': ('titreranalyse',),
'titreranalysen': ('titreranalyse',),
'titreranalyser': ('titreranalyse',),
'titreranalysene': ('titreranalyse',),
'titt': ('titt',),
'titten': ('titt',),
'titter': ('titt',),
'tittene': ('titt',),
'tittel': ('tittel',),
'tittelen': ('tittel',),
'titler': ('tittel',),
'titlene': ('tittel',),
'tittelblad': ('tittelblad',),
'tittelbladet': ('tittelblad',),
'tittelblad': ('tittelblad',),
'tittelblader': ('tittelblad',),
'tittelblad': ('tittelblad',),
'tittelblader': ('tittelblad',),
'tittelblada': ('tittelblad',),
'tittelbladene': ('tittelblad',),
'tittelforsvarer': ('tittelforsvarer',),
'tittelforsvareren': ('tittelforsvarer',),
'tittelforsvarere': ('tittelforsvarer',),
'tittelforsvarerne': ('tittelforsvarer',),
'tittelkamp': ('tittelkamp',),
'tittelkampen': ('tittelkamp',),
'tittelkamper': ('tittelkamp',),
'tittelkampene': ('tittelkamp',),
'tittelkutt': ('tittelkutt',),
'tittelkuttet': ('tittelkutt',),
'tittelkutt': ('tittelkutt',),
'tittelkutta': ('tittelkutt',),
'tittelkuttene': ('tittelkutt',),
'tittelnovelle': ('tittelnovelle',),
'tittelnovellen': ('tittelnovelle',),
'tittelnovella': ('tittelnovelle',),
'tittelnoveller': ('tittelnovelle',),
'tittelnovellene': ('tittelnovelle',),
'tittelrolle': ('tittelrolle',),
'tittelrollen': ('tittelrolle',),
'tittelrolla': ('tittelrolle',),
'tittelroller': ('tittelrolle',),
'tittelrollene': ('tittelrolle',),
'titter': ('titter',),
'titteren': ('titter',),
'tittere': ('titter',),
'titterne': ('titter',),
'titteskap': ('titteskap',),
'titteskapet': ('titteskap',),
'titteskap': ('titteskap',),
'titteskapa': ('titteskap',),
'titteskapene': ('titteskap',),
'titulatur': ('titulatur',),
'titulaturen': ('titulatur',),
'titulaturer': ('titulatur',),
'titulaturene': ('titulatur',),
'tiur': ('tiur',),
'tiuren': ('tiur',),
'tiurer': ('tiur',),
'tiurene': ('tiur',),
'tiurleik': ('tiurleik',),
'tiurleiken': ('tiurleik',),
'tiurleiker': ('tiurleik',),
'tiurleikene': ('tiurleik',),
'tivoli': ('tivoli',),
'tivoliet': ('tivoli',),
'tivoli': ('tivoli',),
'tivolier': ('tivoli',),
'tivoli': ('tivoli',),
'tivolier': ('tivoli',),
'tivolia': ('tivoli',),
'tivoliene': ('tivoli',),
'tiår': ('tiår',),
'tiåret': ('tiår',),
'tiår': ('tiår',),
'tiåra': ('tiår',),
'tiårene': ('tiår',),
'tiåring': ('tiåring',),
'tiåringen': ('tiåring',),
'tiåringer': ('tiåring',),
'tiåringene': ('tiåring',),
'tiårsalder': ('tiårsalder',),
'tiårsalderen': ('tiårsalder',),
'tiårsaldere': ('tiårsalder',),
'tiårsaldrer': ('tiårsalder',),
'tiårsaldre': ('tiårsalder',),
'tiårsalderne': ('tiårsalder',),
'tiårsaldrene': ('tiårsalder',),
'tiøre': ('tiøre',),
'tiøren': ('tiøre',),
'tiører': ('tiøre',),
'tiørene': ('tiøre',),
'tiøring': ('tiøring',),
'tiøringen': ('tiøring',),
'tiøringer': ('tiøring',),
'tiøringene': ('tiøring',),
'tja': ('tja',),
'tjaet': ('tja',),
'tja': ('tja',),
'tjaa': ('tja',),
'tjaene': ('tja',),
'tjadder': ('tjadder',),
'tjadderet': ('tjadder',),
'tjadder': ('tjadder',),
'tjaddere': ('tjadder',),
'tjaddera': ('tjadder',),
'tjadderne': ('tjadder',),
'tjaddera': ('tjadder',),
'tjadderne': ('tjadder',),
'tjafs': ('tjafs',),
'tjafsen': ('tjafs',),
'tjafser': ('tjafs',),
'tjafsene': ('tjafs',),
'tjalk': ('tjalk',),
'tjalken': ('tjalk',),
'tjalker': ('tjalk',),
'tjalkene': ('tjalk',),
'tjatt': ('tjatt',),
'tjattet': ('tjatt',),
'tjatt': ('tjatt',),
'tjatta': ('tjatt',),
'tjattene': ('tjatt',),
'tjau': ('tjau',),
'tjauet': ('tjau',),
'tjau': ('tjau',),
'tjaua': ('tjau',),
'tjauene': ('tjau',),
'tjeld': ('tjeld',),
'tjelden': ('tjeld',),
'tjelder': ('tjeld',),
'tjeldene': ('tjeld',),
'tjeld': ('tjeld',),
'tjeldet': ('tjeld',),
'tjeld': ('tjeld',),
'tjelda': ('tjeld',),
'tjeldene': ('tjeld',),
'tjener': ('tjener',),
'tjeneren': ('tjener',),
'tjenere': ('tjener',),
'tjenerne': ('tjener',),
'tjenerbolig': ('tjenerbolig',),
'tjenerboligen': ('tjenerbolig',),
'tjenerboliger': ('tjenerbolig',),
'tjenerboligene': ('tjenerbolig',),
'tjenerfløy': ('tjenerfløy',),
'tjenerfløyen': ('tjenerfløy',),
'tjenerfløya': ('tjenerfløy',),
'tjenerfløyer': ('tjenerfløy',),
'tjenerfløyene': ('tjenerfløy',),
'tjenerinne': ('tjenerinne',),
'tjenerinnen': ('tjenerinne',),
'tjenerinna': ('tjenerinne',),
'tjenerinner': ('tjenerinne',),
'tjenerinnene': ('tjenerinne',),
'tjenerskap': ('tjenerskap',),
'tjenerskapet': ('tjenerskap',),
'tjenerskap': ('tjenerskap',),
'tjenerskapa': ('tjenerskap',),
'tjenerskapene': ('tjenerskap',),
'tjenerstab': ('tjenerstab',),
'tjenerstaben': ('tjenerstab',),
'tjenerstaber': ('tjenerstab',),
'tjenerstabene': ('tjenerstab',),
'tjeneste': ('tjeneste',),
'tjenesten': ('tjeneste',),
'tjenester': ('tjeneste',),
'tjenestene': ('tjeneste',),
'tjenesteansiennitet': ('tjenesteansiennitet',),
'tjenesteansienniteten': ('tjenesteansiennitet',),
'tjenesteansienniteter': ('tjenesteansiennitet',),
'tjenesteansiennitetene': ('tjenesteansiennitet',),
'tjenestebevis': ('tjenestebevis',),
'tjenestebeviset': ('tjenestebevis',),
'tjenestebevis': ('tjenestebevis',),
'tjenestebeviser': ('tjenestebevis',),
'tjenestebevis': ('tjenestebevis',),
'tjenestebeviser': ('tjenestebevis',),
'tjenestebevisa': ('tjenestebevis',),
'tjenestebevisene': ('tjenestebevis',),
'tjenestebolig': ('tjenestebolig',),
'tjenesteboligen': ('tjenestebolig',),
'tjenesteboliger': ('tjenestebolig',),
'tjenesteboligene': ('tjenestebolig',),
'tjenestefolk': ('tjenestefolk',),
'tjenestefolket': ('tjenestefolk',),
'tjenestefolk': ('tjenestefolk',),
'tjenestefolka': ('tjenestefolk',),
'tjenestefolkene': ('tjenestefolk',),
'tjenestefri': ('tjenestefri',),
'tjenestefrimerke': ('tjenestefrimerke',),
'tjenestefrimerket': ('tjenestefrimerke',),
'tjenestefrimerker': ('tjenestefrimerke',),
'tjenestefrimerka': ('tjenestefrimerke',),
'tjenestefrimerkene': ('tjenestefrimerke',),
'tjenestekvinne': ('tjenestekvinne',),
'tjenestekvinnen': ('tjenestekvinne',),
'tjenestekvinna': ('tjenestekvinne',),
'tjenestekvinner': ('tjenestekvinne',),
'tjenestekvinnene': ('tjenestekvinne',),
'tjenestemann': ('tjenestemann',),
'tjenestemannen': ('tjenestemann',),
'tjenestemenn': ('tjenestemann',),
'tjenestemennene': ('tjenestemann',),
'tjenestemerke': ('tjenestemerke',),
'tjenestemerket': ('tjenestemerke',),
'tjenestemerker': ('tjenestemerke',),
'tjenestemerka': ('tjenestemerke',),
'tjenestemerkene': ('tjenestemerke',),
'tjenestereise': ('tjenestereise',),
'tjenestereisen': ('tjenestereise',),
'tjenestereisa': ('tjenestereise',),
'tjenestereiser': ('tjenestereise',),
'tjenestereisene': ('tjenestereise',),
'tjenestetid': ('tjenestetid',),
'tjenestetiden': ('tjenestetid',),
'tjenestetida': ('tjenestetid',),
'tjenestetider': ('tjenestetid',),
'tjenestetidene': ('tjenestetid',),
'tjenestetillegg': ('tjenestetillegg',),
'tjenestetillegget': ('tjenestetillegg',),
'tjenestetillegg': ('tjenestetillegg',),
'tjenestetillegga': ('tjenestetillegg',),
'tjenestetilleggene': ('tjenestetillegg',),
'tjenesteveg': ('tjenesteveg',),
'tjenestevegen': ('tjenesteveg',),
'tjenesteveger': ('tjenesteveg',),
'tjenestevegene': ('tjenesteveg',),
'tjenestevei': ('tjenestevei',),
'tjenesteveien': ('tjenestevei',),
'tjenesteveier': ('tjenestevei',),
'tjenesteveiene': ('tjenestevei',),
'tjenesteyrke': ('tjenesteyrke',),
'tjenesteyrket': ('tjenesteyrke',),
'tjenesteyrker': ('tjenesteyrke',),
'tjenesteyrka': ('tjenesteyrke',),
'tjenesteyrkene': ('tjenesteyrke',),
'tjern': ('tjern',),
'tjernen': ('tjern',),
'tjernet': ('tjern',),
'tjerna': ('tjern',),
'tjerner': ('tjern',),
'tjern': ('tjern',),
'tjerner': ('tjern',),
'tjernene': ('tjern',),
'tjerna': ('tjern',),
'tjernene': ('tjern',),
'tjernblom': ('tjernblom',),
'tjernblommen': ('tjernblom',),
'tjernblommer': ('tjernblom',),
'tjernblommene': ('tjernblom',),
'tjommi': ('tjommi',),
'tjommien': ('tjommi',),
'tjommier': ('tjommi',),
'tjommiene': ('tjommi',),
'tjon': ('tjon',),
'tjonet': ('tjon',),
'tjon': ('tjon',),
'tjona': ('tjon',),
'tjonene': ('tjon',),
'tjor': ('tjor',),
'tjoret': ('tjor',),
'tjor': ('tjor',),
'tjora': ('tjor',),
'tjorene': ('tjor',),
'tjoring': ('tjoring',),
'tjoringen': ('tjoring',),
'tjoringa': ('tjoring',),
'tjoringer': ('tjoring',),
'tjoringene': ('tjoring',),
'tjuagutt': ('tjuagutt',),
'tjuagutten': ('tjuagutt',),
'tjuagutter': ('tjuagutt',),
'tjuaguttene': ('tjuagutt',),
'tjuedel': ('tjuedel',),
'tjuedelen': ('tjuedel',),
'tjuedeler': ('tjuedel',),
'tjuedelene': ('tjuedel',),
'tjueett': ('tjueett',),
'tjuepakning': ('tjuepakning',),
'tjuepakningen': ('tjuepakning',),
'tjuepakninga': ('tjuepakning',),
'tjuepakninger': ('tjuepakning',),
'tjuepakningene': ('tjuepakning',),
'tjueår': ('tjueår',),
'tjueåret': ('tjueår',),
'tjueår': ('tjueår',),
'tjueåra': ('tjueår',),
'tjueårene': ('tjueår',),
'tjueåring': ('tjueåring',),
'tjueåringen': ('tjueåring',),
'tjueåringer': ('tjueåring',),
'tjueåringene': ('tjueåring',),
'tjueårsdag': ('tjueårsdag',),
'tjueårsdagen': ('tjueårsdag',),
'tjueårsdager': ('tjueårsdag',),
'tjueårsdagene': ('tjueårsdag',),
'tjug': ('tjug',),
'tjuget': ('tjug',),
'tjug': ('tjug',),
'tjuga': ('tjug',),
'tjugene': ('tjug',),
'tjukka': ('tjukka',),
'tjukkas': ('tjukkas',),
'tjukkasen': ('tjukkas',),
'tjukkaser': ('tjukkas',),
'tjukkasene': ('tjukkas',),
'tjukke': ('tjukke',),
'tjukken': ('tjukke',),
'tjukka': ('tjukke',),
'tjukker': ('tjukke',),
'tjukkene': ('tjukke',),
'tjukkelse': ('tjukkelse',),
'tjukkelsen': ('tjukkelse',),
'tjukkelser': ('tjukkelse',),
'tjukkelsene': ('tjukkelse',),
'tjukken': ('tjukken',),
'tjukklegg': ('tjukklegg',),
'tjukkleggen': ('tjukklegg',),
'tjukklegger': ('tjukklegg',),
'tjukkleggene': ('tjukklegg',),
'tjukkmelk': ('tjukkmelk',),
'tjukkmelken': ('tjukkmelk',),
'tjukkmelka': ('tjukkmelk',),
'tjukkmelker': ('tjukkmelk',),
'tjukkmelkene': ('tjukkmelk',),
'tjukkmjølk': ('tjukkmjølk',),
'tjukkmjølken': ('tjukkmjølk',),
'tjukkmjølka': ('tjukkmjølk',),
'tjukkmjølker': ('tjukkmjølk',),
'tjukkmjølkene': ('tjukkmjølk',),
'tjukktarm': ('tjukktarm',),
'tjukktarmen': ('tjukktarm',),
'tjukktarmer': ('tjukktarm',),
'tjukktarmene': ('tjukktarm',),
'tjuvegods': ('tjuvegods',),
'tjuvegodset': ('tjuvegods',),
'tjuvegods': ('tjuvegods',),
'tjuvegodsa': ('tjuvegods',),
'tjuvegodsene': ('tjuvegods',),
'tjuveradd': ('tjuveradd',),
'tjuveradden': ('tjuveradd',),
'tjuveradder': ('tjuveradd',),
'tjuveraddene': ('tjuveradd',),
'tjuveri': ('tjuveri',),
'tjuveriet': ('tjuveri',),
'tjuveri': ('tjuveri',),
'tjuverier': ('tjuveri',),
'tjuveri': ('tjuveri',),
'tjuverier': ('tjuveri',),
'tjuveria': ('tjuveri',),
'tjuveriene': ('tjuveri',),
'tjuverialarm': ('tjuverialarm',),
'tjuverialarmen': ('tjuverialarm',),
'tjuverialarmer': ('tjuverialarm',),
'tjuverialarmene': ('tjuverialarm',),
'tjuveriforsikring': ('tjuveriforsikring',),
'tjuveriforsikringen': ('tjuveriforsikring',),
'tjuveriforsikringa': ('tjuveriforsikring',),
'tjuveriforsikringer': ('tjuveriforsikring',),
'tjuveriforsikringene': ('tjuveriforsikring',),
'tjuvfiske': ('tjuvfiske',),
'tjuvfisket': ('tjuvfiske',),
'tjuvfisker': ('tjuvfiske',),
'tjuvfiska': ('tjuvfiske',),
'tjuvfiskene': ('tjuvfiske',),
'tjuvfisker': ('tjuvfisker',),
'tjuvfiskeren': ('tjuvfisker',),
'tjuvfiskere': ('tjuvfisker',),
'tjuvfiskerne': ('tjuvfisker',),
'tjuvjo': ('tjuvjo',),
'tjuvjoen': ('tjuvjo',),
'tjuvjoer': ('tjuvjo',),
'tjuvjoene': ('tjuvjo',),
'tjuvperm': ('tjuvperm',),
'tjuvpermen': ('tjuvperm',),
'tjuvpermer': ('tjuvperm',),
'tjuvpermene': ('tjuvperm',),
'tjåk': ('tjåk',),
'tjåket': ('tjåk',),
'tjåk': ('tjåk',),
'tjåka': ('tjåk',),
'tjåkene': ('tjåk',),
'tjære': ('tjære',),
'tjæren': ('tjære',),
'tjæra': ('tjære',),
'tjærer': ('tjære',),
'tjærene': ('tjære',),
'tjæreband': ('tjæreband',),
'tjærebandet': ('tjæreband',),
'tjæreband': ('tjæreband',),
'tjærebanda': ('tjæreband',),
'tjærebandene': ('tjæreband',),
'tjæreblom': ('tjæreblom',),
'tjæreblommen': ('tjæreblom',),
'tjæreblommer': ('tjæreblom',),
'tjæreblommene': ('tjæreblom',),
'tjæreblomst': ('tjæreblomst',),
'tjæreblomsten': ('tjæreblomst',),
'tjæreblomster': ('tjæreblomst',),
'tjæreblomstene': ('tjæreblomst',),
'tjærebrenner': ('tjærebrenner',),
'tjærebrenneren': ('tjærebrenner',),
'tjærebrennere': ('tjærebrenner',),
'tjærebrennerne': ('tjærebrenner',),
'tjærebånd': ('tjærebånd',),
'tjærebåndet': ('tjærebånd',),
'tjærebånd': ('tjærebånd',),
'tjærebånda': ('tjærebånd',),
'tjærebåndene': ('tjærebånd',),
'tjærekost': ('tjærekost',),
'tjærekosten': ('tjærekost',),
'tjærekoster': ('tjærekost',),
'tjærekostene': ('tjærekost',),
'tjærepapp': ('tjærepapp',),
'tjærepappen': ('tjærepapp',),
'tjærepapper': ('tjærepapp',),
'tjærepappene': ('tjærepapp',),
'tjæresåpe': ('tjæresåpe',),
'tjæresåpen': ('tjæresåpe',),
'tjæresåpa': ('tjæresåpe',),
'tjæresåper': ('tjæresåpe',),
'tjæresåpene': ('tjæresåpe',),
'to': ('to',),
'toen': ('to',),
'toet': ('to',),
'toer': ('to',),
'to': ('to',),
'toene': ('to',),
'toa': ('to',),
'toene': ('to',),
'toakter': ('toakter',),
'toakteren': ('toakter',),
'toaktere': ('toakter',),
'toakterne': ('toakter',),
'toalett': ('toalett',),
'toalettet': ('toalett',),
'toalett': ('toalett',),
'toaletter': ('toalett',),
'toalett': ('toalett',),
'toaletter': ('toalett',),
'toaletta': ('toalett',),
'toalettene': ('toalett',),
'toalettbord': ('toalettbord',),
'toalettbordet': ('toalettbord',),
'toalettbord': ('toalettbord',),
'toalettborder': ('toalettbord',),
'toalettbord': ('toalettbord',),
'toalettborder': ('toalettbord',),
'toalettborda': ('toalettbord',),
'toalettbordene': ('toalettbord',),
'toalettkommode': ('toalettkommode',),
'toalettkommoden': ('toalettkommode',),
'toalettkommoder': ('toalettkommode',),
'toalettkommodene': ('toalettkommode',),
'toalettpapir': ('toalettpapir',),
'toalettpapiret': ('toalettpapir',),
'toalettpapir': ('toalettpapir',),
'toalettpapirer': ('toalettpapir',),
'toalettpapir': ('toalettpapir',),
'toalettpapirer': ('toalettpapir',),
'toalettpapira': ('toalettpapir',),
'toalettpapirene': ('toalettpapir',),
'toalettsaker': ('toalettsaker',),
'toalettsakene': ('toalettsaker',),
'toalettsåpe': ('toalettsåpe',),
'toalettsåpen': ('toalettsåpe',),
'toalettsåpa': ('toalettsåpe',),
'toalettsåper': ('toalettsåpe',),
'toalettsåpene': ('toalettsåpe',),
'toast': ('toast',),
'toasten': ('toast',),
'toaster': ('toast',),
'toastene': ('toast',),
'toastmaster': ('toastmaster',),
'toastmasteren': ('toastmaster',),
'toastmastere': ('toastmaster',),
'toastmasterne': ('toastmaster',),
'tobager': ('tobager',),
'tobageren': ('tobager',),
'tobagere': ('tobager',),
'tobagerne': ('tobager',),
'tobakk': ('tobakk',),
'tobakken': ('tobakk',),
'tobakker': ('tobakk',),
'tobakkene': ('tobakk',),
'tobakksfabrikk': ('tobakksfabrikk',),
'tobakksfabrikken': ('tobakksfabrikk',),
'tobakksfabrikker': ('tobakksfabrikk',),
'tobakksfabrikkene': ('tobakksfabrikk',),
'tobakkshandler': ('tobakkshandler',),
'tobakkshandleren': ('tobakkshandler',),
'tobakkshandlere': ('tobakkshandler',),
'tobakkshandlerne': ('tobakkshandler',),
'tobakksplante': ('tobakksplante',),
'tobakksplanten': ('tobakksplante',),
'tobakksplanta': ('tobakksplante',),
'tobakksplanter': ('tobakksplante',),
'tobakksplantene': ('tobakksplante',),
'tobakkspung': ('tobakkspung',),
'tobakkspungen': ('tobakkspung',),
'tobakkspunger': ('tobakkspung',),
'tobakkspungene': ('tobakkspung',),
'tobarnsfamilie': ('tobarnsfamilie',),
'tobarnsfamilien': ('tobarnsfamilie',),
'tobarnsfamilier': ('tobarnsfamilie',),
'tobarnsfamiliene': ('tobarnsfamilie',),
'tobarnssystem': ('tobarnssystem',),
'tobarnssystemet': ('tobarnssystem',),
'tobarnssystem': ('tobarnssystem',),
'tobarnssystemer': ('tobarnssystem',),
'tobarnssystem': ('tobarnssystem',),
'tobarnssystemer': ('tobarnssystem',),
'tobarnssystema': ('tobarnssystem',),
'tobarnssystemene': ('tobarnssystem',),
'tobb': ('tobb',),
'tobben': ('tobb',),
'tobber': ('tobb',),
'tobbene': ('tobb',),
'tobbe': ('tobbe',),
'tobben': ('tobbe',),
'tobber': ('tobbe',),
'tobbene': ('tobbe',),
'tobis': ('tobis',),
'tobisen': ('tobis',),
'tobiser': ('tobis',),
'tobisene': ('tobis',),
'toboggan': ('toboggan',),
'tobogganen': ('toboggan',),
'tobogganer': ('toboggan',),
'tobogganene': ('toboggan',),
'toccata': ('toccata',),
'toccataen': ('toccata',),
'toccataer': ('toccata',),
'toccataene': ('toccata',),
'todagersritt': ('todagersritt',),
'todagersrittet': ('todagersritt',),
'todagersritt': ('todagersritt',),
'todagersritta': ('todagersritt',),
'todagersrittene': ('todagersritt',),
'toddi': ('toddi',),
'toddien': ('toddi',),
'toddier': ('toddi',),
'toddiene': ('toddi',),
'toer': ('toer',),
'toeren': ('toer',),
'toere': ('toer',),
'toerne': ('toer',),
'tofeltsveg': ('tofeltsveg',),
'tofeltsvegen': ('tofeltsveg',),
'tofeltsveger': ('tofeltsveg',),
'tofeltsvegene': ('tofeltsveg',),
'tofeltsvei': ('tofeltsvei',),
'tofeltsveien': ('tofeltsvei',),
'tofeltsveier': ('tofeltsvei',),
'tofeltsveiene': ('tofeltsvei',),
'tofoting': ('tofoting',),
'tofotingen': ('tofoting',),
'tofotinger': ('tofoting',),
'tofotingene': ('tofoting',),
'tofte': ('tofte',),
'toften': ('tofte',),
'tofta': ('tofte',),
'tofter': ('tofte',),
'toftene': ('tofte',),
'toføtting': ('toføtting',),
'toføttingen': ('toføtting',),
'toføttinger': ('toføtting',),
'toføttingene': ('toføtting',),
'tog': ('tog',),
'toget': ('tog',),
'tog': ('tog',),
'toga': ('tog',),
'togene': ('tog',),
'toga': ('toga',),
'togaen': ('toga',),
'togaer': ('toga',),
'togaene': ('toga',),
'togbrett': ('togbrett',),
'togbrettet': ('togbrett',),
'togbrett': ('togbrett',),
'togbretter': ('togbrett',),
'togbrett': ('togbrett',),
'togbretter': ('togbrett',),
'togbretta': ('togbrett',),
'togbrettene': ('togbrett',),
'togbytte': ('togbytte',),
'togbyttet': ('togbytte',),
'togbytter': ('togbytte',),
'togbytta': ('togbytte',),
'togbyttene': ('togbytte',),
'togenerasjonsbolig': ('togenerasjonsbolig',),
'togenerasjonsboligen': ('togenerasjonsbolig',),
'togenerasjonsboliger': ('togenerasjonsbolig',),
'togenerasjonsboligene': ('togenerasjonsbolig',),
'togforbindelse': ('togforbindelse',),
'togforbindelsen': ('togforbindelse',),
'togforbindelser': ('togforbindelse',),
'togforbindelsene': ('togforbindelse',),
'togfører': ('togfører',),
'togføreren': ('togfører',),
'togførere': ('togfører',),
'togførerne': ('togfører',),
'togoleser': ('togoleser',),
'togoleseren': ('togoleser',),
'togolesere': ('togoleser',),
'togoleserne': ('togoleser',),
'togreise': ('togreise',),
'togreisen': ('togreise',),
'togreisa': ('togreise',),
'togreiser': ('togreise',),
'togreisene': ('togreise',),
'togrute': ('togrute',),
'togruten': ('togrute',),
'togruta': ('togrute',),
'togruter': ('togrute',),
'togrutene': ('togrute',),
'togsett': ('togsett',),
'togsettet': ('togsett',),
'togsett': ('togsett',),
'togsetta': ('togsett',),
'togsettene': ('togsett',),
'togskifte': ('togskifte',),
'togskiftet': ('togskifte',),
'togskifter': ('togskifte',),
'togskifta': ('togskifte',),
'togskiftene': ('togskifte',),
'togvertinne': ('togvertinne',),
'togvertinnen': ('togvertinne',),
'togvertinna': ('togvertinne',),
'togvertinner': ('togvertinne',),
'togvertinnene': ('togvertinne',),
'tohjuling': ('tohjuling',),
'tohjulingen': ('tohjuling',),
'tohjulinger': ('tohjuling',),
'tohjulingene': ('tohjuling',),
'tohjulssykkel': ('tohjulssykkel',),
'tohjulssykkelen': ('tohjulssykkel',),
'tohjulssykler': ('tohjulssykkel',),
'tohjulssyklene': ('tohjulssykkel',),
'tokaier': ('tokaier',),
'tokaieren': ('tokaier',),
'tokaiere': ('tokaier',),
'tokaierne': ('tokaier',),
'tokammersystem': ('tokammersystem',),
'tokammersystemet': ('tokammersystem',),
'tokammersystem': ('tokammersystem',),
'tokammersystemer': ('tokammersystem',),
'tokammersystem': ('tokammersystem',),
'tokammersystemer': ('tokammersystem',),
'tokammersystema': ('tokammersystem',),
'tokammersystemene': ('tokammersystem',),
'tokar': ('tokar',),
'tokaren': ('tokar',),
'tokarer': ('tokar',),
'tokarene': ('tokar',),
'tokarisk': ('tokarisk',),
'tokarisken': ('tokarisk',),
'tokarisker': ('tokarisk',),
'tokariskene': ('tokarisk',),
'toksikolog': ('toksikolog',),
'toksikologen': ('toksikolog',),
'toksikologer': ('toksikolog',),
'toksikologene': ('toksikolog',),
'toksikologi': ('toksikologi',),
'toksikologien': ('toksikologi',),
'toksikologier': ('toksikologi',),
'toksikologiene': ('toksikologi',),
'toksikoman': ('toksikoman',),
'toksikomanen': ('toksikoman',),
'toksikomaner': ('toksikoman',),
'toksikomanene': ('toksikoman',),
'toksikomani': ('toksikomani',),
'toksikomanien': ('toksikomani',),
'toksikomanier': ('toksikomani',),
'toksikomaniene': ('toksikomani',),
'toksikose': ('toksikose',),
'toksikosen': ('toksikose',),
'toksikoser': ('toksikose',),
'toksikosene': ('toksikose',),
'toksin': ('toksin',),
'toksinet': ('toksin',),
'toksin': ('toksin',),
'toksiner': ('toksin',),
'toksin': ('toksin',),
'toksiner': ('toksin',),
'toksina': ('toksin',),
'toksinene': ('toksin',),
'toksisitet': ('toksisitet',),
'toksisiteten': ('toksisitet',),
'toksisiteter': ('toksisitet',),
'toksisitetene': ('toksisitet',),
'tokt': ('tokt',),
'toktet': ('tokt',),
'tokt': ('tokt',),
'tokter': ('tokt',),
'tokt': ('tokt',),
'tokter': ('tokt',),
'tokta': ('tokt',),
'toktene': ('tokt',),
'tokt': ('tokt',),
'tokten': ('tokt',),
'tokta': ('tokt',),
'tokter': ('tokt',),
'toktene': ('tokt',),
'toleranse': ('toleranse',),
'toleransen': ('toleranse',),
'toleranser': ('toleranse',),
'toleransene': ('toleranse',),
'toleransegrense': ('toleransegrense',),
'toleransegrensen': ('toleransegrense',),
'toleransegrensa': ('toleransegrense',),
'toleransegrenser': ('toleransegrense',),
'toleransegrensene': ('toleransegrense',),
'toliter': ('toliter',),
'toliteren': ('toliter',),
'tolitere': ('toliter',),
'toliterne': ('toliter',),
'tolk': ('tolk',),
'tolken': ('tolk',),
'tolker': ('tolk',),
'tolkene': ('tolk',),
'tolking': ('tolking',),
'tolkingen': ('tolking',),
'tolkinga': ('tolking',),
'tolkinger': ('tolking',),
'tolkingene': ('tolking',),
'tolkning': ('tolkning',),
'tolkningen': ('tolkning',),
'tolkninga': ('tolkning',),
'tolkninger': ('tolkning',),
'tolkningene': ('tolkning',),
'tollbu': ('tollbu',),
'tollbuen': ('tollbu',),
'tollbua': ('tollbu',),
'tollbuer': ('tollbu',),
'tollbuene': ('tollbu',),
'tolle': ('tolle',),
'tollen': ('tolle',),
'toller': ('tolle',),
'tollene': ('tolle',),
'tollegang': ('tollegang',),
'tollegangen': ('tollegang',),
'tolleganger': ('tollegang',),
'tollegangene': ('tollegang',),
'tollekniv': ('tollekniv',),
'tollekniven': ('tollekniv',),
'tollekniver': ('tollekniv',),
'tolleknivene': ('tollekniv',),
'tollepinne': ('tollepinne',),
'tollepinnen': ('tollepinne',),
'tollepinner': ('tollepinne',),
'tollepinnene': ('tollepinne',),
'toller': ('toller',),
'tolleren': ('toller',),
'tollere': ('toller',),
'tollerne': ('toller',),
'tollkniv': ('tollkniv',),
'tollkniven': ('tollkniv',),
'tollkniver': ('tollkniv',),
'tollknivene': ('tollkniv',),
'tollmur': ('tollmur',),
'tollmuren': ('tollmur',),
'tollmurer': ('tollmur',),
'tollmurene': ('tollmur',),
'tollsats': ('tollsats',),
'tollsatsen': ('tollsats',),
'tollsatser': ('tollsats',),
'tollsatsene': ('tollsats',),
'tollstasjon': ('tollstasjon',),
'tollstasjonen': ('tollstasjon',),
'tollstasjoner': ('tollstasjon',),
'tollstasjonene': ('tollstasjon',),
'tollunion': ('tollunion',),
'tollunionen': ('tollunion',),
'tollunioner': ('tollunion',),
'tollunionene': ('tollunion',),
'tolvdel': ('tolvdel',),
'tolvdelen': ('tolvdel',),
'tolvdeler': ('tolvdel',),
'tolvdelene': ('tolvdel',),
'tolver': ('tolver',),
'tolveren': ('tolver',),
'tolvere': ('tolver',),
'tolverne': ('tolver',),
'tolvfingertarm': ('tolvfingertarm',),
'tolvfingertarmen': ('tolvfingertarm',),
'tolvfingertarmer': ('tolvfingertarm',),
'tolvfingertarmene': ('tolvfingertarm',),
'tolvhundretall': ('tolvhundretall',),
'tolvhundretallet': ('tolvhundretall',),
'tolvhundretall': ('tolvhundretall',),
'tolvhundretalla': ('tolvhundretall',),
'tolvhundretallene': ('tolvhundretall',),
'tolvtedel': ('tolvtedel',),
'tolvtedelen': ('tolvtedel',),
'tolvtedeler': ('tolvtedel',),
'tolvtedelene': ('tolvtedel',),
'tolvtid': ('tolvtid',),
'tolvtiden': ('tolvtid',),
'tolvtida': ('tolvtid',),
'tolvtider': ('tolvtid',),
'tolvtidene': ('tolvtid',),
'tolvtonemusikk': ('tolvtonemusikk',),
'tolvtonemusikken': ('tolvtonemusikk',),
'tolvtonemusikker': ('tolvtonemusikk',),
'tolvtonemusikkene': ('tolvtonemusikk',),
'tolvåring': ('tolvåring',),
'tolvåringen': ('tolvåring',),
'tolvåringer': ('tolvåring',),
'tolvåringene': ('tolvåring',),
'tolvårsalder': ('tolvårsalder',),
'tolvårsalderen': ('tolvårsalder',),
'tolvårsaldere': ('tolvårsalder',),
'tolvårsaldrer': ('tolvårsalder',),
'tolvårsaldre': ('tolvårsalder',),
'tolvårsalderne': ('tolvårsalder',),
'tolvårsaldrene': ('tolvårsalder',),
'tom': ('tom',),
'tommen': ('tom',),
'tommer': ('tom',),
'tommene': ('tom',),
'tomahawk': ('tomahawk',),
'tomahawken': ('tomahawk',),
'tomahawker': ('tomahawk',),
'tomahawkene': ('tomahawk',),
'tomannsbolig': ('tomannsbolig',),
'tomannsboligen': ('tomannsbolig',),
'tomannsboliger': ('tomannsbolig',),
'tomannsboligene': ('tomannsbolig',),
'tomannstelt': ('tomannstelt',),
'tomannsteltet': ('tomannstelt',),
'tomannstelt': ('tomannstelt',),
'tomannstelter': ('tomannstelt',),
'tomannstelt': ('tomannstelt',),
'tomannstelter': ('tomannstelt',),
'tomannstelta': ('tomannstelt',),
'tomannsteltene': ('tomannstelt',),
'tomaster': ('tomaster',),
'tomasteren': ('tomaster',),
'tomastere': ('tomaster',),
'tomasterne': ('tomaster',),
'tomat': ('tomat',),
'tomaten': ('tomat',),
'tomater': ('tomat',),
'tomatene': ('tomat',),
'tomatketchup': ('tomatketchup',),
'tomatketchupen': ('tomatketchup',),
'tomatketchuper': ('tomatketchup',),
'tomatketchupene': ('tomatketchup',),
'tomatkniv': ('tomatkniv',),
'tomatkniven': ('tomatkniv',),
'tomatkniver': ('tomatkniv',),
'tomatknivene': ('tomatkniv',),
'tomatplante': ('tomatplante',),
'tomatplanten': ('tomatplante',),
'tomatplanta': ('tomatplante',),
'tomatplanter': ('tomatplante',),
'tomatplantene': ('tomatplante',),
'tomatsaft': ('tomatsaft',),
'tomatsaften': ('tomatsaft',),
'tomatsafta': ('tomatsaft',),
'tomatsafter': ('tomatsaft',),
'tomatsaftene': ('tomatsaft',),
'tomatsalat': ('tomatsalat',),
'tomatsalaten': ('tomatsalat',),
'tomatsalater': ('tomatsalat',),
'tomatsalatene': ('tomatsalat',),
'tomatsaus': ('tomatsaus',),
'tomatsausen': ('tomatsaus',),
'tomatsauser': ('tomatsaus',),
'tomatsausene': ('tomatsaus',),
'tomatsuppe': ('tomatsuppe',),
'tomatsuppen': ('tomatsuppe',),
'tomatsuppa': ('tomatsuppe',),
'tomatsupper': ('tomatsuppe',),
'tomatsuppene': ('tomatsuppe',),
'tombola': ('tombola',),
'tombolaen': ('tombola',),
'tombolaer': ('tombola',),
'tombolaene': ('tombola',),
'tomflaske': ('tomflaske',),
'tomflasken': ('tomflaske',),
'tomflaska': ('tomflaske',),
'tomflasker': ('tomflaske',),
'tomflaskene': ('tomflaske',),
'tomgang': ('tomgang',),
'tomgangen': ('tomgang',),
'tomganger': ('tomgang',),
'tomgangene': ('tomgang',),
'tomhet': ('tomhet',),
'tomheten': ('tomhet',),
'tomheta': ('tomhet',),
'tomheter': ('tomhet',),
'tomhetene': ('tomhet',),
'tomme': ('tomme',),
'tommen': ('tomme',),
'tommer': ('tomme',),
'tommene': ('tomme',),
'tommel': ('tommel',),
'tommelen': ('tommel',),
'tomler': ('tommel',),
'tomlene': ('tommel',),
'tommelfinger': ('tommelfinger',),
'tommelfingeren': ('tommelfinger',),
'tommelfingrer': ('tommelfinger',),
'tommelfingre': ('tommelfinger',),
'tommelfingrene': ('tommelfinger',),
'tommelfingerregel': ('tommelfingerregel',),
'tommelfingerregelen': ('tommelfingerregel',),
'tommelfingerregler': ('tommelfingerregel',),
'tommelfingerreglene': ('tommelfingerregel',),
'tommeltott': ('tommeltott',),
'tommeltotten': ('tommeltott',),
'tommeltotter': ('tommeltott',),
'tommeltottene': ('tommeltott',),
'tommeskrue': ('tommeskrue',),
'tommeskruen': ('tommeskrue',),
'tommeskruer': ('tommeskrue',),
'tommeskruene': ('tommeskrue',),
'tommestokk': ('tommestokk',),
'tommestokken': ('tommestokk',),
'tommestokker': ('tommestokk',),
'tommestokkene': ('tommestokk',),
'tommygun': ('tommygun',),
'tommygunen': ('tommygun',),
'tommyguner': ('tommygun',),
'tommygunene': ('tommygun',),
'tomrom': ('tomrom',),
'tomrommet': ('tomrom',),
'tomrom': ('tomrom',),
'tomromma': ('tomrom',),
'tomrommene': ('tomrom',),
'tomsing': ('tomsing',),
'tomsingen': ('tomsing',),
'tomsinger': ('tomsing',),
'tomsingene': ('tomsing',),
'tomt': ('tomt',),
'tomten': ('tomt',),
'tomta': ('tomt',),
'tomter': ('tomt',),
'tomtene': ('tomt',),
'tomte': ('tomte',),
'tomten': ('tomte',),
'tomter': ('tomte',),
'tomtene': ('tomte',),
'tomteareal': ('tomteareal',),
'tomtearealet': ('tomteareal',),
'tomteareal': ('tomteareal',),
'tomtearealer': ('tomteareal',),
'tomteareal': ('tomteareal',),
'tomtearealer': ('tomteareal',),
'tomteareala': ('tomteareal',),
'tomtearealene': ('tomteareal',),
'tomtegubbe': ('tomtegubbe',),
'tomtegubben': ('tomtegubbe',),
'tomtegubber': ('tomtegubbe',),
'tomtegubbene': ('tomtegubbe',),
'tomtekjøp': ('tomtekjøp',),
'tomtekjøpet': ('tomtekjøp',),
'tomtekjøp': ('tomtekjøp',),
'tomtekjøpa': ('tomtekjøp',),
'tomtekjøpene': ('tomtekjøp',),
'tomtesalg': ('tomtesalg',),
'tomtesalget': ('tomtesalg',),
'tomtesalg': ('tomtesalg',),
'tomtesalga': ('tomtesalg',),
'tomtesalgene': ('tomtesalg',),
'tomtespekulasjon': ('tomtespekulasjon',),
'tomtespekulasjonen': ('tomtespekulasjon',),
'tomtespekulasjoner': ('tomtespekulasjon',),
'tomtespekulasjonene': ('tomtespekulasjon',),
'tomteverdi': ('tomteverdi',),
'tomteverdien': ('tomteverdi',),
'tomteverdier': ('tomteverdi',),
'tomteverdiene': ('tomteverdi',),
'tonalitet': ('tonalitet',),
'tonaliteten': ('tonalitet',),
'tonaliteter': ('tonalitet',),
'tonalitetene': ('tonalitet',),
'tone': ('tone',),
'tonen': ('tone',),
'toner': ('tone',),
'tonene': ('tone',),
'toneart': ('toneart',),
'tonearten': ('toneart',),
'tonearta': ('toneart',),
'tonearter': ('toneart',),
'toneartene': ('toneart',),
'tonebad': ('tonebad',),
'tonebadet': ('tonebad',),
'tonebad': ('tonebad',),
'tonebada': ('tonebad',),
'tonebadene': ('tonebad',),
'tonedikter': ('tonedikter',),
'tonedikteren': ('tonedikter',),
'tonediktere': ('tonedikter',),
'tonedikterne': ('tonedikter',),
'tonefall': ('tonefall',),
'tonefallet': ('tonefall',),
'tonefall': ('tonefall',),
'tonefalla': ('tonefall',),
'tonefallene': ('tonefall',),
'tonegang': ('tonegang',),
'tonegangen': ('tonegang',),
'toneganger': ('tonegang',),
'tonegangene': ('tonegang',),
'tonelag': ('tonelag',),
'tonelaget': ('tonelag',),
'tonelag': ('tonelag',),
'tonelaga': ('tonelag',),
'tonelagene': ('tonelag',),
'toneleie': ('toneleie',),
'toneleiet': ('toneleie',),
'toneleier': ('toneleie',),
'toneleia': ('toneleie',),
'toneleiene': ('toneleie',),
'tonem': ('tonem',),
'tonemet': ('tonem',),
'tonem': ('tonem',),
'tonemer': ('tonem',),
'tonem': ('tonem',),
'tonemer': ('tonem',),
'tonema': ('tonem',),
'tonemene': ('tonem',),
'tonetreff': ('tonetreff',),
'tonetreffet': ('tonetreff',),
'tonetreff': ('tonetreff',),
'tonetreffa': ('tonetreff',),
'tonetreffene': ('tonetreff',),
'tonetrinn': ('tonetrinn',),
'tonetrinnet': ('tonetrinn',),
'tonetrinn': ('tonetrinn',),
'tonetrinna': ('tonetrinn',),
'tonetrinnene': ('tonetrinn',),
'tonganer': ('tonganer',),
'tonganeren': ('tonganer',),
'tonganere': ('tonganer',),
'tonganerne': ('tonganer',),
'tonic water': ('tonic water',),
'tonika': ('tonika',),
'tonikaen': ('tonika',),
'tonikaer': ('tonika',),
'tonikaene': ('tonika',),
'toning': ('toning',),
'toningen': ('toning',),
'toninga': ('toning',),
'toninger': ('toning',),
'toningene': ('toning',),
'tonn': ('tonn',),
'tonnet': ('tonn',),
'tonn': ('tonn',),
'tonna': ('tonn',),
'tonnene': ('tonn',),
'tonnasje': ('tonnasje',),
'tonnasjen': ('tonnasje',),
'tonnasjer': ('tonnasje',),
'tonnasjene': ('tonnasje',),
'tonnkilometer': ('tonnkilometer',),
'tonnkilometeren': ('tonnkilometer',),
'tonnkilometer': ('tonnkilometer',),
'tonnkilometerne': ('tonnkilometer',),
'tonsill': ('tonsill',),
'tonsillen': ('tonsill',),
'tonsiller': ('tonsill',),
'tonsillene': ('tonsill',),
'tonsillitt': ('tonsillitt',),
'tonsillitten': ('tonsillitt',),
'tonsillitter': ('tonsillitt',),
'tonsillittene': ('tonsillitt',),
'topartisystem': ('topartisystem',),
'topartisystemet': ('topartisystem',),
'topartisystem': ('topartisystem',),
'topartisystemer': ('topartisystem',),
'topartisystem': ('topartisystem',),
'topartisystemer': ('topartisystem',),
'topartisystema': ('topartisystem',),
'topartisystemene': ('topartisystem',),
'topas': ('topas',),
'topasen': ('topas',),
'topaser': ('topas',),
'topasene': ('topas',),
'topasfarge': ('topasfarge',),
'topasfargen': ('topasfarge',),
'topasfarger': ('topasfarge',),
'topasfargene': ('topasfarge',),
'topasring': ('topasring',),
'topasringen': ('topasring',),
'topasringer': ('topasring',),
'topasringene': ('topasring',),
'topassmykke': ('topassmykke',),
'topassmykket': ('topassmykke',),
'topassmykker': ('topassmykke',),
'topassmykka': ('topassmykke',),
'topassmykkene': ('topassmykke',),
'toplanskryss': ('toplanskryss',),
'toplanskrysset': ('toplanskryss',),
'toplanskryss': ('toplanskryss',),
'toplanskryssa': ('toplanskryss',),
'toplanskryssene': ('toplanskryss',),
'topograf': ('topograf',),
'topografen': ('topograf',),
'topografer': ('topograf',),
'topografene': ('topograf',),
'topografi': ('topografi',),
'topografien': ('topografi',),
'topografier': ('topografi',),
'topografiene': ('topografi',),
'topologi': ('topologi',),
'topologien': ('topologi',),
'topologier': ('topologi',),
'topologiene': ('topologi',),
'topp': ('topp',),
'toppen': ('topp',),
'topper': ('topp',),
'toppene': ('topp',),
'topp-plan': ('topp-plan',),
'topp-planet': ('topp-plan',),
'topp-plan': ('topp-plan',),
'topp-plana': ('topp-plan',),
'topp-planene': ('topp-plan',),
'topp-punkt': ('topp-punkt',),
'topp-punktet': ('topp-punkt',),
'topp-punkt': ('topp-punkt',),
'topp-punkter': ('topp-punkt',),
'topp-punkt': ('topp-punkt',),
'topp-punkter': ('topp-punkt',),
'topp-punkta': ('topp-punkt',),
'topp-punktene': ('topp-punkt',),
'toppand': ('toppand',),
'toppanden': ('toppand',),
'toppanda': ('toppand',),
'toppender': ('toppand',),
'toppendene': ('toppand',),
'toppbrekk': ('toppbrekk',),
'toppbrekket': ('toppbrekk',),
'toppbrekk': ('toppbrekk',),
'toppbrekka': ('toppbrekk',),
'toppbrekkene': ('toppbrekk',),
'toppdykker': ('toppdykker',),
'toppdykkeren': ('toppdykker',),
'toppdykkere': ('toppdykker',),
'toppdykkerne': ('toppdykker',),
'toppfinansiering': ('toppfinansiering',),
'toppfinansieringen': ('toppfinansiering',),
'toppfinansieringa': ('toppfinansiering',),
'toppfinansieringer': ('toppfinansiering',),
'toppfinansieringene': ('toppfinansiering',),
'toppform': ('toppform',),
'toppformen': ('toppform',),
'toppforma': ('toppform',),
'toppformer': ('toppform',),
'toppformene': ('toppform',),
'topphatt': ('topphatt',),
'topphatten': ('topphatt',),
'topphatter': ('topphatt',),
'topphattene': ('topphatt',),
'topphue': ('topphue',),
'topphuen': ('topphue',),
'topphua': ('topphue',),
'topphuer': ('topphue',),
'topphuene': ('topphue',),
'toppidrett': ('toppidrett',),
'toppidretten': ('toppidrett',),
'toppidretter': ('toppidrett',),
'toppidrettene': ('toppidrett',),
'topplan': ('topplan',),
'topplanet': ('topplan',),
'topplan': ('topplan',),
'topplana': ('topplan',),
'topplanene': ('topplan',),
'topplanterne': ('topplanterne',),
'topplanternen': ('topplanterne',),
'topplanterna': ('topplanterne',),
'topplanterner': ('topplanterne',),
'topplanternene': ('topplanterne',),
'topplokk': ('topplokk',),
'topplokket': ('topplokk',),
'topplokk': ('topplokk',),
'topplokka': ('topplokk',),
'topplokkene': ('topplokk',),
'topplue': ('topplue',),
'toppluen': ('topplue',),
'topplua': ('topplue',),
'toppluer': ('topplue',),
'toppluene': ('topplue',),
'topplån': ('topplån',),
'topplånet': ('topplån',),
'topplån': ('topplån',),
'topplåna': ('topplån',),
'topplånene': ('topplån',),
'topplønn': ('topplønn',),
'topplønnen': ('topplønn',),
'topplønna': ('topplønn',),
'topplønner': ('topplønn',),
'topplønnene': ('topplønn',),
'toppmeis': ('toppmeis',),
'toppmeisen': ('toppmeis',),
'toppmeisa': ('toppmeis',),
'toppmeiser': ('toppmeis',),
'toppmeisene': ('toppmeis',),
'toppmål': ('toppmål',),
'toppmålet': ('toppmål',),
'toppmål': ('toppmål',),
'toppmåla': ('toppmål',),
'toppmålene': ('toppmål',),
'toppmøte': ('toppmøte',),
'toppmøtet': ('toppmøte',),
'toppmøter': ('toppmøte',),
'toppmøta': ('toppmøte',),
'toppmøtene': ('toppmøte',),
'toppunkt': ('toppunkt',),
'toppunktet': ('toppunkt',),
'toppunkt': ('toppunkt',),
'toppunkter': ('toppunkt',),
'toppunkt': ('toppunkt',),
'toppunkter': ('toppunkt',),
'toppunkta': ('toppunkt',),
'toppunktene': ('toppunkt',),
'toppventil': ('toppventil',),
'toppventilen': ('toppventil',),
'toppventiler': ('toppventil',),
'toppventilene': ('toppventil',),
'toppvinkel': ('toppvinkel',),
'toppvinkelen': ('toppvinkel',),
'toppvinkler': ('toppvinkel',),
'toppvinklene': ('toppvinkel',),
'topunktsbelte': ('topunktsbelte',),
'topunktsbeltet': ('topunktsbelte',),
'topunktsbelter': ('topunktsbelte',),
'topunktsbelta': ('topunktsbelte',),
'topunktsbeltene': ('topunktsbelte',),
'tora': ('tora',),
'toraen': ('tora',),
'toraer': ('tora',),
'toraene': ('tora',),
'torader': ('torader',),
'toraderen': ('torader',),
'toradere': ('torader',),
'toraderne': ('torader',),
'toradsbygg': ('toradsbygg',),
'toradsbyggen': ('toradsbygg',),
'toradsbygget': ('toradsbygg',),
'toradsbygger': ('toradsbygg',),
'toradsbygg': ('toradsbygg',),
'toradsbyggene': ('toradsbygg',),
'toradsbygga': ('toradsbygg',),
'toradsbyggene': ('toradsbygg',),
'torden': ('torden',),
'tordenen': ('torden',),
'tordener': ('torden',),
'tordenene': ('torden',),
'tordenbrak': ('tordenbrak',),
'tordenbraket': ('tordenbrak',),
'tordenbrak': ('tordenbrak',),
'tordenbraka': ('tordenbrak',),
'tordenbrakene': ('tordenbrak',),
'tordenrøst': ('tordenrøst',),
'tordenrøsten': ('tordenrøst',),
'tordenrøsta': ('tordenrøst',),
'tordenrøster': ('tordenrøst',),
'tordenrøstene': ('tordenrøst',),
'tordentale': ('tordentale',),
'tordentalen': ('tordentale',),
'tordentaler': ('tordentale',),
'tordentalene': ('tordentale',),
'tordenvær': ('tordenvær',),
'tordenværet': ('tordenvær',),
'tordenvær': ('tordenvær',),
'tordenværa': ('tordenvær',),
'tordenværene': ('tordenvær',),
'tordivel': ('tordivel',),
'tordivelen': ('tordivel',),
'tordivler': ('tordivel',),
'tordivlene': ('tordivel',),
'tore': ('tore',),
'toren': ('tore',),
'tora': ('tore',),
'torer': ('tore',),
'torene': ('tore',),
'toreador': ('toreador',),
'toreadoren': ('toreador',),
'toreadorer': ('toreador',),
'toreadorene': ('toreador',),
'torero': ('torero',),
'toreroen': ('torero',),
'toreroer': ('torero',),
'toreroene': ('torero',),
'torevær': ('torevær',),
'toreværet': ('torevær',),
'torevær': ('torevær',),
'toreværa': ('torevær',),
'toreværene': ('torevær',),
'torg': ('torg',),
'torget': ('torg',),
'torg': ('torg',),
'torga': ('torg',),
'torgene': ('torg',),
'torgbu': ('torgbu',),
'torgbuen': ('torgbu',),
'torgbua': ('torgbu',),
'torgbuer': ('torgbu',),
'torgbuene': ('torgbu',),
'torgdag': ('torgdag',),
'torgdagen': ('torgdag',),
'torgdager': ('torgdag',),
'torgdagene': ('torgdag',),
'torgkone': ('torgkone',),
'torgkonen': ('torgkone',),
'torgkona': ('torgkone',),
'torgkoner': ('torgkone',),
'torgkonene': ('torgkone',),
'torgpris': ('torgpris',),
'torgprisen': ('torgpris',),
'torgpriser': ('torgpris',),
'torgprisene': ('torgpris',),
'torn': ('torn',),
'tornen': ('torn',),
'torner': ('torn',),
'tornene': ('torn',),
'tornado': ('tornado',),
'tornadoen': ('tornado',),
'tornadoer': ('tornado',),
'tornadoene': ('tornado',),
'tornebusk': ('tornebusk',),
'tornebusken': ('tornebusk',),
'tornebusker': ('tornebusk',),
'tornebuskene': ('tornebusk',),
'tornekratt': ('tornekratt',),
'tornekrattet': ('tornekratt',),
'tornekratt': ('tornekratt',),
'tornekratta': ('tornekratt',),
'tornekrattene': ('tornekratt',),
'tornekrone': ('tornekrone',),
'tornekronen': ('tornekrone',),
'tornekrona': ('tornekrone',),
'tornekroner': ('tornekrone',),
'tornekronene': ('tornekrone',),
'tornerosesøvn': ('tornerosesøvn',),
'tornerosesøvnen': ('tornerosesøvn',),
'tornerosesøvner': ('tornerosesøvn',),
'tornerosesøvnene': ('tornerosesøvn',),
'tornirisk': ('tornirisk',),
'tornirisken': ('tornirisk',),
'tornirisker': ('tornirisk',),
'torniriskene': ('tornirisk',),
'tornister': ('tornister',),
'tornisteret': ('tornister',),
'tornistret': ('tornister',),
'tornister': ('tornister',),
'tornistre': ('tornister',),
'tornistra': ('tornister',),
'tornistrene': ('tornister',),
'tornistra': ('tornister',),
'tornistrene': ('tornister',),
'torommer': ('torommer',),
'torommeren': ('torommer',),
'torommere': ('torommer',),
'torommerne': ('torommer',),
'torp': ('torp',),
'torpet': ('torp',),
'torp': ('torp',),
'torpa': ('torp',),
'torpene': ('torp',),
'torpedo': ('torpedo',),
'torpedoen': ('torpedo',),
'torpedoer': ('torpedo',),
'torpedoene': ('torpedo',),
'torpedobåt': ('torpedobåt',),
'torpedobåten': ('torpedobåt',),
'torpedobåter': ('torpedobåt',),
'torpedobåtene': ('torpedobåt',),
'torpedojager': ('torpedojager',),
'torpedojageren': ('torpedojager',),
'torpedojagere': ('torpedojager',),
'torpedojagerne': ('torpedojager',),
'torsdag': ('torsdag',),
'torsdagen': ('torsdag',),
'torsdager': ('torsdag',),
'torsdagene': ('torsdag',),
'torsjon': ('torsjon',),
'torsjonen': ('torsjon',),
'torsjoner': ('torsjon',),
'torsjonene': ('torsjon',),
'torsjonsfjæring': ('torsjonsfjæring',),
'torsjonsfjæringen': ('torsjonsfjæring',),
'torsjonsfjæringa': ('torsjonsfjæring',),
'torsjonsfjæringer': ('torsjonsfjæring',),
'torsjonsfjæringene': ('torsjonsfjæring',),
'torsjonsfjøring': ('torsjonsfjøring',),
'torsjonsfjøringen': ('torsjonsfjøring',),
'torsjonsfjøringa': ('torsjonsfjøring',),
'torsjonsfjøringer': ('torsjonsfjøring',),
'torsjonsfjøringene': ('torsjonsfjøring',),
'torsjonsmoment': ('torsjonsmoment',),
'torsjonsmomentet': ('torsjonsmoment',),
'torsjonsmoment': ('torsjonsmoment',),
'torsjonsmomenter': ('torsjonsmoment',),
'torsjonsmoment': ('torsjonsmoment',),
'torsjonsmomenter': ('torsjonsmoment',),
'torsjonsmomenta': ('torsjonsmoment',),
'torsjonsmomentene': ('torsjonsmoment',),
'torsjonsvekt': ('torsjonsvekt',),
'torsjonsvekten': ('torsjonsvekt',),
'torsjonsvekta': ('torsjonsvekt',),
'torsjonsvekter': ('torsjonsvekt',),
'torsjonsvektene': ('torsjonsvekt',),
'torsk': ('torsk',),
'torsken': ('torsk',),
'torsker': ('torsk',),
'torskene': ('torsk',),
'torskeaften': ('torskeaften',),
'torskeaftenen': ('torskeaften',),
'torskeaftener': ('torskeaften',),
'torskeaftenene': ('torskeaften',),
'torskefangst': ('torskefangst',),
'torskefangsten': ('torskefangst',),
'torskefangster': ('torskefangst',),
'torskefangstene': ('torskefangst',),
'torskefilet': ('torskefilet',),
'torskefileten': ('torskefilet',),
'torskefileter': ('torskefilet',),
'torskefiletene': ('torskefilet',),
'torskefiske': ('torskefiske',),
'torskefisket': ('torskefiske',),
'torskefisker': ('torskefiske',),
'torskefiska': ('torskefiske',),
'torskefiskene': ('torskefiske',),
'torskefiskeri': ('torskefiskeri',),
'torskefiskeriet': ('torskefiskeri',),
'torskefiskeri': ('torskefiskeri',),
'torskefiskerier': ('torskefiskeri',),
'torskefiskeri': ('torskefiskeri',),
'torskefiskerier': ('torskefiskeri',),
'torskefiskeria': ('torskefiskeri',),
'torskefiskeriene': ('torskefiskeri',),
'torskelever': ('torskelever',),
'torskeleveren': ('torskelever',),
'torskelevra': ('torskelever',),
'torskelevere': ('torskelever',),
'torskelevrer': ('torskelever',),
'torskelevre': ('torskelever',),
'torskelevrer': ('torskelever',),
'torskelevre': ('torskelever',),
'torskeleverne': ('torskelever',),
'torskelevrene': ('torskelever',),
'torskemunn': ('torskemunn',),
'torskemunnen': ('torskemunn',),
'torskemunner': ('torskemunn',),
'torskemunnene': ('torskemunn',),
'torskerogn': ('torskerogn',),
'torskerognen': ('torskerogn',),
'torskerogna': ('torskerogn',),
'torskerogner': ('torskerogn',),
'torskerognene': ('torskerogn',),
'torso': ('torso',),
'torsoen': ('torso',),
'torsoer': ('torso',),
'torsoene': ('torso',),
'tort': ('tort',),
'tortur': ('tortur',),
'torturen': ('tortur',),
'torturer': ('tortur',),
'torturene': ('tortur',),
'torturist': ('torturist',),
'torturisten': ('torturist',),
'torturister': ('torturist',),
'torturistene': ('torturist',),
'torturkammer': ('torturkammer',),
'torturkammeret': ('torturkammer',),
'torturkammer': ('torturkammer',),
'torturkamre': ('torturkammer',),
'torturkamra': ('torturkammer',),
'torturkamrene': ('torturkammer',),
'torturkamra': ('torturkammer',),
'torturkamrene': ('torturkammer',),
'torturredskap': ('torturredskap',),
'torturredskapen': ('torturredskap',),
'torturredskapet': ('torturredskap',),
'torturredskaper': ('torturredskap',),
'torturredskap': ('torturredskap',),
'torturredskaper': ('torturredskap',),
'torturredskap': ('torturredskap',),
'torturredskaper': ('torturredskap',),
'torturredskapene': ('torturredskap',),
'torturredskapa': ('torturredskap',),
'torturredskapene': ('torturredskap',),
'torv': ('torv',),
'torven': ('torv',),
'torva': ('torv',),
'torver': ('torv',),
'torvene': ('torv',),
'torve': ('torve',),
'torven': ('torve',),
'torva': ('torve',),
'torver': ('torve',),
'torvene': ('torve',),
'torvjord': ('torvjord',),
'torvjorden': ('torvjord',),
'torvjorda': ('torvjord',),
'torvjorder': ('torvjord',),
'torvjordene': ('torvjord',),
'torvmyr': ('torvmyr',),
'torvmyren': ('torvmyr',),
'torvmyra': ('torvmyr',),
'torvmyrer': ('torvmyr',),
'torvmyrene': ('torvmyr',),
'torvstrø': ('torvstrø',),
'torvstrøet': ('torvstrø',),
'torvstrø': ('torvstrø',),
'torvstrøa': ('torvstrø',),
'torvstrøene': ('torvstrø',),
'torvtak': ('torvtak',),
'torvtaket': ('torvtak',),
'torvtak': ('torvtak',),
'torvtaka': ('torvtak',),
'torvtakene': ('torvtak',),
'tory': ('tory',),
'toryen': ('tory',),
'toryer': ('tory',),
'toryene': ('tory',),
'toseter': ('toseter',),
'toseteren': ('toseter',),
'tosetere': ('toseter',),
'toseterne': ('toseter',),
'tosk': ('tosk',),
'tosken': ('tosk',),
'tosker': ('tosk',),
'toskene': ('tosk',),
'toskaftsbinding': ('toskaftsbinding',),
'toskaftsbindingen': ('toskaftsbinding',),
'toskaftsbindinga': ('toskaftsbinding',),
'toskaftsbindinger': ('toskaftsbinding',),
'toskaftsbindingene': ('toskaftsbinding',),
'toskaftsvev': ('toskaftsvev',),
'toskaftsveven': ('toskaftsvev',),
'toskaftsvever': ('toskaftsvev',),
'toskaftsvevene': ('toskaftsvev',),
'toskaner': ('toskaner',),
'toskaneren': ('toskaner',),
'toskanere': ('toskaner',),
'toskanerne': ('toskaner',),
'toskeskap': ('toskeskap',),
'toskeskapen': ('toskeskap',),
'toskeskaper': ('toskeskap',),
'toskeskapene': ('toskeskap',),
'tosomhet': ('tosomhet',),
'tosomheten': ('tosomhet',),
'tosomheta': ('tosomhet',),
'tosomheter': ('tosomhet',),
'tosomhetene': ('tosomhet',),
'tosse': ('tosse',),
'tossen': ('tosse',),
'tossa': ('tosse',),
'tosser': ('tosse',),
'tossene': ('tosse',),
'tostavelsesord': ('tostavelsesord',),
'tostavelsesordet': ('tostavelsesord',),
'tostavelsesord': ('tostavelsesord',),
'tostavelsesorda': ('tostavelsesord',),
'tostavelsesordene': ('tostavelsesord',),
'tostavingsord': ('tostavingsord',),
'tostavingsordet': ('tostavingsord',),
'tostavingsord': ('tostavingsord',),
'tostavingsorda': ('tostavingsord',),
'tostavingsordene': ('tostavingsord',),
'totakter': ('totakter',),
'totakteren': ('totakter',),
'totaktere': ('totakter',),
'totakterne': ('totakter',),
'totaktsmotor': ('totaktsmotor',),
'totaktsmotoren': ('totaktsmotor',),
'totaktsmotorer': ('totaktsmotor',),
'totaktsmotorene': ('totaktsmotor',),
'totalavhold': ('totalavhold',),
'totalavholdet': ('totalavhold',),
'totalavhold': ('totalavhold',),
'totalavholda': ('totalavhold',),
'totalavholdene': ('totalavhold',),
'totalavholdsmann': ('totalavholdsmann',),
'totalavholdsmannen': ('totalavholdsmann',),
'totalavholdsmenn': ('totalavholdsmann',),
'totalavholdsmennene': ('totalavholdsmann',),
'totalentreprise': ('totalentreprise',),
'totalentreprisen': ('totalentreprise',),
'totalentrepriser': ('totalentreprise',),
'totalentreprisene': ('totalentreprise',),
'totalforlis': ('totalforlis',),
'totalforliset': ('totalforlis',),
'totalforlis': ('totalforlis',),
'totalforlisa': ('totalforlis',),
'totalforlisene': ('totalforlis',),
'totalforsvar': ('totalforsvar',),
'totalforsvaret': ('totalforsvar',),
'totalforsvar': ('totalforsvar',),
'totalforsvara': ('totalforsvar',),
'totalforsvarene': ('totalforsvar',),
'totalhavari': ('totalhavari',),
'totalhavariet': ('totalhavari',),
'totalhavari': ('totalhavari',),
'totalhavarier': ('totalhavari',),
'totalhavari': ('totalhavari',),
'totalhavarier': ('totalhavari',),
'totalhavaria': ('totalhavari',),
'totalhavariene': ('totalhavari',),
'totalinntrykk': ('totalinntrykk',),
'totalinntrykket': ('totalinntrykk',),
'totalinntrykk': ('totalinntrykk',),
'totalinntrykka': ('totalinntrykk',),
'totalinntrykkene': ('totalinntrykk',),
'totalisator': ('totalisator',),
'totalisatoren': ('totalisator',),
'totalisatorer': ('totalisator',),
'totalisatorene': ('totalisator',),
'totalisatorspell': ('totalisatorspell',),
'totalisatorspellet': ('totalisatorspell',),
'totalisatorspell': ('totalisatorspell',),
'totalisatorspella': ('totalisatorspell',),
'totalisatorspellene': ('totalisatorspell',),
'totalisatorspill': ('totalisatorspill',),
'totalisatorspillet': ('totalisatorspill',),
'totalisatorspill': ('totalisatorspill',),
'totalisatorspilla': ('totalisatorspill',),
'totalisatorspillene': ('totalisatorspill',),
'totalisme': ('totalisme',),
'totalismen': ('totalisme',),
'totalismer': ('totalisme',),
'totalismene': ('totalisme',),
'totalist': ('totalist',),
'totalisten': ('totalist',),
'totalister': ('totalist',),
'totalistene': ('totalist',),
'totalitarisme': ('totalitarisme',),
'totalitarismen': ('totalitarisme',),
'totalitarismer': ('totalitarisme',),
'totalitarismene': ('totalitarisme',),
'totalitet': ('totalitet',),
'totaliteten': ('totalitet',),
'totaliteter': ('totalitet',),
'totalitetene': ('totalitet',),
'totall': ('totall',),
'totallet': ('totall',),
'totall': ('totall',),
'totalla': ('totall',),
'totallene': ('totall',),
'totallssystem': ('totallssystem',),
'totallssystemet': ('totallssystem',),
'totallssystem': ('totallssystem',),
'totallssystemer': ('totallssystem',),
'totallssystem': ('totallssystem',),
'totallssystemer': ('totallssystem',),
'totallssystema': ('totallssystem',),
'totallssystemene': ('totallssystem',),
'totalomsetning': ('totalomsetning',),
'totalomsetningen': ('totalomsetning',),
'totalomsetninga': ('totalomsetning',),
'totalomsetninger': ('totalomsetning',),
'totalomsetningene': ('totalomsetning',),
'totalskade': ('totalskade',),
'totalskaden': ('totalskade',),
'totalskader': ('totalskade',),
'totalskadene': ('totalskade',),
'totalssystem': ('totalssystem',),
'totalssystemet': ('totalssystem',),
'totalssystem': ('totalssystem',),
'totalssystemer': ('totalssystem',),
'totalssystem': ('totalssystem',),
'totalssystemer': ('totalssystem',),
'totalssystema': ('totalssystem',),
'totalssystemene': ('totalssystem',),
'totalsum': ('totalsum',),
'totalsummen': ('totalsum',),
'totalsummer': ('totalsum',),
'totalsummene': ('totalsum',),
'totem': ('totem',),
'totemet': ('totem',),
'totem': ('totem',),
'totemer': ('totem',),
'totem': ('totem',),
'totemer': ('totem',),
'totema': ('totem',),
'totemene': ('totem',),
'totemdyr': ('totemdyr',),
'totemdyret': ('totemdyr',),
'totemdyr': ('totemdyr',),
'totemdyra': ('totemdyr',),
'totemdyrene': ('totemdyr',),
'totemisme': ('totemisme',),
'totemismen': ('totemisme',),
'totemismer': ('totemisme',),
'totemismene': ('totemisme',),
'totempåle': ('totempåle',),
'totempålen': ('totempåle',),
'totempåler': ('totempåle',),
'totempålene': ('totempåle',),
'totenschläger': ('totenschläger',),
'totenschlägeren': ('totenschläger',),
'totenschlägere': ('totenschläger',),
'totenschlägerne': ('totenschläger',),
'totid': ('totid',),
'totiden': ('totid',),
'totida': ('totid',),
'totider': ('totid',),
'totidene': ('totid',),
'totning': ('totning',),
'totningen': ('totning',),
'totninga': ('totning',),
'totninger': ('totning',),
'totningene': ('totning',),
'toto': ('toto',),
'totoen': ('toto',),
'totoer': ('toto',),
'totoene': ('toto',),
'totospell': ('totospell',),
'totospellet': ('totospell',),
'totospell': ('totospell',),
'totospella': ('totospell',),
'totospellene': ('totospell',),
'totospill': ('totospill',),
'totospillet': ('totospill',),
'totospill': ('totospill',),
'totospilla': ('totospill',),
'totospillene': ('totospill',),
'totrinnsrakett': ('totrinnsrakett',),
'totrinnsraketten': ('totrinnsrakett',),
'totrinnsraketter': ('totrinnsrakett',),
'totrinnsrakettene': ('totrinnsrakett',),
'tott': ('tott',),
'totten': ('tott',),
'totter': ('tott',),
'tottene': ('tott',),
'touch': ('touch',),
'touchen': ('touch',),
'toucher': ('touch',),
'touchene': ('touch',),
'touch-system': ('touch-system',),
'touch-systemet': ('touch-system',),
'touch-system': ('touch-system',),
'touch-systemer': ('touch-system',),
'touch-system': ('touch-system',),
'touch-systemer': ('touch-system',),
'touch-systema': ('touch-system',),
'touch-systemene': ('touch-system',),
'touche': ('touche',),
'touchen': ('touche',),
'toucher': ('touche',),
'touchene': ('touche',),
'tournedos': ('tournedos',),
'tournedosen': ('tournedos',),
'tournedoser': ('tournedos',),
'tournedosene': ('tournedos',),
'tov': ('tov',),
'tovet': ('tov',),
'tov': ('tov',),
'tova': ('tov',),
'tovene': ('tov',),
'tove': ('tove',),
'toven': ('tove',),
'tover': ('tove',),
'tovene': ('tove',),
'tovegsforbindelse': ('tovegsforbindelse',),
'tovegsforbindelsen': ('tovegsforbindelse',),
'tovegsforbindelser': ('tovegsforbindelse',),
'tovegsforbindelsene': ('tovegsforbindelse',),
'tovegskommunikasjon': ('tovegskommunikasjon',),
'tovegskommunikasjonen': ('tovegskommunikasjon',),
'tovegskommunikasjoner': ('tovegskommunikasjon',),
'tovegskommunikasjonene': ('tovegskommunikasjon',),
'tovegssamband': ('tovegssamband',),
'tovegssambandet': ('tovegssamband',),
'tovegssamband': ('tovegssamband',),
'tovegssambanda': ('tovegssamband',),
'tovegssambandene': ('tovegssamband',),
'toveisforbindelse': ('toveisforbindelse',),
'toveisforbindelsen': ('toveisforbindelse',),
'toveisforbindelser': ('toveisforbindelse',),
'toveisforbindelsene': ('toveisforbindelse',),
'toveiskommunikasjon': ('toveiskommunikasjon',),
'toveiskommunikasjonen': ('toveiskommunikasjon',),
'toveiskommunikasjoner': ('toveiskommunikasjon',),
'toveiskommunikasjonene': ('toveiskommunikasjon',),
'toveissamband': ('toveissamband',),
'toveissambandet': ('toveissamband',),
'toveissamband': ('toveissamband',),
'toveissambanda': ('toveissamband',),
'toveissambandene': ('toveissamband',),
'toving': ('toving',),
'tovingen': ('toving',),
'tovinga': ('toving',),
'tovinger': ('toving',),
'tovingene': ('toving',),
'tovinge': ('tovinge',),
'tovingen': ('tovinge',),
'tovinger': ('tovinge',),
'tovingene': ('tovinge',),
'toåring': ('toåring',),
'toåringen': ('toåring',),
'toåringer': ('toåring',),
'toåringene': ('toåring',),
'toårsalder': ('toårsalder',),
'toårsalderen': ('toårsalder',),
'toårsaldere': ('toårsalder',),
'toårsaldrer': ('toårsalder',),
'toårsaldre': ('toårsalder',),
'toårsalderne': ('toårsalder',),
'toårsaldrene': ('toårsalder',),
'toøre': ('toøre',),
'toøren': ('toøre',),
'toører': ('toøre',),
'toørene': ('toøre',),
'toøring': ('toøring',),
'toøringen': ('toøring',),
'toøringer': ('toøring',),
'toøringene': ('toøring',),
'tracer': ('tracer',),
'traceren': ('tracer',),
'tracere': ('tracer',),
'tracerne': ('tracer',),
'tracerteknikk': ('tracerteknikk',),
'tracerteknikken': ('tracerteknikk',),
'tracerteknikker': ('tracerteknikk',),
'tracerteknikkene': ('tracerteknikk',),
'tracing': ('tracing',),
'tracingen': ('tracing',),
'tracinga': ('tracing',),
'tracinger': ('tracing',),
'tracingene': ('tracing',),
'tracingpapir': ('tracingpapir',),
'tracingpapiret': ('tracingpapir',),
'tracingpapir': ('tracingpapir',),
'tracingpapirer': ('tracingpapir',),
'tracingpapir': ('tracingpapir',),
'tracingpapirer': ('tracingpapir',),
'tracingpapira': ('tracingpapir',),
'tracingpapirene': ('tracingpapir',),
'tradband': ('tradband',),
'tradbandet': ('tradband',),
'tradband': ('tradband',),
'tradbanda': ('tradband',),
'tradbandene': ('tradband',),
'trade': ('trade',),
'traden': ('trade',),
'trader': ('trade',),
'tradene': ('trade',),
'tradisjon': ('tradisjon',),
'tradisjonen': ('tradisjon',),
'tradisjoner': ('tradisjon',),
'tradisjonene': ('tradisjon',),
'tradisjonalisme': ('tradisjonalisme',),
'tradisjonalismen': ('tradisjonalisme',),
'tradisjonalismer': ('tradisjonalisme',),
'tradisjonalismene': ('tradisjonalisme',),
'tradisjonalist': ('tradisjonalist',),
'tradisjonalisten': ('tradisjonalist',),
'tradisjonalister': ('tradisjonalist',),
'tradisjonalistene': ('tradisjonalist',),
'tradisjonsstoff': ('tradisjonsstoff',),
'tradisjonsstoffet': ('tradisjonsstoff',),
'tradisjonsstoff': ('tradisjonsstoff',),
'tradisjonsstoffa': ('tradisjonsstoff',),
'tradisjonsstoffene': ('tradisjonsstoff',),
'tradjass': ('tradjass',),
'tradjassen': ('tradjass',),
'tradjasser': ('tradjass',),
'tradjassene': ('tradjass',),
'tradjazz': ('tradjazz',),
'tradjazzen': ('tradjazz',),
'tradjazzer': ('tradjazz',),
'tradjazzene': ('tradjazz',),
'trafikant': ('trafikant',),
'trafikanten': ('trafikant',),
'trafikanter': ('trafikant',),
'trafikantene': ('trafikant',),
'trafikk': ('trafikk',),
'trafikken': ('trafikk',),
'trafikker': ('trafikk',),
'trafikkene': ('trafikk',),
'trafikk-kaos': ('trafikk-kaos',),
'trafikk-kaoset': ('trafikk-kaos',),
'trafikk-kaos': ('trafikk-kaos',),
'trafikk-kaoser': ('trafikk-kaos',),
'trafikk-kaos': ('trafikk-kaos',),
'trafikk-kaoser': ('trafikk-kaos',),
'trafikk-kaosa': ('trafikk-kaos',),
'trafikk-kaosene': ('trafikk-kaos',),
'trafikk-kontroll': ('trafikk-kontroll',),
'trafikk-kontrollen': ('trafikk-kontroll',),
'trafikk-kontroller': ('trafikk-kontroll',),
'trafikk-kontrollene': ('trafikk-kontroll',),
'trafikk-kork': ('trafikk-kork',),
'trafikk-korken': ('trafikk-kork',),
'trafikk-korker': ('trafikk-kork',),
'trafikk-korkene': ('trafikk-kork',),
'trafikk-kultur': ('trafikk-kultur',),
'trafikk-kulturen': ('trafikk-kultur',),
'trafikk-kulturer': ('trafikk-kultur',),
'trafikk-kulturene': ('trafikk-kultur',),
'trafikkaos': ('trafikkaos',),
'trafikkaoset': ('trafikkaos',),
'trafikkaos': ('trafikkaos',),
'trafikkaoser': ('trafikkaos',),
'trafikkaos': ('trafikkaos',),
'trafikkaoser': ('trafikkaos',),
'trafikkaosa': ('trafikkaos',),
'trafikkaosene': ('trafikkaos',),
'trafikkareal': ('trafikkareal',),
'trafikkarealet': ('trafikkareal',),
'trafikkareal': ('trafikkareal',),
'trafikkarealer': ('trafikkareal',),
'trafikkareal': ('trafikkareal',),
'trafikkarealer': ('trafikkareal',),
'trafikkareala': ('trafikkareal',),
'trafikkarealene': ('trafikkareal',),
'trafikkbølle': ('trafikkbølle',),
'trafikkbøllen': ('trafikkbølle',),
'trafikkbølla': ('trafikkbølle',),
'trafikkbøller': ('trafikkbølle',),
'trafikkbøllene': ('trafikkbølle',),
'trafikkdød': ('trafikkdød',),
'trafikkdøden': ('trafikkdød',),
'trafikkdøder': ('trafikkdød',),
'trafikkdødene': ('trafikkdød',),
'trafikkfelle': ('trafikkfelle',),
'trafikkfellen': ('trafikkfelle',),
'trafikkfella': ('trafikkfelle',),
'trafikkfeller': ('trafikkfelle',),
'trafikkfellene': ('trafikkfelle',),
'trafikkfly': ('trafikkfly',),
'trafikkflyet': ('trafikkfly',),
'trafikkfly': ('trafikkfly',),
'trafikkflya': ('trafikkfly',),
'trafikkflyene': ('trafikkfly',),
'trafikkflyger': ('trafikkflyger',),
'trafikkflygeren': ('trafikkflyger',),
'trafikkflygere': ('trafikkflyger',),
'trafikkflygerne': ('trafikkflyger',),
'trafikkforsikring': ('trafikkforsikring',),
'trafikkforsikringen': ('trafikkforsikring',),
'trafikkforsikringa': ('trafikkforsikring',),
'trafikkforsikringer': ('trafikkforsikring',),
'trafikkforsikringene': ('trafikkforsikring',),
'trafikkfyr': ('trafikkfyr',),
'trafikkfyret': ('trafikkfyr',),
'trafikkfyr': ('trafikkfyr',),
'trafikkfyra': ('trafikkfyr',),
'trafikkfyrene': ('trafikkfyr',),
'trafikkgrunnlag': ('trafikkgrunnlag',),
'trafikkgrunnlaget': ('trafikkgrunnlag',),
'trafikkgrunnlag': ('trafikkgrunnlag',),
'trafikkgrunnlaga': ('trafikkgrunnlag',),
'trafikkgrunnlagene': ('trafikkgrunnlag',),
'trafikklys': ('trafikklys',),
'trafikklyset': ('trafikklys',),
'trafikklys': ('trafikklys',),
'trafikklysa': ('trafikklys',),
'trafikklysene': ('trafikklys',),
'trafikkmaskin': ('trafikkmaskin',),
'trafikkmaskinen': ('trafikkmaskin',),
'trafikkmaskiner': ('trafikkmaskin',),
'trafikkmaskinene': ('trafikkmaskin',),
'trafikkontroll': ('trafikkontroll',),
'trafikkontrollen': ('trafikkontroll',),
'trafikkontroller': ('trafikkontroll',),
'trafikkontrollene': ('trafikkontroll',),
'trafikkork': ('trafikkork',),
'trafikkorken': ('trafikkork',),
'trafikkorker': ('trafikkork',),
'trafikkorkene': ('trafikkork',),
'trafikkpoliti': ('trafikkpoliti',),
'trafikkpolitiet': ('trafikkpoliti',),
'trafikkpoliti': ('trafikkpoliti',),
'trafikkpolitier': ('trafikkpoliti',),
'trafikkpoliti': ('trafikkpoliti',),
'trafikkpolitier': ('trafikkpoliti',),
'trafikkpolitia': ('trafikkpoliti',),
'trafikkpolitiene': ('trafikkpoliti',),
'trafikkregel': ('trafikkregel',),
'trafikkregelen': ('trafikkregel',),
'trafikkregler': ('trafikkregel',),
'trafikkreglene': ('trafikkregel',),
'trafikksanering': ('trafikksanering',),
'trafikksaneringen': ('trafikksanering',),
'trafikksaneringa': ('trafikksanering',),
'trafikksaneringer': ('trafikksanering',),
'trafikksaneringene': ('trafikksanering',),
'trafikksignal': ('trafikksignal',),
'trafikksignalet': ('trafikksignal',),
'trafikksignal': ('trafikksignal',),
'trafikksignaler': ('trafikksignal',),
'trafikksignal': ('trafikksignal',),
'trafikksignaler': ('trafikksignal',),
'trafikksignala': ('trafikksignal',),
'trafikksignalene': ('trafikksignal',),
'trafikksikkerhet': ('trafikksikkerhet',),
'trafikksikkerheten': ('trafikksikkerhet',),
'trafikksikkerheta': ('trafikksikkerhet',),
'trafikksikkerheter': ('trafikksikkerhet',),
'trafikksikkerhetene': ('trafikksikkerhet',),
'trafikkskilt': ('trafikkskilt',),
'trafikkskiltet': ('trafikkskilt',),
'trafikkskilt': ('trafikkskilt',),
'trafikkskilter': ('trafikkskilt',),
'trafikkskilt': ('trafikkskilt',),
'trafikkskilter': ('trafikkskilt',),
'trafikkskilta': ('trafikkskilt',),
'trafikkskiltene': ('trafikkskilt',),
'trafikksynder': ('trafikksynder',),
'trafikksynderen': ('trafikksynder',),
'trafikksyndere': ('trafikksynder',),
'trafikksynderne': ('trafikksynder',),
'trafikktelling': ('trafikktelling',),
'trafikktellingen': ('trafikktelling',),
'trafikktellinga': ('trafikktelling',),
'trafikktellinger': ('trafikktelling',),
'trafikktellingene': ('trafikktelling',),
'trafikkultur': ('trafikkultur',),
'trafikkulturen': ('trafikkultur',),
'trafikkulturer': ('trafikkultur',),
'trafikkulturene': ('trafikkultur',),
'trafikkulykke': ('trafikkulykke',),
'trafikkulykken': ('trafikkulykke',),
'trafikkulykka': ('trafikkulykke',),
'trafikkulykker': ('trafikkulykke',),
'trafikkulykkene': ('trafikkulykke',),
'trafikkåre': ('trafikkåre',),
'trafikkåren': ('trafikkåre',),
'trafikkåra': ('trafikkåre',),
'trafikkårer': ('trafikkåre',),
'trafikkårene': ('trafikkåre',),
'trafikkøy': ('trafikkøy',),
'trafikkøyen': ('trafikkøy',),
'trafikkøya': ('trafikkøy',),
'trafikkøyer': ('trafikkøy',),
'trafikkøyene': ('trafikkøy',),
'trafo': ('trafo',),
'trafoen': ('trafo',),
'trafoer': ('trafo',),
'trafoene': ('trafo',),
'trafokiosk': ('trafokiosk',),
'trafokiosken': ('trafokiosk',),
'trafokiosker': ('trafokiosk',),
'trafokioskene': ('trafokiosk',),
'trafostasjon': ('trafostasjon',),
'trafostasjonen': ('trafostasjon',),
'trafostasjoner': ('trafostasjon',),
'trafostasjonene': ('trafostasjon',),
'tragedie': ('tragedie',),
'tragedien': ('tragedie',),
'tragedier': ('tragedie',),
'tragediene': ('tragedie',),
'tragedienne': ('tragedienne',),
'tragediennen': ('tragedienne',),
'tragedienna': ('tragedienne',),
'tragedienner': ('tragedienne',),
'tragediennene': ('tragedienne',),
'tragiker': ('tragiker',),
'tragikeren': ('tragiker',),
'tragikere': ('tragiker',),
'tragikerne': ('tragiker',),
'tragikk': ('tragikk',),
'tragikken': ('tragikk',),
'tragikker': ('tragikk',),
'tragikkene': ('tragikk',),
'tragikomedie': ('tragikomedie',),
'tragikomedien': ('tragikomedie',),
'tragikomedier': ('tragikomedie',),
'tragikomediene': ('tragikomedie',),
'trailer': ('trailer',),
'traileren': ('trailer',),
'trailere': ('trailer',),
'trailerne': ('trailer',),
'trailersjåfør': ('trailersjåfør',),
'trailersjåføren': ('trailersjåfør',),
'trailersjåfører': ('trailersjåfør',),
'trailersjåførene': ('trailersjåfør',),
'traké': ('traké',),
'trakéen': ('traké',),
'trakeen': ('traké',),
'trakéer': ('traké',),
'trakeer': ('traké',),
'trakéene': ('traké',),
'trakeene': ('traké',),
'trakasseri': ('trakasseri',),
'trakasseriet': ('trakasseri',),
'trakasseri': ('trakasseri',),
'trakasserier': ('trakasseri',),
'trakasseri': ('trakasseri',),
'trakasserier': ('trakasseri',),
'trakasseria': ('trakasseri',),
'trakasseriene': ('trakasseri',),
'trakassering': ('trakassering',),
'trakasseringen': ('trakassering',),
'trakasseringa': ('trakassering',),
'trakasseringer': ('trakassering',),
'trakasseringene': ('trakassering',),
'trakk': ('trakk',),
'trakket': ('trakk',),
'trakk': ('trakk',),
'trakka': ('trakk',),
'trakkene': ('trakk',),
'trakker': ('trakker',),
'trakkeren': ('trakker',),
'trakkere': ('trakker',),
'trakkerne': ('trakker',),
'trakom': ('trakom',),
'trakomet': ('trakom',),
'trakom': ('trakom',),
'trakomer': ('trakom',),
'trakom': ('trakom',),
'trakomer': ('trakom',),
'trakoma': ('trakom',),
'trakomene': ('trakom',),
'trakt': ('trakt',),
'trakten': ('trakt',),
'trakta': ('trakt',),
'trakter': ('trakt',),
'traktene': ('trakt',),
'traktat': ('traktat',),
'traktaten': ('traktat',),
'traktater': ('traktat',),
'traktatene': ('traktat',),
'traktatbrott': ('traktatbrott',),
'traktatbrottet': ('traktatbrott',),
'traktatbrott': ('traktatbrott',),
'traktatbrotta': ('traktatbrott',),
'traktatbrottene': ('traktatbrott',),
'traktatbrudd': ('traktatbrudd',),
'traktatbruddet': ('traktatbrudd',),
'traktatbrudd': ('traktatbrudd',),
'traktatbrudda': ('traktatbrudd',),
'traktatbruddene': ('traktatbrudd',),
'traktatland': ('traktatland',),
'traktatlandet': ('traktatland',),
'traktatland': ('traktatland',),
'traktatlanda': ('traktatland',),
'traktatlandene': ('traktatland',),
'traktekaffe': ('traktekaffe',),
'traktekaffen': ('traktekaffe',),
'traktekaffer': ('traktekaffe',),
'traktekaffene': ('traktekaffe',),
'traktekanne': ('traktekanne',),
'traktekannen': ('traktekanne',),
'traktekanna': ('traktekanne',),
'traktekanner': ('traktekanne',),
'traktekannene': ('traktekanne',),
'traktement': ('traktement',),
'traktementet': ('traktement',),
'traktement': ('traktement',),
'traktementer': ('traktement',),
'traktement': ('traktement',),
'traktementer': ('traktement',),
'traktementa': ('traktement',),
'traktementene': ('traktement',),
'trakter': ('trakter',),
'trakteren': ('trakter',),
'traktere': ('trakter',),
'trakterne': ('trakter',),
'traktering': ('traktering',),
'trakteringen': ('traktering',),
'trakteringa': ('traktering',),
'trakteringer': ('traktering',),
'trakteringene': ('traktering',),
'traktor': ('traktor',),
'traktoren': ('traktor',),
'traktorer': ('traktor',),
'traktorene': ('traktor',),
'traktorbensin': ('traktorbensin',),
'traktorbensinen': ('traktorbensin',),
'traktorbensiner': ('traktorbensin',),
'traktorbensinene': ('traktorbensin',),
'traktorveg': ('traktorveg',),
'traktorvegen': ('traktorveg',),
'traktorveger': ('traktorveg',),
'traktorvegene': ('traktorveg',),
'traktorvei': ('traktorvei',),
'traktorveien': ('traktorvei',),
'traktorveier': ('traktorvei',),
'traktorveiene': ('traktorvei',),
'traktsopp': ('traktsopp',),
'traktsoppen': ('traktsopp',),
'traktsopper': ('traktsopp',),
'traktsoppene': ('traktsopp',),
'traktør': ('traktør',),
'traktøren': ('traktør',),
'traktører': ('traktør',),
'traktørene': ('traktør',),
'traktørsted': ('traktørsted',),
'traktørstedet': ('traktørsted',),
'traktørsteder': ('traktørsted',),
'traktørstedene': ('traktørsted',),
'tral': ('tral',),
'tralet': ('tral',),
'tral': ('tral',),
'trala': ('tral',),
'tralene': ('tral',),
'trall': ('trall',),
'trallen': ('trall',),
'traller': ('trall',),
'trallene': ('trall',),
'tralle': ('tralle',),
'trallen': ('tralle',),
'tralla': ('tralle',),
'traller': ('tralle',),
'trallene': ('tralle',),
'tralt': ('tralt',),
'tralten': ('tralt',),
'tralter': ('tralt',),
'traltene': ('tralt',),
'tram': ('tram',),
'trammen': ('tram',),
'trammer': ('tram',),
'trammene': ('tram',),
'tramp': ('tramp',),
'trampen': ('tramp',),
'tramper': ('tramp',),
'trampene': ('tramp',),
'tramp': ('tramp',),
'trampet': ('tramp',),
'tramp': ('tramp',),
'trampa': ('tramp',),
'trampene': ('tramp',),
'trampbåt': ('trampbåt',),
'trampbåten': ('trampbåt',),
'trampbåter': ('trampbåt',),
'trampbåtene': ('trampbåt',),
'trampe': ('trampe',),
'trampen': ('trampe',),
'trampa': ('trampe',),
'tramper': ('trampe',),
'trampene': ('trampe',),
'trampeklapp': ('trampeklapp',),
'trampeklappen': ('trampeklapp',),
'trampeklappet': ('trampeklapp',),
'trampeklapper': ('trampeklapp',),
'trampeklapp': ('trampeklapp',),
'trampeklappene': ('trampeklapp',),
'trampeklappa': ('trampeklapp',),
'trampeklappene': ('trampeklapp',),
'trampfart': ('trampfart',),
'trampfarten': ('trampfart',),
'trampfarter': ('trampfart',),
'trampfartene': ('trampfart',),
'trampoline': ('trampoline',),
'trampolinen': ('trampoline',),
'trampoliner': ('trampoline',),
'trampolinene': ('trampoline',),
'tran': ('tran',),
'tranen': ('tran',),
'trana': ('tran',),
'traner': ('tran',),
'tranene': ('tran',),
'trane': ('trane',),
'tranen': ('trane',),
'trana': ('trane',),
'traner': ('trane',),
'tranene': ('trane',),
'tranebær': ('tranebær',),
'tranebæret': ('tranebær',),
'tranebær': ('tranebær',),
'tranebæra': ('tranebær',),
'tranebærene': ('tranebær',),
'tranedans': ('tranedans',),
'tranedansen': ('tranedans',),
'tranedanser': ('tranedans',),
'tranedansene': ('tranedans',),
'tranefugl': ('tranefugl',),
'tranefuglen': ('tranefugl',),
'tranefugler': ('tranefugl',),
'tranefuglene': ('tranefugl',),
'tranehals': ('tranehals',),
'tranehalsen': ('tranehals',),
'tranehalser': ('tranehals',),
'tranehalsene': ('tranehals',),
'trang': ('trang',),
'trangen': ('trang',),
'tranger': ('trang',),
'trangene': ('trang',),
'trangsyn': ('trangsyn',),
'trangsynet': ('trangsyn',),
'trangsyn': ('trangsyn',),
'trangsyna': ('trangsyn',),
'trangsynene': ('trangsyn',),
'tranlampe': ('tranlampe',),
'tranlampen': ('tranlampe',),
'tranlampa': ('tranlampe',),
'tranlamper': ('tranlampe',),
'tranlampene': ('tranlampe',),
'transaksjon': ('transaksjon',),
'transaksjonen': ('transaksjon',),
'transaksjoner': ('transaksjon',),
'transaksjonene': ('transaksjon',),
'transalve': ('transalve',),
'transalven': ('transalve',),
'transalva': ('transalve',),
'transalver': ('transalve',),
'transalvene': ('transalve',),
'transcendens': ('transcendens',),
'transcendensen': ('transcendens',),
'transcendenser': ('transcendens',),
'transcendensene': ('transcendens',),
'transduser': ('transduser',),
'transduseren': ('transduser',),
'transdusere': ('transduser',),
'transduserne': ('transduser',),
'transe': ('transe',),
'transen': ('transe',),
'transer': ('transe',),
'transene': ('transe',),
'transetilstand': ('transetilstand',),
'transetilstanden': ('transetilstand',),
'transetilstander': ('transetilstand',),
'transetilstandene': ('transetilstand',),
'transfer': ('transfer',),
'transferen': ('transfer',),
'transferer': ('transfer',),
'transferene': ('transfer',),
'transfigurasjon': ('transfigurasjon',),
'transfigurasjonen': ('transfigurasjon',),
'transfigurasjoner': ('transfigurasjon',),
'transfigurasjonene': ('transfigurasjon',),
'transformasjon': ('transformasjon',),
'transformasjonen': ('transformasjon',),
'transformasjoner': ('transformasjon',),
'transformasjonene': ('transformasjon',),
'transformasjonsgrammatikk': ('transformasjonsgrammatikk',),
'transformasjonsgrammatikken': ('transformasjonsgrammatikk',),
'transformasjonsgrammatikker': ('transformasjonsgrammatikk',),
'transformasjonsgrammatikkene': ('transformasjonsgrammatikk',),
'transformator': ('transformator',),
'transformatoren': ('transformator',),
'transformatorer': ('transformator',),
'transformatorene': ('transformator',),
'transformatorkiosk': ('transformatorkiosk',),
'transformatorkiosken': ('transformatorkiosk',),
'transformatorkiosker': ('transformatorkiosk',),
'transformatorkioskene': ('transformatorkiosk',),
'transformatorstasjon': ('transformatorstasjon',),
'transformatorstasjonen': ('transformatorstasjon',),
'transformatorstasjoner': ('transformatorstasjon',),
'transformatorstasjonene': ('transformatorstasjon',),
'transfusjon': ('transfusjon',),
'transfusjonen': ('transfusjon',),
'transfusjoner': ('transfusjon',),
'transfusjonene': ('transfusjon',),
'transistor': ('transistor',),
'transistoren': ('transistor',),
'transistorer': ('transistor',),
'transistorene': ('transistor',),
'transistorradio': ('transistorradio',),
'transistorradioen': ('transistorradio',),
'transistorradioer': ('transistorradio',),
'transistorradioene': ('transistorradio',),
'transitiv': ('transitiv',),
'transitivet': ('transitiv',),
'transitiv': ('transitiv',),
'transitiver': ('transitiv',),
'transitiv': ('transitiv',),
'transitiver': ('transitiv',),
'transitiva': ('transitiv',),
'transitivene': ('transitiv',),
'transitivitet': ('transitivitet',),
'transitiviteten': ('transitivitet',),
'transitiviteter': ('transitivitet',),
'transitivitetene': ('transitivitet',),
'transitt': ('transitt',),
'transitten': ('transitt',),
'transitter': ('transitt',),
'transittene': ('transitt',),
'transitt-toll': ('transitt-toll',),
'transitt-tollen': ('transitt-toll',),
'transitt-toller': ('transitt-toll',),
'transitt-tollene': ('transitt-toll',),
'transittgods': ('transittgods',),
'transittgodset': ('transittgods',),
'transittgods': ('transittgods',),
'transittgodsa': ('transittgods',),
'transittgodsene': ('transittgods',),
'transitthall': ('transitthall',),
'transitthallen': ('transitthall',),
'transitthaller': ('transitthall',),
'transitthallene': ('transitthall',),
'transitthandel': ('transitthandel',),
'transitthandelen': ('transitthandel',),
'transitthandler': ('transitthandel',),
'transitthandlene': ('transitthandel',),
'transitthavn': ('transitthavn',),
'transitthavnen': ('transitthavn',),
'transitthavna': ('transitthavn',),
'transitthavner': ('transitthavn',),
'transitthavnene': ('transitthavn',),
'transittland': ('transittland',),
'transittlandet': ('transittland',),
'transittland': ('transittland',),
'transittlanda': ('transittland',),
'transittlandene': ('transittland',),
'transittoll': ('transittoll',),
'transittollen': ('transittoll',),
'transittoller': ('transittoll',),
'transittollene': ('transittoll',),
'transittvare': ('transittvare',),
'transittvaren': ('transittvare',),
'transittvara': ('transittvare',),
'transittvarer': ('transittvare',),
'transittvarene': ('transittvare',),
'transittveksel': ('transittveksel',),
'transittvekselen': ('transittveksel',),
'transittveksler': ('transittveksel',),
'transittvekslene': ('transittveksel',),
'transittvisum': ('transittvisum',),
'transittvisumet': ('transittvisum',),
'transittvisumer': ('transittvisum',),
'transittvisa': ('transittvisum',),
'transittvisuma': ('transittvisum',),
'transittvisumene': ('transittvisum',),
'transittvisaene': ('transittvisum',),
'transjerkniv': ('transjerkniv',),
'transjerkniven': ('transjerkniv',),
'transjerkniver': ('transjerkniv',),
'transjerknivene': ('transjerkniv',),
'transkripsjon': ('transkripsjon',),
'transkripsjonen': ('transkripsjon',),
'transkripsjoner': ('transkripsjon',),
'transkripsjonene': ('transkripsjon',),
'translatør': ('translatør',),
'translatøren': ('translatør',),
'translatører': ('translatør',),
'translatørene': ('translatør',),
'translatøreksamen': ('translatøreksamen',),
'translatøreksamenen': ('translatøreksamen',),
'translatøreksamener': ('translatøreksamen',),
'translatøreksamenene': ('translatøreksamen',),
'translitterasjon': ('translitterasjon',),
'translitterasjonen': ('translitterasjon',),
'translitterasjoner': ('translitterasjon',),
'translitterasjonene': ('translitterasjon',),
'transmisjon': ('transmisjon',),
'transmisjonen': ('transmisjon',),
'transmisjoner': ('transmisjon',),
'transmisjonene': ('transmisjon',),
'transmitter': ('transmitter',),
'transmitteren': ('transmitter',),
'transmittere': ('transmitter',),
'transmitterne': ('transmitter',),
'transparent': ('transparent',),
'transparenten': ('transparent',),
'transparenter': ('transparent',),
'transparentene': ('transparent',),
'transparent': ('transparent',),
'transparenten': ('transparent',),
'transparentet': ('transparent',),
'transparenter': ('transparent',),
'transparent': ('transparent',),
'transparenter': ('transparent',),
'transparent': ('transparent',),
'transparenter': ('transparent',),
'transparentene': ('transparent',),
'transparenta': ('transparent',),
'transparentene': ('transparent',),
'transpirasjon': ('transpirasjon',),
'transpirasjonen': ('transpirasjon',),
'transpirasjoner': ('transpirasjon',),
'transpirasjonene': ('transpirasjon',),
'transpirasjonslukt': ('transpirasjonslukt',),
'transpirasjonslukten': ('transpirasjonslukt',),
'transpirasjonslukta': ('transpirasjonslukt',),
'transpirasjonslukter': ('transpirasjonslukt',),
'transpirasjonsluktene': ('transpirasjonslukt',),
'transpirasjonsmiddel': ('transpirasjonsmiddel',),
'transpirasjonsmiddelet': ('transpirasjonsmiddel',),
'transpirasjonsmidlet': ('transpirasjonsmiddel',),
'transpirasjonsmiddel': ('transpirasjonsmiddel',),
'transpirasjonsmidler': ('transpirasjonsmiddel',),
'transpirasjonsmidla': ('transpirasjonsmiddel',),
'transpirasjonsmidlene': ('transpirasjonsmiddel',),
'transpirasjonsmidla': ('transpirasjonsmiddel',),
'transpirasjonsmidlene': ('transpirasjonsmiddel',),
'transplantasjon': ('transplantasjon',),
'transplantasjonen': ('transplantasjon',),
'transplantasjoner': ('transplantasjon',),
'transplantasjonene': ('transplantasjon',),
'transplantat': ('transplantat',),
'transplantatet': ('transplantat',),
'transplantat': ('transplantat',),
'transplantater': ('transplantat',),
'transplantat': ('transplantat',),
'transplantater': ('transplantat',),
'transplantata': ('transplantat',),
'transplantatene': ('transplantat',),
'transport': ('transport',),
'transporten': ('transport',),
'transporter': ('transport',),
'transportene': ('transport',),
'transportband': ('transportband',),
'transportbandet': ('transportband',),
'transportband': ('transportband',),
'transportbanda': ('transportband',),
'transportbandene': ('transportband',),
'transportbånd': ('transportbånd',),
'transportbåndet': ('transportbånd',),
'transportbånd': ('transportbånd',),
'transportbånda': ('transportbånd',),
'transportbåndene': ('transportbånd',),
'transporter': ('transporter',),
'transporteren': ('transporter',),
'transportere': ('transporter',),
'transporterne': ('transporter',),
'transportfirma': ('transportfirma',),
'transportfirmaet': ('transportfirma',),
'transportfirma': ('transportfirma',),
'transportfirmaer': ('transportfirma',),
'transportfirmaene': ('transportfirma',),
'transportkostnad': ('transportkostnad',),
'transportkostnaden': ('transportkostnad',),
'transportkostnader': ('transportkostnad',),
'transportkostnadene': ('transportkostnad',),
'transportmiddel': ('transportmiddel',),
'transportmiddelet': ('transportmiddel',),
'transportmidlet': ('transportmiddel',),
'transportmiddel': ('transportmiddel',),
'transportmidler': ('transportmiddel',),
'transportmidla': ('transportmiddel',),
'transportmidlene': ('transportmiddel',),
'transportmidla': ('transportmiddel',),
'transportmidlene': ('transportmiddel',),
'transportør': ('transportør',),
'transportøren': ('transportør',),
'transportører': ('transportør',),
'transportørene': ('transportør',),
'transskripsjon': ('transskripsjon',),
'transskripsjonen': ('transskripsjon',),
'transskripsjoner': ('transskripsjon',),
'transskripsjonene': ('transskripsjon',),
'transsubstansiasjon': ('transsubstansiasjon',),
'transsubstansiasjonen': ('transsubstansiasjon',),
'transsubstansiasjoner': ('transsubstansiasjon',),
'transsubstansiasjonene': ('transsubstansiasjon',),
'transubstansiasjon': ('transubstansiasjon',),
'transubstansiasjonen': ('transubstansiasjon',),
'transubstansiasjoner': ('transubstansiasjon',),
'transubstansiasjonene': ('transubstansiasjon',),
'transuran': ('transuran',),
'transuranet': ('transuran',),
'transuran': ('transuran',),
'transurana': ('transuran',),
'transuranene': ('transuran',),
'transvers': ('transvers',),
'transversen': ('transvers',),
'transverser': ('transvers',),
'transversene': ('transvers',),
'transversal': ('transversal',),
'transversalen': ('transversal',),
'transversaler': ('transversal',),
'transversalene': ('transversal',),
'transvestitt': ('transvestitt',),
'transvestitten': ('transvestitt',),
'transvestitter': ('transvestitt',),
'transvestittene': ('transvestitt',),
'transvestittisme': ('transvestittisme',),
'transvestittismen': ('transvestittisme',),
'transvestittismer': ('transvestittisme',),
'transvestittismene': ('transvestittisme',),
'trant': ('trant',),
'tranten': ('trant',),
'tranter': ('trant',),
'trantene': ('trant',),
'trapes': ('trapes',),
'trapesen': ('trapes',),
'trapeser': ('trapes',),
'trapesene': ('trapes',),
'trapes': ('trapes',),
'trapeset': ('trapes',),
'trapes': ('trapes',),
'trapeser': ('trapes',),
'trapes': ('trapes',),
'trapeser': ('trapes',),
'trapesa': ('trapes',),
'trapesene': ('trapes',),
'trapeskunstner': ('trapeskunstner',),
'trapeskunstneren': ('trapeskunstner',),
'trapeskunstnere': ('trapeskunstner',),
'trapeskunstnerne': ('trapeskunstner',),
'trapp': ('trapp',),
'trappen': ('trapp',),
'trappa': ('trapp',),
'trapper': ('trapp',),
'trappene': ('trapp',),
'trappeavsats': ('trappeavsats',),
'trappeavsatsen': ('trappeavsats',),
'trappeavsatser': ('trappeavsats',),
'trappeavsatsene': ('trappeavsats',),
'trappehus': ('trappehus',),
'trappehuset': ('trappehus',),
'trappehus': ('trappehus',),
'trappehusa': ('trappehus',),
'trappehusene': ('trappehus',),
'trappeoppgang': ('trappeoppgang',),
'trappeoppgangen': ('trappeoppgang',),
'trappeoppganger': ('trappeoppgang',),
'trappeoppgangene': ('trappeoppgang',),
'trapper': ('trapper',),
'trapperen': ('trapper',),
'trappere': ('trapper',),
'trapperne': ('trapper',),
'trappetrinn': ('trappetrinn',),
'trappetrinnet': ('trappetrinn',),
'trappetrinn': ('trappetrinn',),
'trappetrinna': ('trappetrinn',),
'trappetrinnene': ('trappetrinn',),
'trappevask': ('trappevask',),
'trappevasken': ('trappevask',),
'trappevasker': ('trappevask',),
'trappevaskene': ('trappevask',),
'trappist': ('trappist',),
'trappisten': ('trappist',),
'trappister': ('trappist',),
'trappistene': ('trappist',),
'trapskyting': ('trapskyting',),
'trapskytingen': ('trapskyting',),
'trapskytinga': ('trapskyting',),
'trapskytinger': ('trapskyting',),
'trapskytingene': ('trapskyting',),
'trasé': ('trasé',),
'traséen': ('trasé',),
'traseen': ('trasé',),
'traséer': ('trasé',),
'traseer': ('trasé',),
'traséene': ('trasé',),
'traseene': ('trasé',),
'trase': ('trase',),
'trasen': ('trase',),
'traser': ('trase',),
'trasene': ('trase',),
'trass': ('trass',),
'trassen': ('trass',),
'trasser': ('trass',),
'trassene': ('trass',),
'trassalder': ('trassalder',),
'trassalderen': ('trassalder',),
'trassaldere': ('trassalder',),
'trassaldrer': ('trassalder',),
'trassaldre': ('trassalder',),
'trassalderne': ('trassalder',),
'trassaldrene': ('trassalder',),
'trassat': ('trassat',),
'trassaten': ('trassat',),
'trassater': ('trassat',),
'trassatene': ('trassat',),
'trassent': ('trassent',),
'trassenten': ('trassent',),
'trassenter': ('trassent',),
'trassentene': ('trassent',),
'tratte': ('tratte',),
'tratten': ('tratte',),
'tratter': ('tratte',),
'trattene': ('tratte',),
'trau': ('trau',),
'trauet': ('trau',),
'trau': ('trau',),
'traua': ('trau',),
'trauene': ('trau',),
'trauma': ('trauma',),
'traumaet': ('trauma',),
'trauma': ('trauma',),
'traumaer': ('trauma',),
'traumaene': ('trauma',),
'traume': ('traume',),
'traumet': ('traume',),
'traumer': ('traume',),
'trauma': ('traume',),
'traumene': ('traume',),
'trav': ('trav',),
'travet': ('trav',),
'trav': ('trav',),
'trava': ('trav',),
'travene': ('trav',),
'travbane': ('travbane',),
'travbanen': ('travbane',),
'travbaner': ('travbane',),
'travbanene': ('travbane',),
'trave': ('trave',),
'traven': ('trave',),
'traver': ('trave',),
'travene': ('trave',),
'traver': ('traver',),
'traveren': ('traver',),
'travere': ('traver',),
'traverne': ('traver',),
'travers': ('travers',),
'traversen': ('travers',),
'traverser': ('travers',),
'traversene': ('travers',),
'travesti': ('travesti',),
'travestien': ('travesti',),
'travestier': ('travesti',),
'travestiene': ('travesti',),
'travhest': ('travhest',),
'travhesten': ('travhest',),
'travhester': ('travhest',),
'travhestene': ('travhest',),
'travløp': ('travløp',),
'travløpet': ('travløp',),
'travløp': ('travløp',),
'travløpa': ('travløp',),
'travløpene': ('travløp',),
'travsport': ('travsport',),
'travsporten': ('travsport',),
'travsporter': ('travsport',),
'travsportene': ('travsport',),
'tre': ('tre',),
'treet': ('tre',),
'tre': ('tre',),
'trær': ('tre',),
'trea': ('tre',),
'trærne': ('tre',),
'treak': ('treak',),
'treaken': ('treak',),
'treaker': ('treak',),
'treakene': ('treak',),
'treakter': ('treakter',),
'treakteren': ('treakter',),
'treaktere': ('treakter',),
'treakterne': ('treakter',),
'trealkohol': ('trealkohol',),
'trealkoholen': ('trealkohol',),
'trealkoholer': ('trealkohol',),
'trealkoholene': ('trealkohol',),
'trebarnsfamilie': ('trebarnsfamilie',),
'trebarnsfamilien': ('trebarnsfamilie',),
'trebarnsfamilier': ('trebarnsfamilie',),
'trebarnsfamiliene': ('trebarnsfamilie',),
'trebein': ('trebein',),
'trebeinet': ('trebein',),
'trebein': ('trebein',),
'trebeina': ('trebein',),
'trebeinene': ('trebein',),
'treben': ('treben',),
'trebenet': ('treben',),
'treben': ('treben',),
'trebena': ('treben',),
'trebenene': ('treben',),
'trebjørn': ('trebjørn',),
'trebjørnen': ('trebjørn',),
'trebjørner': ('trebjørn',),
'trebjørnene': ('trebjørn',),
'treblåseinstrument': ('treblåseinstrument',),
'treblåseinstrumentet': ('treblåseinstrument',),
'treblåseinstrument': ('treblåseinstrument',),
'treblåseinstrumenter': ('treblåseinstrument',),
'treblåseinstrument': ('treblåseinstrument',),
'treblåseinstrumenter': ('treblåseinstrument',),
'treblåseinstrumenta': ('treblåseinstrument',),
'treblåseinstrumentene': ('treblåseinstrument',),
'treblåser': ('treblåser',),
'treblåseren': ('treblåser',),
'treblåsere': ('treblåser',),
'treblåserne': ('treblåser',),
'trebukk': ('trebukk',),
'trebukken': ('trebukk',),
'trebukker': ('trebukk',),
'trebukkene': ('trebukk',),
'tredagersritt': ('tredagersritt',),
'tredagersrittet': ('tredagersritt',),
'tredagersritt': ('tredagersritt',),
'tredagersritta': ('tredagersritt',),
'tredagersrittene': ('tredagersritt',),
'tredel': ('tredel',),
'tredelen': ('tredel',),
'tredeler': ('tredel',),
'tredelene': ('tredel',),
'tredemølle': ('tredemølle',),
'tredemøllen': ('tredemølle',),
'tredemølla': ('tredemølle',),
'tredemøller': ('tredemølle',),
'tredemøllene': ('tredemølle',),
'tredjedag': ('tredjedag',),
'tredjedagen': ('tredjedag',),
'tredjedager': ('tredjedag',),
'tredjedagene': ('tredjedag',),
'tredjedel': ('tredjedel',),
'tredjedelen': ('tredjedel',),
'tredjedeler': ('tredjedel',),
'tredjedelene': ('tredjedel',),
'tredjegir': ('tredjegir',),
'tredjegiret': ('tredjegir',),
'tredjegir': ('tredjegir',),
'tredjegira': ('tredjegir',),
'tredjegirene': ('tredjegir',),
'tredjegradsforbrenning': ('tredjegradsforbrenning',),
'tredjegradsforbrenningen': ('tredjegradsforbrenning',),
'tredjegradsforbrenninga': ('tredjegradsforbrenning',),
'tredjegradsforbrenninger': ('tredjegradsforbrenning',),
'tredjegradsforbrenningene': ('tredjegradsforbrenning',),
'tredjegradsforhør': ('tredjegradsforhør',),
'tredjegradsforhøret': ('tredjegradsforhør',),
'tredjegradsforhør': ('tredjegradsforhør',),
'tredjegradsforhøra': ('tredjegradsforhør',),
'tredjegradsforhørene': ('tredjegradsforhør',),
'tredjegradsligning': ('tredjegradsligning',),
'tredjegradsligningen': ('tredjegradsligning',),
'tredjegradsligninga': ('tredjegradsligning',),
'tredjegradsligninger': ('tredjegradsligning',),
'tredjegradsligningene': ('tredjegradsligning',),
'tredjegradslikning': ('tredjegradslikning',),
'tredjegradslikningen': ('tredjegradslikning',),
'tredjegradslikninga': ('tredjegradslikning',),
'tredjegradslikninger': ('tredjegradslikning',),
'tredjegradslikningene': ('tredjegradslikning',),
'tredjeland': ('tredjeland',),
'tredjelandet': ('tredjeland',),
'tredjeland': ('tredjeland',),
'tredjelanda': ('tredjeland',),
'tredjelandene': ('tredjeland',),
'tredjemann': ('tredjemann',),
'tredjemannen': ('tredjemann',),
'tredjemenn': ('tredjemann',),
'tredjemennene': ('tredjemann',),
'tredjepart': ('tredjepart',),
'tredjeparten': ('tredjepart',),
'tredjeparter': ('tredjepart',),
'tredjepartene': ('tredjepart',),
'tredjeplass': ('tredjeplass',),
'tredjeplassen': ('tredjeplass',),
'tredjeplasser': ('tredjeplass',),
'tredjeplassene': ('tredjeplass',),
'tredjeprioritet': ('tredjeprioritet',),
'tredjeprioriteten': ('tredjeprioritet',),
'tredjeprioriteter': ('tredjeprioritet',),
'tredjeprioritetene': ('tredjeprioritet',),
'tredjeprioritetslån': ('tredjeprioritetslån',),
'tredjeprioritetslånet': ('tredjeprioritetslån',),
'tredjeprioritetslån': ('tredjeprioritetslån',),
'tredjeprioritetslåna': ('tredjeprioritetslån',),
'tredjeprioritetslånene': ('tredjeprioritetslån',),
'tredjestand': ('tredjestand',),
'tredjestanden': ('tredjestand',),
'tredjestander': ('tredjestand',),
'tredjestandene': ('tredjestand',),
'tredreper': ('tredreper',),
'tredreperen': ('tredreper',),
'tredrepere': ('tredreper',),
'tredreperne': ('tredreper',),
'treenighet': ('treenighet',),
'treenigheten': ('treenighet',),
'treenigheta': ('treenighet',),
'treenigheter': ('treenighet',),
'treenighetene': ('treenighet',),
'treenighetssøndag': ('treenighetssøndag',),
'treenighetssøndagen': ('treenighetssøndag',),
'treenighetssøndager': ('treenighetssøndag',),
'treenighetssøndagene': ('treenighetssøndag',),
'treer': ('treer',),
'treeren': ('treer',),
'treere': ('treer',),
'treerne': ('treer',),
'treff': ('treff',),
'treffet': ('treff',),
'treff': ('treff',),
'treffa': ('treff',),
'treffene': ('treff',),
'treffer': ('treffer',),
'trefferen': ('treffer',),
'treffere': ('treffer',),
'trefferne': ('treffer',),
'treffetid': ('treffetid',),
'treffetiden': ('treffetid',),
'treffetida': ('treffetid',),
'treffetider': ('treffetid',),
'treffetidene': ('treffetid',),
'treffpunkt': ('treffpunkt',),
'treffpunktet': ('treffpunkt',),
'treffpunkt': ('treffpunkt',),
'treffpunkter': ('treffpunkt',),
'treffpunkt': ('treffpunkt',),
'treffpunkter': ('treffpunkt',),
'treffpunkta': ('treffpunkt',),
'treffpunktene': ('treffpunkt',),
'treffsikkerhet': ('treffsikkerhet',),
'treffsikkerheten': ('treffsikkerhet',),
'treffsikkerheta': ('treffsikkerhet',),
'treffsikkerheter': ('treffsikkerhet',),
'treffsikkerhetene': ('treffsikkerhet',),
'trefiberplate': ('trefiberplate',),
'trefiberplaten': ('trefiberplate',),
'trefiberplata': ('trefiberplate',),
'trefiberplater': ('trefiberplate',),
'trefiberplatene': ('trefiberplate',),
'trefiredelstakt': ('trefiredelstakt',),
'trefiredelstakten': ('trefiredelstakt',),
'trefiredelstakta': ('trefiredelstakt',),
'trefiredelstakter': ('trefiredelstakt',),
'trefiredelstaktene': ('trefiredelstakt',),
'trefjerdedelstakt': ('trefjerdedelstakt',),
'trefjerdedelstakten': ('trefjerdedelstakt',),
'trefjerdedelstakta': ('trefjerdedelstakt',),
'trefjerdedelstakter': ('trefjerdedelstakt',),
'trefjerdedelstaktene': ('trefjerdedelstakt',),
'trefning': ('trefning',),
'trefningen': ('trefning',),
'trefninga': ('trefning',),
'trefninger': ('trefning',),
'trefningene': ('trefning',),
'trefoldighet': ('trefoldighet',),
'trefoldigheten': ('trefoldighet',),
'trefoldigheta': ('trefoldighet',),
'trefoldigheter': ('trefoldighet',),
'trefoldighetene': ('trefoldighet',),
'trefoldighetsfest': ('trefoldighetsfest',),
'trefoldighetsfesten': ('trefoldighetsfest',),
'trefoldighetsfester': ('trefoldighetsfest',),
'trefoldighetsfestene': ('trefoldighetsfest',),
'trefoldighetssøndag': ('trefoldighetssøndag',),
'trefoldighetssøndagen': ('trefoldighetssøndag',),
'trefoldighetssøndager': ('trefoldighetssøndag',),
'trefoldighetssøndagene': ('trefoldighetssøndag',),
'treforedling': ('treforedling',),
'treforedlingen': ('treforedling',),
'treforedlinga': ('treforedling',),
'treforedlinger': ('treforedling',),
'treforedlingene': ('treforedling',),
'trefot': ('trefot',),
'trefoten': ('trefot',),
'treføtter': ('trefot',),
'treføttene': ('trefot',),
'treghet': ('treghet',),
'tregheten': ('treghet',),
'tregheta': ('treghet',),
'tregheter': ('treghet',),
'treghetene': ('treghet',),
'tregrense': ('tregrense',),
'tregrensen': ('tregrense',),
'tregrensa': ('tregrense',),
'tregrenser': ('tregrense',),
'tregrensene': ('tregrense',),
'trehest': ('trehest',),
'trehesten': ('trehest',),
'trehester': ('trehest',),
'trehestene': ('trehest',),
'trehjulssykkel': ('trehjulssykkel',),
'trehjulssykkelen': ('trehjulssykkel',),
'trehjulssykler': ('trehjulssykkel',),
'trehjulssyklene': ('trehjulssykkel',),
'trehus': ('trehus',),
'trehuset': ('trehus',),
'trehus': ('trehus',),
'trehusa': ('trehus',),
'trehusene': ('trehus',),
'trekamp': ('trekamp',),
'trekampen': ('trekamp',),
'trekamper': ('trekamp',),
'trekampene': ('trekamp',),
'trekant': ('trekant',),
'trekanten': ('trekant',),
'trekanter': ('trekant',),
'trekantene': ('trekant',),
'trekantbytte': ('trekantbytte',),
'trekantbyttet': ('trekantbytte',),
'trekantbytter': ('trekantbytte',),
'trekantbytta': ('trekantbytte',),
'trekantbyttene': ('trekantbytte',),
'trekantdrama': ('trekantdrama',),
'trekantdramaet': ('trekantdrama',),
'trekantdrama': ('trekantdrama',),
'trekantdramaer': ('trekantdrama',),
'trekantdramaene': ('trekantdrama',),
'trekk': ('trekk',),
'trekken': ('trekk',),
'trekker': ('trekk',),
'trekkene': ('trekk',),
'trekk': ('trekk',),
'trekket': ('trekk',),
'trekk': ('trekk',),
'trekka': ('trekk',),
'trekkene': ('trekk',),
'trekk-kraft': ('trekk-kraft',),
'trekk-kraften': ('trekk-kraft',),
'trekk-krafta': ('trekk-kraft',),
'trekk-krefter': ('trekk-kraft',),
'trekk-kreftene': ('trekk-kraft',),
'trekkbasun': ('trekkbasun',),
'trekkbasunen': ('trekkbasun',),
'trekkbasuner': ('trekkbasun',),
'trekkbasunene': ('trekkbasun',),
'trekkdyr': ('trekkdyr',),
'trekkdyret': ('trekkdyr',),
'trekkdyr': ('trekkdyr',),
'trekkdyra': ('trekkdyr',),
'trekkdyrene': ('trekkdyr',),
'trekker': ('trekker',),
'trekkeren': ('trekker',),
'trekkere': ('trekker',),
'trekkerne': ('trekker',),
'trekkfugl': ('trekkfugl',),
'trekkfuglen': ('trekkfugl',),
'trekkfugler': ('trekkfugl',),
'trekkfuglene': ('trekkfugl',),
'trekkhund': ('trekkhund',),
'trekkhunden': ('trekkhund',),
'trekkhunder': ('trekkhund',),
'trekkhundene': ('trekkhund',),
'trekkoppgave': ('trekkoppgave',),
'trekkoppgaven': ('trekkoppgave',),
'trekkoppgava': ('trekkoppgave',),
'trekkoppgaver': ('trekkoppgave',),
'trekkoppgavene': ('trekkoppgave',),
'trekkpapir': ('trekkpapir',),
'trekkpapiret': ('trekkpapir',),
'trekkpapir': ('trekkpapir',),
'trekkpapirer': ('trekkpapir',),
'trekkpapir': ('trekkpapir',),
'trekkpapirer': ('trekkpapir',),
'trekkpapira': ('trekkpapir',),
'trekkpapirene': ('trekkpapir',),
'trekkplaster': ('trekkplaster',),
'trekkplasteret': ('trekkplaster',),
'trekkplastret': ('trekkplaster',),
'trekkplaster': ('trekkplaster',),
'trekkplastre': ('trekkplaster',),
'trekkplastra': ('trekkplaster',),
'trekkplastrene': ('trekkplaster',),
'trekkplastra': ('trekkplaster',),
'trekkplastrene': ('trekkplaster',),
'trekkprosent': ('trekkprosent',),
'trekkprosenten': ('trekkprosent',),
'trekkprosenter': ('trekkprosent',),
'trekkprosent': ('trekkprosent',),
'trekkprosentene': ('trekkprosent',),
'trekkraft': ('trekkraft',),
'trekkraften': ('trekkraft',),
'trekkrafta': ('trekkraft',),
'trekkrefter': ('trekkraft',),
'trekkreftene': ('trekkraft',),
'trekkspell': ('trekkspell',),
'trekkspellet': ('trekkspell',),
'trekkspell': ('trekkspell',),
'trekkspella': ('trekkspell',),
'trekkspellene': ('trekkspell',),
'trekkspeller': ('trekkspeller',),
'trekkspelleren': ('trekkspeller',),
'trekkspellere': ('trekkspeller',),
'trekkspellerne': ('trekkspeller',),
'trekkspill': ('trekkspill',),
'trekkspillet': ('trekkspill',),
'trekkspill': ('trekkspill',),
'trekkspilla': ('trekkspill',),
'trekkspillene': ('trekkspill',),
'trekkspiller': ('trekkspiller',),
'trekkspilleren': ('trekkspiller',),
'trekkspillere': ('trekkspiller',),
'trekkspillerne': ('trekkspiller',),
'trekkvogn': ('trekkvogn',),
'trekkvognen': ('trekkvogn',),
'trekkvogna': ('trekkvogn',),
'trekkvogner': ('trekkvogn',),
'trekkvognene': ('trekkvogn',),
'treklang': ('treklang',),
'treklangen': ('treklang',),
'treklanger': ('treklang',),
'treklangene': ('treklang',),
'trekløver': ('trekløver',),
'trekløveren': ('trekløver',),
'trekløvere': ('trekløver',),
'trekløver': ('trekløver',),
'trekløverne': ('trekløver',),
'trekløver': ('trekløver',),
'trekløveret': ('trekløver',),
'trekløver': ('trekløver',),
'trekløvere': ('trekløver',),
'trekløvera': ('trekløver',),
'trekløverne': ('trekløver',),
'trekløvera': ('trekløver',),
'trekløverne': ('trekløver',),
'trekning': ('trekning',),
'trekningen': ('trekning',),
'trekninga': ('trekning',),
'trekninger': ('trekning',),
'trekningene': ('trekning',),
'trekol': ('trekol',),
'trekolet': ('trekol',),
'trekol': ('trekol',),
'trekola': ('trekol',),
'trekombinasjon': ('trekombinasjon',),
'trekombinasjonen': ('trekombinasjon',),
'trekombinasjoner': ('trekombinasjon',),
'trekombinasjonene': ('trekombinasjon',),
'trekombinasjonslås': ('trekombinasjonslås',),
'trekombinasjonslåsen': ('trekombinasjonslås',),
'trekombinasjonslåset': ('trekombinasjonslås',),
'trekombinasjonslåser': ('trekombinasjonslås',),
'trekombinasjonslås': ('trekombinasjonslås',),
'trekombinasjonslåser': ('trekombinasjonslås',),
'trekombinasjonslås': ('trekombinasjonslås',),
'trekombinasjonslåser': ('trekombinasjonslås',),
'trekombinasjonslåsene': ('trekombinasjonslås',),
'trekombinasjonslåsa': ('trekombinasjonslås',),
'trekombinasjonslåsene': ('trekombinasjonslås',),
'trekrone': ('trekrone',),
'trekronen': ('trekrone',),
'trekrona': ('trekrone',),
'trekroner': ('trekrone',),
'trekronene': ('trekrone',),
'trekryper': ('trekryper',),
'trekryperen': ('trekryper',),
'trekrypere': ('trekryper',),
'trekryperne': ('trekryper',),
'trekull': ('trekull',),
'trekullet': ('trekull',),
'trekull': ('trekull',),
'trekulla': ('trekull',),
'trekullene': ('trekull',),
'trelast': ('trelast',),
'trelasten': ('trelast',),
'trelasta': ('trelast',),
'trelaster': ('trelast',),
'trelastene': ('trelast',),
'trelerke': ('trelerke',),
'trelerken': ('trelerke',),
'trelerka': ('trelerke',),
'trelerker': ('trelerke',),
'trelerkene': ('trelerke',),
'trell': ('trell',),
'trellen': ('trell',),
'treller': ('trell',),
'trellene': ('trell',),
'trell': ('trell',),
'trellet': ('trell',),
'trell': ('trell',),
'trella': ('trell',),
'trellene': ('trell',),
'trelldom': ('trelldom',),
'trelldommen': ('trelldom',),
'trelldommer': ('trelldom',),
'trelldommene': ('trelldom',),
'trellekår': ('trellekår',),
'trellekåret': ('trellekår',),
'trellekår': ('trellekår',),
'trellekåra': ('trellekår',),
'trellekårene': ('trellekår',),
'trellesinn': ('trellesinn',),
'trellesinnet': ('trellesinn',),
'trellesinn': ('trellesinn',),
'trellesinna': ('trellesinn',),
'trellesinnene': ('trellesinn',),
'trellkvinne': ('trellkvinne',),
'trellkvinnen': ('trellkvinne',),
'trellkvinna': ('trellkvinne',),
'trellkvinner': ('trellkvinne',),
'trellkvinnene': ('trellkvinne',),
'trema': ('trema',),
'tremaet': ('trema',),
'trema': ('trema',),
'tremaer': ('trema',),
'tremaene': ('trema',),
'tremasse': ('tremasse',),
'tremassen': ('tremasse',),
'tremasser': ('tremasse',),
'tremassene': ('tremasse',),
'tremaster': ('tremaster',),
'tremasteren': ('tremaster',),
'tremastere': ('tremaster',),
'tremasterne': ('tremaster',),
'tremenning': ('tremenning',),
'tremenningen': ('tremenning',),
'tremenninger': ('tremenning',),
'tremenningene': ('tremenning',),
'tremilsgrense': ('tremilsgrense',),
'tremilsgrensen': ('tremilsgrense',),
'tremilsgrensa': ('tremilsgrense',),
'tremilsgrenser': ('tremilsgrense',),
'tremilsgrensene': ('tremilsgrense',),
'tremme': ('tremme',),
'tremmen': ('tremme',),
'tremmer': ('tremme',),
'tremmene': ('tremme',),
'tremolo': ('tremolo',),
'tremoloen': ('tremolo',),
'tremoloer': ('tremolo',),
'tremoloene': ('tremolo',),
'tremor': ('tremor',),
'tremoren': ('tremor',),
'tremorer': ('tremor',),
'tremorene': ('tremor',),
'tremulant': ('tremulant',),
'tremulanten': ('tremulant',),
'tremulanter': ('tremulant',),
'tremulantene': ('tremulant',),
'tren': ('tren',),
'trenet': ('tren',),
'tren': ('tren',),
'trena': ('tren',),
'trenene': ('tren',),
'trend': ('trend',),
'trenden': ('trend',),
'trender': ('trend',),
'trendene': ('trend',),
'trendsetter': ('trendsetter',),
'trendsetteren': ('trendsetter',),
'trendsettere': ('trendsetter',),
'trendsetterne': ('trendsetter',),
'trener': ('trener',),
'treneren': ('trener',),
'trenere': ('trener',),
'trenerne': ('trener',),
'trenerchampion': ('trenerchampion',),
'trenerchampionen': ('trenerchampion',),
'trenerchampioner': ('trenerchampion',),
'trenerchampionene': ('trenerchampion',),
'trengsel': ('trengsel',),
'trengselen': ('trengsel',),
'trengsla': ('trengsel',),
'trengsler': ('trengsel',),
'trengslene': ('trengsel',),
'trengsmål': ('trengsmål',),
'trengsmålet': ('trengsmål',),
'trengsmål': ('trengsmål',),
'trengsmåla': ('trengsmål',),
'trengsmålene': ('trengsmål',),
'trening': ('trening',),
'treningen': ('trening',),
'treninga': ('trening',),
'treninger': ('trening',),
'treningene': ('trening',),
'treningsdrakt': ('treningsdrakt',),
'treningsdrakten': ('treningsdrakt',),
'treningsdrakta': ('treningsdrakt',),
'treningsdrakter': ('treningsdrakt',),
'treningsdraktene': ('treningsdrakt',),
'treningsnarkoman': ('treningsnarkoman',),
'treningsnarkomanen': ('treningsnarkoman',),
'treningsnarkomaner': ('treningsnarkoman',),
'treningsnarkomanene': ('treningsnarkoman',),
'trepan': ('trepan',),
'trepanen': ('trepan',),
'trepaner': ('trepan',),
'trepanene': ('trepan',),
'trepanasjon': ('trepanasjon',),
'trepanasjonen': ('trepanasjon',),
'trepanasjoner': ('trepanasjon',),
'trepanasjonene': ('trepanasjon',),
'trepart': ('trepart',),
'treparten': ('trepart',),
'treparter': ('trepart',),
'trepartene': ('trepart',),
'treplanskryss': ('treplanskryss',),
'treplanskrysset': ('treplanskryss',),
'treplanskryss': ('treplanskryss',),
'treplanskryssa': ('treplanskryss',),
'treplanskryssene': ('treplanskryss',),
'trepropp': ('trepropp',),
'treproppen': ('trepropp',),
'trepropper': ('trepropp',),
'treproppene': ('trepropp',),
'treseter': ('treseter',),
'treseteren': ('treseter',),
'tresetere': ('treseter',),
'treseterne': ('treseter',),
'treskegolv': ('treskegolv',),
'treskegolvet': ('treskegolv',),
'treskegolv': ('treskegolv',),
'treskegolva': ('treskegolv',),
'treskegolvene': ('treskegolv',),
'treskegulv': ('treskegulv',),
'treskegulvet': ('treskegulv',),
'treskegulv': ('treskegulv',),
'treskegulva': ('treskegulv',),
'treskegulvene': ('treskegulv',),
'treskel': ('treskel',),
'treskelen': ('treskel',),
'treskler': ('treskel',),
'tresklene': ('treskel',),
'treskemaskin': ('treskemaskin',),
'treskemaskinen': ('treskemaskin',),
'treskemaskiner': ('treskemaskin',),
'treskemaskinene': ('treskemaskin',),
'tresker': ('tresker',),
'treskeren': ('tresker',),
'treskere': ('tresker',),
'treskerne': ('tresker',),
'treskeverk': ('treskeverk',),
'treskeverket': ('treskeverk',),
'treskeverk': ('treskeverk',),
'treskeverker': ('treskeverk',),
'treskeverk': ('treskeverk',),
'treskeverker': ('treskeverk',),
'treskeverka': ('treskeverk',),
'treskeverkene': ('treskeverk',),
'treskjærer': ('treskjærer',),
'treskjæreren': ('treskjærer',),
'treskjærere': ('treskjærer',),
'treskjærerne': ('treskjærer',),
'treskrue': ('treskrue',),
'treskruen': ('treskrue',),
'treskruer': ('treskrue',),
'treskruene': ('treskrue',),
'treskurd': ('treskurd',),
'treskurden': ('treskurd',),
'treskurder': ('treskurd',),
'treskurdene': ('treskurd',),
'tresliperi': ('tresliperi',),
'tresliperiet': ('tresliperi',),
'tresliperi': ('tresliperi',),
'tresliperier': ('tresliperi',),
'tresliperi': ('tresliperi',),
'tresliperier': ('tresliperi',),
'tresliperia': ('tresliperi',),
'tresliperiene': ('tresliperi',),
'tresløyd': ('tresløyd',),
'tresløyden': ('tresløyd',),
'tresløyder': ('tresløyd',),
'tresløydene': ('tresløyd',),
'tresmak': ('tresmak',),
'tresmaken': ('tresmak',),
'tresmaker': ('tresmak',),
'tresmakene': ('tresmak',),
'tresnitt': ('tresnitt',),
'tresnittet': ('tresnitt',),
'tresnitt': ('tresnitt',),
'tresnitta': ('tresnitt',),
'tresnittene': ('tresnitt',),
'trespon': ('trespon',),
'tresponen': ('trespon',),
'tresponer': ('trespon',),
'tresponene': ('trespon',),
'tresprit': ('tresprit',),
'trespriten': ('tresprit',),
'trespriter': ('tresprit',),
'trespritene': ('tresprit',),
'tress': ('tress',),
'tressen': ('tress',),
'tresser': ('tress',),
'tressene': ('tress',),
'tresse': ('tresse',),
'tressen': ('tresse',),
'tressa': ('tresse',),
'tresser': ('tresse',),
'tressene': ('tresse',),
'trestamme': ('trestamme',),
'trestammen': ('trestamme',),
'trestammer': ('trestamme',),
'trestammene': ('trestamme',),
'tresteg': ('tresteg',),
'tresteget': ('tresteg',),
'tresteg': ('tresteg',),
'trestega': ('tresteg',),
'trestegene': ('tresteg',),
'tretall': ('tretall',),
'tretallet': ('tretall',),
'tretall': ('tretall',),
'tretalla': ('tretall',),
'tretallene': ('tretall',),
'tretid': ('tretid',),
'tretiden': ('tretid',),
'tretida': ('tretid',),
'tretider': ('tretid',),
'tretidene': ('tretid',),
'tretjære': ('tretjære',),
'tretjæren': ('tretjære',),
'tretjæra': ('tretjære',),
'tretjærer': ('tretjære',),
'tretjærene': ('tretjære',),
'tretopp': ('tretopp',),
'tretoppen': ('tretopp',),
'tretopper': ('tretopp',),
'tretoppene': ('tretopp',),
'trette': ('trette',),
'tretten': ('trette',),
'tretta': ('trette',),
'tretter': ('trette',),
'trettene': ('trette',),
'trettendedag': ('trettendedag',),
'trettendedagen': ('trettendedag',),
'trettendedager': ('trettendedag',),
'trettendedagene': ('trettendedag',),
'trettendel': ('trettendel',),
'trettendelen': ('trettendel',),
'trettendeler': ('trettendel',),
'trettendelene': ('trettendel',),
'trettenhundretall': ('trettenhundretall',),
'trettenhundretallet': ('trettenhundretall',),
'trettenhundretall': ('trettenhundretall',),
'trettenhundretalla': ('trettenhundretall',),
'trettenhundretallene': ('trettenhundretall',),
'trettenåring': ('trettenåring',),
'trettenåringen': ('trettenåring',),
'trettenåringer': ('trettenåring',),
'trettenåringene': ('trettenåring',),
'trettenårsalder': ('trettenårsalder',),
'trettenårsalderen': ('trettenårsalder',),
'trettenårsaldere': ('trettenårsalder',),
'trettenårsaldrer': ('trettenårsalder',),
'trettenårsaldre': ('trettenårsalder',),
'trettenårsalderne': ('trettenårsalder',),
'trettenårsaldrene': ('trettenårsalder',),
'tretthet': ('tretthet',),
'trettheten': ('tretthet',),
'trettheta': ('tretthet',),
'trettheter': ('tretthet',),
'tretthetene': ('tretthet',),
'tretthetsbrott': ('tretthetsbrott',),
'tretthetsbrottet': ('tretthetsbrott',),
'tretthetsbrott': ('tretthetsbrott',),
'tretthetsbrotta': ('tretthetsbrott',),
'tretthetsbrottene': ('tretthetsbrott',),
'tretthetsbrudd': ('tretthetsbrudd',),
'tretthetsbruddet': ('tretthetsbrudd',),
'tretthetsbrudd': ('tretthetsbrudd',),
'tretthetsbrudda': ('tretthetsbrudd',),
'tretthetsbruddene': ('tretthetsbrudd',),
'trettidel': ('trettidel',),
'trettidelen': ('trettidel',),
'trettideler': ('trettidel',),
'trettidelene': ('trettidel',),
'trettiår': ('trettiår',),
'trettiåret': ('trettiår',),
'trettiår': ('trettiår',),
'trettiåra': ('trettiår',),
'trettiårene': ('trettiår',),
'trettiåring': ('trettiåring',),
'trettiåringen': ('trettiåring',),
'trettiåringer': ('trettiåring',),
'trettiåringene': ('trettiåring',),
'trettiårsdag': ('trettiårsdag',),
'trettiårsdagen': ('trettiårsdag',),
'trettiårsdager': ('trettiårsdag',),
'trettiårsdagene': ('trettiårsdag',),
'trettiårskrig': ('trettiårskrig',),
'trettiårskrigen': ('trettiårskrig',),
'trettiårskriger': ('trettiårskrig',),
'trettiårskrigene': ('trettiårskrig',),
'treull': ('treull',),
'treullen': ('treull',),
'treulla': ('treull',),
'treuller': ('treull',),
'treullene': ('treull',),
'trev': ('trev',),
'trevet': ('trev',),
'trev': ('trev',),
'treva': ('trev',),
'trevene': ('trev',),
'trevare': ('trevare',),
'trevaren': ('trevare',),
'trevara': ('trevare',),
'trevarer': ('trevare',),
'trevarene': ('trevare',),
'treveps': ('treveps',),
'trevepsen': ('treveps',),
'trevepser': ('treveps',),
'trevepsene': ('treveps',),
'treverk': ('treverk',),
'treverket': ('treverk',),
'treverk': ('treverk',),
'treverker': ('treverk',),
'treverk': ('treverk',),
'treverker': ('treverk',),
'treverka': ('treverk',),
'treverkene': ('treverk',),
'trevirke': ('trevirke',),
'trevirket': ('trevirke',),
'trevirker': ('trevirke',),
'trevirka': ('trevirke',),
'trevirkene': ('trevirke',),
'trevl': ('trevl',),
'trevlen': ('trevl',),
'trevler': ('trevl',),
'trevlene': ('trevl',),
'treåring': ('treåring',),
'treåringen': ('treåring',),
'treåringer': ('treåring',),
'treåringene': ('treåring',),
'treårsalder': ('treårsalder',),
'treårsalderen': ('treårsalder',),
'treårsaldere': ('treårsalder',),
'treårsaldrer': ('treårsalder',),
'treårsaldre': ('treårsalder',),
'treårsalderne': ('treårsalder',),
'treårsaldrene': ('treårsalder',),
'triade': ('triade',),
'triaden': ('triade',),
'triader': ('triade',),
'triadene': ('triade',),
'trial': ('trial',),
'trialet': ('trial',),
'trial': ('trial',),
'triala': ('trial',),
'trialene': ('trial',),
'triangel': ('triangel',),
'triangelen': ('triangel',),
'triangler': ('triangel',),
'trianglene': ('triangel',),
'triangel': ('triangel',),
'triangelen': ('triangel',),
'triangelet': ('triangel',),
'trianglet': ('triangel',),
'triangler': ('triangel',),
'triangel': ('triangel',),
'triangler': ('triangel',),
'trianglene': ('triangel',),
'triangla': ('triangel',),
'trianglene': ('triangel',),
'triangla': ('triangel',),
'trianglene': ('triangel',),
'trias': ('trias',),
'triasformasjon': ('triasformasjon',),
'triasformasjonen': ('triasformasjon',),
'triasformasjoner': ('triasformasjon',),
'triasformasjonene': ('triasformasjon',),
'triasperiode': ('triasperiode',),
'triasperioden': ('triasperiode',),
'triasperioder': ('triasperiode',),
'triasperiodene': ('triasperiode',),
'triassystem': ('triassystem',),
'triassystemet': ('triassystem',),
'triassystem': ('triassystem',),
'triassystemer': ('triassystem',),
'triassystem': ('triassystem',),
'triassystemer': ('triassystem',),
'triassystema': ('triassystem',),
'triassystemene': ('triassystem',),
'triatlon': ('triatlon',),
'triatlonen': ('triatlon',),
'triatloner': ('triatlon',),
'triatlonene': ('triatlon',),
'tribalisme': ('tribalisme',),
'tribalismen': ('tribalisme',),
'tribalismer': ('tribalisme',),
'tribalismene': ('tribalisme',),
'tribologi': ('tribologi',),
'tribologien': ('tribologi',),
'tribologier': ('tribologi',),
'tribologiene': ('tribologi',),
'tribometer': ('tribometer',),
'tribometeret': ('tribometer',),
'tribometret': ('tribometer',),
'tribometer': ('tribometer',),
'tribometre': ('tribometer',),
'tribometra': ('tribometer',),
'tribometrene': ('tribometer',),
'tribometra': ('tribometer',),
'tribometrene': ('tribometer',),
'tribun': ('tribun',),
'tribunen': ('tribun',),
'tribuner': ('tribun',),
'tribunene': ('tribun',),
'tribunal': ('tribunal',),
'tribunalet': ('tribunal',),
'tribunal': ('tribunal',),
'tribunaler': ('tribunal',),
'tribunal': ('tribunal',),
'tribunaler': ('tribunal',),
'tribunala': ('tribunal',),
'tribunalene': ('tribunal',),
'tribune': ('tribune',),
'tribunen': ('tribune',),
'tribuner': ('tribune',),
'tribunene': ('tribune',),
'tribunesliter': ('tribunesliter',),
'tribunesliteren': ('tribunesliter',),
'tribuneslitere': ('tribunesliter',),
'tribunesliterne': ('tribunesliter',),
'tributt': ('tributt',),
'tributten': ('tributt',),
'tributter': ('tributt',),
'tributtene': ('tributt',),
'triceps': ('triceps',),
'tricepsen': ('triceps',),
'tricepser': ('triceps',),
'tricepsene': ('triceps',),
'triennale': ('triennale',),
'triennalen': ('triennale',),
'triennaler': ('triennale',),
'triennalene': ('triennale',),
'triforium': ('triforium',),
'triforiet': ('triforium',),
'triforier': ('triforium',),
'triforia': ('triforium',),
'triforiene': ('triforium',),
'trigger': ('trigger',),
'triggeren': ('trigger',),
'triggere': ('trigger',),
'triggerne': ('trigger',),
'trigonometri': ('trigonometri',),
'trigonometrien': ('trigonometri',),
'trigonometrier': ('trigonometri',),
'trigonometriene': ('trigonometri',),
'trikin': ('trikin',),
'trikinen': ('trikin',),
'trikiner': ('trikin',),
'trikinene': ('trikin',),
'trikinose': ('trikinose',),
'trikinosen': ('trikinose',),
'trikinoser': ('trikinose',),
'trikinosene': ('trikinose',),
'trikk': ('trikk',),
'trikken': ('trikk',),
'trikker': ('trikk',),
'trikkene': ('trikk',),
'trikk': ('trikk',),
'trikket': ('trikk',),
'trikk': ('trikk',),
'trikka': ('trikk',),
'trikkene': ('trikk',),
'trikkekonduktør': ('trikkekonduktør',),
'trikkekonduktøren': ('trikkekonduktør',),
'trikkekonduktører': ('trikkekonduktør',),
'trikkekonduktørene': ('trikkekonduktør',),
'trikkeskinne': ('trikkeskinne',),
'trikkeskinnen': ('trikkeskinne',),
'trikkeskinna': ('trikkeskinne',),
'trikkeskinner': ('trikkeskinne',),
'trikkeskinnene': ('trikkeskinne',),
'trikkestall': ('trikkestall',),
'trikkestallen': ('trikkestall',),
'trikkestaller': ('trikkestall',),
'trikkestallene': ('trikkestall',),
'trikolor': ('trikolor',),
'trikoloren': ('trikolor',),
'trikolorer': ('trikolor',),
'trikolorene': ('trikolor',),
'trikot': ('trikot',),
'trikoten': ('trikot',),
'trikoter': ('trikot',),
'trikotene': ('trikot',),
'trikotasje': ('trikotasje',),
'trikotasjen': ('trikotasje',),
'trikotasjer': ('trikotasje',),
'trikotasjene': ('trikotasje',),
'triks': ('triks',),
'trikset': ('triks',),
'triks': ('triks',),
'triksa': ('triks',),
'triksene': ('triks',),
'trille': ('trille',),
'trillen': ('trille',),
'trilla': ('trille',),
'triller': ('trille',),
'trillene': ('trille',),
'trillebag': ('trillebag',),
'trillebagen': ('trillebag',),
'trillebager': ('trillebag',),
'trillebagene': ('trillebag',),
'trillebord': ('trillebord',),
'trillebordet': ('trillebord',),
'trillebord': ('trillebord',),
'trilleborder': ('trillebord',),
'trillebord': ('trillebord',),
'trilleborder': ('trillebord',),
'trilleborda': ('trillebord',),
'trillebordene': ('trillebord',),
'trillebår': ('trillebår',),
'trillebåren': ('trillebår',),
'trillebåra': ('trillebår',),
'trillebårer': ('trillebår',),
'trillebårene': ('trillebår',),
'trillebør': ('trillebør',),
'trillebøren': ('trillebør',),
'trillebøra': ('trillebør',),
'trillebører': ('trillebør',),
'trillebørene': ('trillebør',),
'trillepike': ('trillepike',),
'trillepiken': ('trillepike',),
'trillepika': ('trillepike',),
'trillepiker': ('trillepike',),
'trillepikene': ('trillepike',),
'trilling': ('trilling',),
'trillingen': ('trilling',),
'trillinger': ('trilling',),
'trillingene': ('trilling',),
'trillion': ('trillion',),
'trillionen': ('trillion',),
'trillioner': ('trillion',),
'trillionene': ('trillion',),
'trilobitt': ('trilobitt',),
'trilobitten': ('trilobitt',),
'trilobitter': ('trilobitt',),
'trilobittene': ('trilobitt',),
'trilogi': ('trilogi',),
'trilogien': ('trilogi',),
'trilogier': ('trilogi',),
'trilogiene': ('trilogi',),
'trim': ('trim',),
'trimmen': ('trim',),
'trimmer': ('trim',),
'trimmene': ('trim',),
'trimaran': ('trimaran',),
'trimaranen': ('trimaran',),
'trimaraner': ('trimaran',),
'trimaranene': ('trimaran',),
'trimmer': ('trimmer',),
'trimmeren': ('trimmer',),
'trimmere': ('trimmer',),
'trimmerne': ('trimmer',),
'trimrom': ('trimrom',),
'trimrommet': ('trimrom',),
'trimrom': ('trimrom',),
'trimromma': ('trimrom',),
'trimrommene': ('trimrom',),
'trinidader': ('trinidader',),
'trinidaderen': ('trinidader',),
'trinidadere': ('trinidader',),
'trinidaderne': ('trinidader',),
'trinitatis': ('trinitatis',),
'trinitatisfest': ('trinitatisfest',),
'trinitatisfesten': ('trinitatisfest',),
'trinitatisfester': ('trinitatisfest',),
'trinitatisfestene': ('trinitatisfest',),
'trinitrotoluen': ('trinitrotoluen',),
'trinitrotoluenet': ('trinitrotoluen',),
'trinitrotoluen': ('trinitrotoluen',),
'trinitrotoluena': ('trinitrotoluen',),
'trinitrotoluenene': ('trinitrotoluen',),
'trinn': ('trinn',),
'trinnet': ('trinn',),
'trinn': ('trinn',),
'trinna': ('trinn',),
'trinnene': ('trinn',),
'trinnrakett': ('trinnrakett',),
'trinnraketten': ('trinnrakett',),
'trinnraketter': ('trinnrakett',),
'trinnrakettene': ('trinnrakett',),
'trinse': ('trinse',),
'trinsen': ('trinse',),
'trinsa': ('trinse',),
'trinser': ('trinse',),
'trinsene': ('trinse',),
'trio': ('trio',),
'trioen': ('trio',),
'trioer': ('trio',),
'trioene': ('trio',),
'triol': ('triol',),
'triolen': ('triol',),
'trioler': ('triol',),
'triolene': ('triol',),
'tripod': ('tripod',),
'tripoden': ('tripod',),
'tripoder': ('tripod',),
'tripodene': ('tripod',),
'tripp': ('tripp',),
'trippen': ('tripp',),
'tripper': ('tripp',),
'trippene': ('tripp',),
'trippel': ('trippel',),
'trippelen': ('trippel',),
'tripler': ('trippel',),
'triplene': ('trippel',),
'trippel': ('trippel',),
'trippelet': ('trippel',),
'trippel': ('trippel',),
'tripler': ('trippel',),
'tripla': ('trippel',),
'triplene': ('trippel',),
'tripla': ('trippel',),
'triplene': ('trippel',),
'trippelallianse': ('trippelallianse',),
'trippelalliansen': ('trippelallianse',),
'trippelallianser': ('trippelallianse',),
'trippelalliansene': ('trippelallianse',),
'trippelkollisjon': ('trippelkollisjon',),
'trippelkollisjonen': ('trippelkollisjon',),
'trippelkollisjoner': ('trippelkollisjon',),
'trippelkollisjonene': ('trippelkollisjon',),
'trippelkonsert': ('trippelkonsert',),
'trippelkonserten': ('trippelkonsert',),
'trippelkonserter': ('trippelkonsert',),
'trippelkonsertene': ('trippelkonsert',),
'trippelmester': ('trippelmester',),
'trippelmesteren': ('trippelmester',),
'trippelmestere': ('trippelmester',),
'trippelmestrer': ('trippelmester',),
'trippelmestre': ('trippelmester',),
'trippelmesterne': ('trippelmester',),
'trippelmestrene': ('trippelmester',),
'trippelpunkt': ('trippelpunkt',),
'trippelpunktet': ('trippelpunkt',),
'trippelpunkt': ('trippelpunkt',),
'trippelpunkter': ('trippelpunkt',),
'trippelpunkt': ('trippelpunkt',),
'trippelpunkter': ('trippelpunkt',),
'trippelpunkta': ('trippelpunkt',),
'trippelpunktene': ('trippelpunkt',),
'trippeltakt': ('trippeltakt',),
'trippeltakten': ('trippeltakt',),
'trippeltakta': ('trippeltakt',),
'trippeltakter': ('trippeltakt',),
'trippeltaktene': ('trippeltakt',),
'trippelvaksine': ('trippelvaksine',),
'trippelvaksinen': ('trippelvaksine',),
'trippelvaksiner': ('trippelvaksine',),
'trippelvaksinene': ('trippelvaksine',),
'trippteller': ('trippteller',),
'tripptelleren': ('trippteller',),
'tripptellere': ('trippteller',),
'tripptellerne': ('trippteller',),
'trips': ('trips',),
'tripsen': ('trips',),
'tripser': ('trips',),
'tripsene': ('trips',),
'trise': ('trise',),
'trisen': ('trise',),
'trisa': ('trise',),
'triser': ('trise',),
'trisene': ('trise',),
'trismus': ('trismus',),
'trisse': ('trisse',),
'trissen': ('trisse',),
'trissa': ('trisse',),
'trisser': ('trisse',),
'trissene': ('trisse',),
'tristesse': ('tristesse',),
'tristessen': ('tristesse',),
'tristesser': ('tristesse',),
'tristessene': ('tristesse',),
'tristhet': ('tristhet',),
'tristheten': ('tristhet',),
'tristheta': ('tristhet',),
'tristheter': ('tristhet',),
'tristhetene': ('tristhet',),
'tritium': ('tritium',),
'tritiumet': ('tritium',),
'tritium': ('tritium',),
'tritiuma': ('tritium',),
'tritiumene': ('tritium',),
'tritt': ('tritt',),
'trittet': ('tritt',),
'tritt': ('tritt',),
'tritta': ('tritt',),
'trittene': ('tritt',),
'triumf': ('triumf',),
'triumfen': ('triumf',),
'triumfer': ('triumf',),
'triumfene': ('triumf',),
'triumfator': ('triumfator',),
'triumfatoren': ('triumfator',),
'triumfatorer': ('triumfator',),
'triumfatorene': ('triumfator',),
'triumfboge': ('triumfboge',),
'triumfbogen': ('triumfboge',),
'triumfboger': ('triumfboge',),
'triumfbogene': ('triumfboge',),
'triumfbue': ('triumfbue',),
'triumfbuen': ('triumfbue',),
'triumfbuer': ('triumfbue',),
'triumfbuene': ('triumfbue',),
'triumftog': ('triumftog',),
'triumftoget': ('triumftog',),
'triumftog': ('triumftog',),
'triumftoga': ('triumftog',),
'triumftogene': ('triumftog',),
'triumvirat': ('triumvirat',),
'triumviratet': ('triumvirat',),
'triumvirat': ('triumvirat',),
'triumvirater': ('triumvirat',),
'triumvirat': ('triumvirat',),
'triumvirater': ('triumvirat',),
'triumvirata': ('triumvirat',),
'triumviratene': ('triumvirat',),
'trivialitet': ('trivialitet',),
'trivialiteten': ('trivialitet',),
'trivialiteter': ('trivialitet',),
'trivialitetene': ('trivialitet',),
'triviallitteratur': ('triviallitteratur',),
'triviallitteraturen': ('triviallitteratur',),
'triviallitteraturer': ('triviallitteratur',),
'triviallitteraturene': ('triviallitteratur',),
'trivialnavn': ('trivialnavn',),
'trivialnavnet': ('trivialnavn',),
'trivialnavn': ('trivialnavn',),
'trivialnavna': ('trivialnavn',),
'trivialnavnene': ('trivialnavn',),
'trivnad': ('trivnad',),
'trivnaden': ('trivnad',),
'trivnader': ('trivnad',),
'trivnadene': ('trivnad',),
'trivsel': ('trivsel',),
'trivselen': ('trivsel',),
'trivsler': ('trivsel',),
'trivslene': ('trivsel',),
'tro': ('tro',),
'troen': ('tro',),
'troa': ('tro',),
'troer': ('tro',),
'troene': ('tro',),
'tro': ('tro',),
'troen': ('tro',),
'troa': ('tro',),
'troer': ('tro',),
'troene': ('tro',),
'troe': ('troe',),
'troen': ('troe',),
'troa': ('troe',),
'troer': ('troe',),
'troene': ('troe',),
'troende': ('troende',),
'trofé': ('trofé',),
'troféen': ('trofé',),
'trofeen': ('trofé',),
'troféet': ('trofé',),
'trofeet': ('trofé',),
'troféer': ('trofé',),
'trofeer': ('trofé',),
'trofé': ('trofé',),
'troféer': ('trofé',),
'trofé': ('trofé',),
'troféer': ('trofé',),
'trofeer': ('trofé',),
'trofé': ('trofé',),
'troféene': ('trofé',),
'trofeene': ('trofé',),
'troféa': ('trofé',),
'troféene': ('trofé',),
'trofea': ('trofé',),
'trofeene': ('trofé',),
'trofea': ('trofé',),
'trofeene': ('trofé',),
'troika': ('troika',),
'troikaen': ('troika',),
'troikaer': ('troika',),
'troikaene': ('troika',),
'trojaner': ('trojaner',),
'trojaneren': ('trojaner',),
'trojanere': ('trojaner',),
'trojanerne': ('trojaner',),
'troké': ('troké',),
'trokéen': ('troké',),
'trokeen': ('troké',),
'trokéer': ('troké',),
'trokeer': ('troké',),
'trokéene': ('troké',),
'trokeene': ('troké',),
'troll': ('troll',),
'trollet': ('troll',),
'troll': ('troll',),
'trolla': ('troll',),
'trollene': ('troll',),
'trollbær': ('trollbær',),
'trollbæret': ('trollbær',),
'trollbær': ('trollbær',),
'trollbæra': ('trollbær',),
'trollbærene': ('trollbær',),
'trolldom': ('trolldom',),
'trolldommen': ('trolldom',),
'trolldommer': ('trolldom',),
'trolldommene': ('trolldom',),
'trolldomskunst': ('trolldomskunst',),
'trolldomskunsten': ('trolldomskunst',),
'trolldomskunster': ('trolldomskunst',),
'trolldomskunstene': ('trolldomskunst',),
'trolldomsmakt': ('trolldomsmakt',),
'trolldomsmakten': ('trolldomsmakt',),
'trolldomsmakta': ('trolldomsmakt',),
'trolldomsmakter': ('trolldomsmakt',),
'trolldomsmaktene': ('trolldomsmakt',),
'trolleybuss': ('trolleybuss',),
'trolleybussen': ('trolleybuss',),
'trolleybusser': ('trolleybuss',),
'trolleybussene': ('trolleybuss',),
'trollgarn': ('trollgarn',),
'trollgarnet': ('trollgarn',),
'trollgarn': ('trollgarn',),
'trollgarna': ('trollgarn',),
'trollgarnene': ('trollgarn',),
'trollhegg': ('trollhegg',),
'trollheggen': ('trollhegg',),
'trollhegger': ('trollhegg',),
'trollheggene': ('trollhegg',),
'trollhummer': ('trollhummer',),
'trollhummeren': ('trollhummer',),
'trollhummere': ('trollhummer',),
'trollhummerne': ('trollhummer',),
'trollkatt': ('trollkatt',),
'trollkatten': ('trollkatt',),
'trollkatter': ('trollkatt',),
'trollkattene': ('trollkatt',),
'trollkattspy': ('trollkattspy',),
'trollkattspyet': ('trollkattspy',),
'trollkattspy': ('trollkattspy',),
'trollkattspya': ('trollkattspy',),
'trollkattspyene': ('trollkattspy',),
'trollkjerring': ('trollkjerring',),
'trollkjerringen': ('trollkjerring',),
'trollkjerringa': ('trollkjerring',),
'trollkjerringer': ('trollkjerring',),
'trollkjerringene': ('trollkjerring',),
'trollkjerringspytt': ('trollkjerringspytt',),
'trollkjerringspyttet': ('trollkjerringspytt',),
'trollkjerringspytt': ('trollkjerringspytt',),
'trollkjerringspytta': ('trollkjerringspytt',),
'trollkjerringspyttene': ('trollkjerringspytt',),
'trollkrabbe': ('trollkrabbe',),
'trollkrabben': ('trollkrabbe',),
'trollkrabba': ('trollkrabbe',),
'trollkrabber': ('trollkrabbe',),
'trollkrabbene': ('trollkrabbe',),
'trollkrem': ('trollkrem',),
'trollkremen': ('trollkrem',),
'trollkremer': ('trollkrem',),
'trollkremene': ('trollkrem',),
'trollmann': ('trollmann',),
'trollmannen': ('trollmann',),
'trollmenn': ('trollmann',),
'trollmennene': ('trollmann',),
'trollmjøl': ('trollmjøl',),
'trollmjølet': ('trollmjøl',),
'trollmjøl': ('trollmjøl',),
'trollmjøla': ('trollmjøl',),
'trollmjølene': ('trollmjøl',),
'trollpakk': ('trollpakk',),
'trollpakket': ('trollpakk',),
'trollpakk': ('trollpakk',),
'trollpakka': ('trollpakk',),
'trollpakkene': ('trollpakk',),
'trollring': ('trollring',),
'trollringen': ('trollring',),
'trollringer': ('trollring',),
'trollringene': ('trollring',),
'trollskap': ('trollskap',),
'trollskapen': ('trollskap',),
'trollskapet': ('trollskap',),
'trollskaper': ('trollskap',),
'trollskap': ('trollskap',),
'trollskapene': ('trollskap',),
'trollskapa': ('trollskap',),
'trollskapene': ('trollskap',),
'trollsmør': ('trollsmør',),
'trollsmøret': ('trollsmør',),
'trollsmør': ('trollsmør',),
'trollsmøra': ('trollsmør',),
'trollsmørene': ('trollsmør',),
'trollspeil': ('trollspeil',),
'trollspeilet': ('trollspeil',),
'trollspeil': ('trollspeil',),
'trollspeila': ('trollspeil',),
'trollspeilene': ('trollspeil',),
'trollspy': ('trollspy',),
'trollspyet': ('trollspy',),
'trollspy': ('trollspy',),
'trollspya': ('trollspy',),
'trollspyene': ('trollspy',),
'trollunge': ('trollunge',),
'trollungen': ('trollunge',),
'trollunger': ('trollunge',),
'trollungene': ('trollunge',),
'trollurt': ('trollurt',),
'trollurten': ('trollurt',),
'trollurta': ('trollurt',),
'trollurter': ('trollurt',),
'trollurtene': ('trollurt',),
'trollvise': ('trollvise',),
'trollvisen': ('trollvise',),
'trollvisa': ('trollvise',),
'trollviser': ('trollvise',),
'trollvisene': ('trollvise',),
'trolløye': ('trolløye',),
'trolløyet': ('trolløye',),
'trolløyer': ('trolløye',),
'trolløyne': ('trolløye',),
'trolløyer': ('trolløye',),
'trolløya': ('trolløye',),
'trolløynene': ('trolløye',),
'trolløyene': ('trolløye',),
'trolovelse': ('trolovelse',),
'trolovelsen': ('trolovelse',),
'trolovelser': ('trolovelse',),
'trolovelsene': ('trolovelse',),
'trom': ('trom',),
'trommet': ('trom',),
'trom': ('trom',),
'tromma': ('trom',),
'trommene': ('trom',),
'trombe': ('trombe',),
'tromben': ('trombe',),
'tromber': ('trombe',),
'trombene': ('trombe',),
'trombin': ('trombin',),
'trombinet': ('trombin',),
'trombin': ('trombin',),
'trombina': ('trombin',),
'trombinene': ('trombin',),
'trombocytt': ('trombocytt',),
'trombocytten': ('trombocytt',),
'trombocytter': ('trombocytt',),
'trombocyttene': ('trombocytt',),
'trombone': ('trombone',),
'trombonen': ('trombone',),
'tromboner': ('trombone',),
'trombonene': ('trombone',),
'trombonist': ('trombonist',),
'trombonisten': ('trombonist',),
'trombonister': ('trombonist',),
'trombonistene': ('trombonist',),
'trombose': ('trombose',),
'trombosen': ('trombose',),
'tromboser': ('trombose',),
'trombosene': ('trombose',),
'tromle': ('tromle',),
'tromlen': ('tromle',),
'tromla': ('tromle',),
'tromler': ('tromle',),
'tromlene': ('tromle',),
'tromme': ('tromme',),
'trommen': ('tromme',),
'tromma': ('tromme',),
'trommer': ('tromme',),
'trommene': ('tromme',),
'trommefisk': ('trommefisk',),
'trommefisken': ('trommefisk',),
'trommefisker': ('trommefisk',),
'trommefiskene': ('trommefisk',),
'trommehinne': ('trommehinne',),
'trommehinnen': ('trommehinne',),
'trommehinna': ('trommehinne',),
'trommehinner': ('trommehinne',),
'trommehinnene': ('trommehinne',),
'trommehole': ('trommehole',),
'trommeholen': ('trommehole',),
'trommehola': ('trommehole',),
'trommeholer': ('trommehole',),
'trommeholene': ('trommehole',),
'trommehule': ('trommehule',),
'trommehulen': ('trommehule',),
'trommehula': ('trommehule',),
'trommehuler': ('trommehule',),
'trommehulene': ('trommehule',),
'trommeild': ('trommeild',),
'trommeilden': ('trommeild',),
'trommeilder': ('trommeild',),
'trommeildene': ('trommeild',),
'trommekjel': ('trommekjel',),
'trommekjelen': ('trommekjel',),
'trommekjeler': ('trommekjel',),
'trommekjelene': ('trommekjel',),
'trommekjele': ('trommekjele',),
'trommekjelen': ('trommekjele',),
'trommekjeler': ('trommekjele',),
'trommekjelene': ('trommekjele',),
'trommekorps': ('trommekorps',),
'trommekorpset': ('trommekorps',),
'trommekorps': ('trommekorps',),
'trommekorpsa': ('trommekorps',),
'trommekorpsene': ('trommekorps',),
'trommel': ('trommel',),
'trommelen': ('trommel',),
'tromler': ('trommel',),
'tromlene': ('trommel',),
'trommelbrems': ('trommelbrems',),
'trommelbremsen': ('trommelbrems',),
'trommelbremser': ('trommelbrems',),
'trommelbremsene': ('trommelbrems',),
'trommelbremse': ('trommelbremse',),
'trommelbremsen': ('trommelbremse',),
'trommelbremsa': ('trommelbremse',),
'trommelbremser': ('trommelbremse',),
'trommelbremsene': ('trommelbremse',),
'trommesjuke': ('trommesjuke',),
'trommesjuken': ('trommesjuke',),
'trommesjuker': ('trommesjuke',),
'trommesjukene': ('trommesjuke',),
'trommeskinn': ('trommeskinn',),
'trommeskinnet': ('trommeskinn',),
'trommeskinn': ('trommeskinn',),
'trommeskinna': ('trommeskinn',),
'trommeskinnene': ('trommeskinn',),
'trommeslag': ('trommeslag',),
'trommeslaget': ('trommeslag',),
'trommeslag': ('trommeslag',),
'trommeslaga': ('trommeslag',),
'trommeslagene': ('trommeslag',),
'trommeslager': ('trommeslager',),
'trommeslageren': ('trommeslager',),
'trommeslagere': ('trommeslager',),
'trommeslagerne': ('trommeslager',),
'trommestikke': ('trommestikke',),
'trommestikken': ('trommestikke',),
'trommestikka': ('trommestikke',),
'trommestikker': ('trommestikke',),
'trommestikkene': ('trommestikke',),
'trommesyke': ('trommesyke',),
'trommesyken': ('trommesyke',),
'trommesyker': ('trommesyke',),
'trommesykene': ('trommesyke',),
'trommevirvel': ('trommevirvel',),
'trommevirvelen': ('trommevirvel',),
'trommevirvler': ('trommevirvel',),
'trommevirvlene': ('trommevirvel',),
'trompet': ('trompet',),
'trompeten': ('trompet',),
'trompeter': ('trompet',),
'trompetene': ('trompet',),
'trompetblomst': ('trompetblomst',),
'trompetblomsten': ('trompetblomst',),
'trompetblomster': ('trompetblomst',),
'trompetblomstene': ('trompetblomst',),
'trompetdyr': ('trompetdyr',),
'trompetdyret': ('trompetdyr',),
'trompetdyr': ('trompetdyr',),
'trompetdyra': ('trompetdyr',),
'trompetdyrene': ('trompetdyr',),
'trompeter': ('trompeter',),
'trompeteren': ('trompeter',),
'trompetere': ('trompeter',),
'trompeterne': ('trompeter',),
'trompetfanfare': ('trompetfanfare',),
'trompetfanfaren': ('trompetfanfare',),
'trompetfanfarer': ('trompetfanfare',),
'trompetfanfarene': ('trompetfanfare',),
'trompetfisk': ('trompetfisk',),
'trompetfisken': ('trompetfisk',),
'trompetfisker': ('trompetfisk',),
'trompetfiskene': ('trompetfisk',),
'trompetfugl': ('trompetfugl',),
'trompetfuglen': ('trompetfugl',),
'trompetfugler': ('trompetfugl',),
'trompetfuglene': ('trompetfugl',),
'trompetist': ('trompetist',),
'trompetisten': ('trompetist',),
'trompetister': ('trompetist',),
'trompetistene': ('trompetist',),
'trompetlilje': ('trompetlilje',),
'trompetliljen': ('trompetlilje',),
'trompetlilja': ('trompetlilje',),
'trompetliljer': ('trompetlilje',),
'trompetliljene': ('trompetlilje',),
'trompetsnegl': ('trompetsnegl',),
'trompetsneglen': ('trompetsnegl',),
'trompetsnegler': ('trompetsnegl',),
'trompetsneglene': ('trompetsnegl',),
'trompetsnile': ('trompetsnile',),
'trompetsnilen': ('trompetsnile',),
'trompetsniler': ('trompetsnile',),
'trompetsnilene': ('trompetsnile',),
'trompetsopp': ('trompetsopp',),
'trompetsoppen': ('trompetsopp',),
'trompetsopper': ('trompetsopp',),
'trompetsoppene': ('trompetsopp',),
'trompetstikk': ('trompetstikk',),
'trompetstikket': ('trompetstikk',),
'trompetstikk': ('trompetstikk',),
'trompetstikka': ('trompetstikk',),
'trompetstikkene': ('trompetstikk',),
'trompetstøt': ('trompetstøt',),
'trompetstøtet': ('trompetstøt',),
'trompetstøt': ('trompetstøt',),
'trompetstøta': ('trompetstøt',),
'trompetstøtene': ('trompetstøt',),
'tromsværing': ('tromsværing',),
'tromsværingen': ('tromsværing',),
'tromsværinger': ('tromsværing',),
'tromsværingene': ('tromsværing',),
'tromsøbjørnekjeks': ('tromsøbjørnekjeks',),
'tromsøbjørnekjeksen': ('tromsøbjørnekjeks',),
'tromsøbjørnekjekser': ('tromsøbjørnekjeks',),
'tromsøbjørnekjeks': ('tromsøbjørnekjeks',),
'tromsøbjørnekjeksene': ('tromsøbjørnekjeks',),
'tromsøpalme': ('tromsøpalme',),
'tromsøpalmen': ('tromsøpalme',),
'tromsøpalmer': ('tromsøpalme',),
'tromsøpalmene': ('tromsøpalme',),
'tronarving': ('tronarving',),
'tronarvingen': ('tronarving',),
'tronarvinger': ('tronarving',),
'tronarvingene': ('tronarving',),
'trondheimer': ('trondheimer',),
'trondheimeren': ('trondheimer',),
'trondheimere': ('trondheimer',),
'trondheimerne': ('trondheimer',),
'trondheimitt': ('trondheimitt',),
'trondheimitten': ('trondheimitt',),
'trondheimitter': ('trondheimitt',),
'trondheimittene': ('trondheimitt',),
'trondhjemssuppe': ('trondhjemssuppe',),
'trondhjemssuppen': ('trondhjemssuppe',),
'trondhjemssuppa': ('trondhjemssuppe',),
'trondhjemssupper': ('trondhjemssuppe',),
'trondhjemssuppene': ('trondhjemssuppe',),
'trone': ('trone',),
'tronen': ('trone',),
'trona': ('trone',),
'troner': ('trone',),
'tronene': ('trone',),
'tronfølge': ('tronfølge',),
'tronfølgen': ('tronfølge',),
'tronfølger': ('tronfølge',),
'tronfølgene': ('tronfølge',),
'tronfølger': ('tronfølger',),
'tronfølgeren': ('tronfølger',),
'tronfølgere': ('tronfølger',),
'tronfølgerne': ('tronfølger',),
'tronhimmel': ('tronhimmel',),
'tronhimmelen': ('tronhimmel',),
'tronhimler': ('tronhimmel',),
'tronhimlene': ('tronhimmel',),
'tronsal': ('tronsal',),
'tronsalen': ('tronsal',),
'tronsaler': ('tronsal',),
'tronsalene': ('tronsal',),
'trontale': ('trontale',),
'trontalen': ('trontale',),
'trontaler': ('trontale',),
'trontalene': ('trontale',),
'trontaledebatt': ('trontaledebatt',),
'trontaledebatten': ('trontaledebatt',),
'trontaledebatter': ('trontaledebatt',),
'trontaledebattene': ('trontaledebatt',),
'trope': ('trope',),
'tropen': ('trope',),
'troper': ('trope',),
'tropene': ('trope',),
'tropefeber': ('tropefeber',),
'tropefeberen': ('tropefeber',),
'tropefebere': ('tropefeber',),
'tropefebrer': ('tropefeber',),
'tropefebre': ('tropefeber',),
'tropefeberne': ('tropefeber',),
'tropefebrene': ('tropefeber',),
'tropehjelm': ('tropehjelm',),
'tropehjelmen': ('tropehjelm',),
'tropehjelmer': ('tropehjelm',),
'tropehjelmene': ('tropehjelm',),
'tropeluft': ('tropeluft',),
'tropeluften': ('tropeluft',),
'tropelufta': ('tropeluft',),
'tropelufter': ('tropeluft',),
'tropeluftene': ('tropeluft',),
'tropenatt': ('tropenatt',),
'tropenatten': ('tropenatt',),
'tropenatta': ('tropenatt',),
'tropenetter': ('tropenatt',),
'tropenettene': ('tropenatt',),
'tropenattstemperatur': ('tropenattstemperatur',),
'tropenattstemperaturen': ('tropenattstemperatur',),
'tropenattstemperaturer': ('tropenattstemperatur',),
'tropenattstemperaturene': ('tropenattstemperatur',),
'tropesjukdom': ('tropesjukdom',),
'tropesjukdommen': ('tropesjukdom',),
'tropesjukdommer': ('tropesjukdom',),
'tropesjukdommene': ('tropesjukdom',),
'tropesykdom': ('tropesykdom',),
'tropesykdommen': ('tropesykdom',),
'tropesykdommer': ('tropesykdom',),
'tropesykdommene': ('tropesykdom',),
'tropevarme': ('tropevarme',),
'tropevarmen': ('tropevarme',),
'tropevarmer': ('tropevarme',),
'tropevarmene': ('tropevarme',),
'tropikfront': ('tropikfront',),
'tropikfronten': ('tropikfront',),
'tropikfronter': ('tropikfront',),
'tropikfrontene': ('tropikfront',),
'tropikfugl': ('tropikfugl',),
'tropikfuglen': ('tropikfugl',),
'tropikfugler': ('tropikfugl',),
'tropikfuglene': ('tropikfugl',),
'tropisme': ('tropisme',),
'tropismen': ('tropisme',),
'tropismer': ('tropisme',),
'tropismene': ('tropisme',),
'troposfære': ('troposfære',),
'troposfæren': ('troposfære',),
'troposfærer': ('troposfære',),
'troposfærene': ('troposfære',),
'tropp': ('tropp',),
'troppen': ('tropp',),
'tropper': ('tropp',),
'troppene': ('tropp',),
'troppebevegelse': ('troppebevegelse',),
'troppebevegelsen': ('troppebevegelse',),
'troppebevegelser': ('troppebevegelse',),
'troppebevegelsene': ('troppebevegelse',),
'troppekonsentrasjon': ('troppekonsentrasjon',),
'troppekonsentrasjonen': ('troppekonsentrasjon',),
'troppekonsentrasjoner': ('troppekonsentrasjon',),
'troppekonsentrasjonene': ('troppekonsentrasjon',),
'troppestyrke': ('troppestyrke',),
'troppestyrken': ('troppestyrke',),
'troppestyrker': ('troppestyrke',),
'troppestyrkene': ('troppestyrke',),
'troppetransport': ('troppetransport',),
'troppetransporten': ('troppetransport',),
'troppetransporter': ('troppetransport',),
'troppetransportene': ('troppetransport',),
'troppsbefal': ('troppsbefal',),
'troppsbefalet': ('troppsbefal',),
'troppsbefal': ('troppsbefal',),
'troppsbefala': ('troppsbefal',),
'troppsbefalene': ('troppsbefal',),
'troppsfører': ('troppsfører',),
'troppsføreren': ('troppsfører',),
'troppsførere': ('troppsfører',),
'troppsførerne': ('troppsfører',),
'troppsmøte': ('troppsmøte',),
'troppsmøtet': ('troppsmøte',),
'troppsmøter': ('troppsmøte',),
'troppsmøta': ('troppsmøte',),
'troppsmøtene': ('troppsmøte',),
'troppssjef': ('troppssjef',),
'troppssjefen': ('troppssjef',),
'troppssjefer': ('troppssjef',),
'troppssjefene': ('troppssjef',),
'trosartikkel': ('trosartikkel',),
'trosartikkelen': ('trosartikkel',),
'trosartikler': ('trosartikkel',),
'trosartiklene': ('trosartikkel',),
'trosbekjennelse': ('trosbekjennelse',),
'trosbekjennelsen': ('trosbekjennelse',),
'trosbekjennelser': ('trosbekjennelse',),
'trosbekjennelsene': ('trosbekjennelse',),
'trosbror': ('trosbror',),
'trosbroren': ('trosbror',),
'trosbrødre': ('trosbror',),
'trosbrødrene': ('trosbror',),
'trosfelle': ('trosfelle',),
'trosfellen': ('trosfelle',),
'trosfeller': ('trosfelle',),
'trosfellene': ('trosfelle',),
'trosfrihet': ('trosfrihet',),
'trosfriheten': ('trosfrihet',),
'trosfriheta': ('trosfrihet',),
'trosfriheter': ('trosfrihet',),
'trosfrihetene': ('trosfrihet',),
'troskap': ('troskap',),
'troskapen': ('troskap',),
'troskaper': ('troskap',),
'troskapene': ('troskap',),
'troskapsbrott': ('troskapsbrott',),
'troskapsbrottet': ('troskapsbrott',),
'troskapsbrott': ('troskapsbrott',),
'troskapsbrotta': ('troskapsbrott',),
'troskapsbrottene': ('troskapsbrott',),
'troskapsbrudd': ('troskapsbrudd',),
'troskapsbruddet': ('troskapsbrudd',),
'troskapsbrudd': ('troskapsbrudd',),
'troskapsbrudda': ('troskapsbrudd',),
'troskapsbruddene': ('troskapsbrudd',),
'troskapsed': ('troskapsed',),
'troskapseden': ('troskapsed',),
'troskapseder': ('troskapsed',),
'troskapsedene': ('troskapsed',),
'troskapsløfte': ('troskapsløfte',),
'troskapsløftet': ('troskapsløfte',),
'troskapsløfter': ('troskapsløfte',),
'troskapsløfta': ('troskapsløfte',),
'troskapsløftene': ('troskapsløfte',),
'troskyldighet': ('troskyldighet',),
'troskyldigheten': ('troskyldighet',),
'troskyldigheta': ('troskyldighet',),
'troskyldigheter': ('troskyldighet',),
'troskyldighetene': ('troskyldighet',),
'trosretning': ('trosretning',),
'trosretningen': ('trosretning',),
'trosretninga': ('trosretning',),
'trosretninger': ('trosretning',),
'trosretningene': ('trosretning',),
'tross': ('tross',),
'trossen': ('tross',),
'trosser': ('tross',),
'trossene': ('tross',),
'tross': ('tross',),
'trosset': ('tross',),
'tross': ('tross',),
'trossa': ('tross',),
'trossene': ('tross',),
'trossak': ('trossak',),
'trossaken': ('trossak',),
'trossaka': ('trossak',),
'trossaker': ('trossak',),
'trossakene': ('trossak',),
'trossamfunn': ('trossamfunn',),
'trossamfunnet': ('trossamfunn',),
'trossamfunn': ('trossamfunn',),
'trossamfunna': ('trossamfunn',),
'trossamfunnene': ('trossamfunn',),
'trosse': ('trosse',),
'trossen': ('trosse',),
'trossa': ('trosse',),
'trosser': ('trosse',),
'trossene': ('trosse',),
'trossetning': ('trossetning',),
'trossetningen': ('trossetning',),
'trossetninga': ('trossetning',),
'trossetninger': ('trossetning',),
'trossetningene': ('trossetning',),
'trost': ('trost',),
'trosten': ('trost',),
'troster': ('trost',),
'trostene': ('trost',),
'trosteegg': ('trosteegg',),
'trosteegget': ('trosteegg',),
'trosteegg': ('trosteegg',),
'trosteegga': ('trosteegg',),
'trosteeggene': ('trosteegg',),
'trostefugl': ('trostefugl',),
'trostefuglen': ('trostefugl',),
'trostefugler': ('trostefugl',),
'trostefuglene': ('trostefugl',),
'trostegg': ('trostegg',),
'trostegget': ('trostegg',),
'trostegg': ('trostegg',),
'trostegga': ('trostegg',),
'trosteggene': ('trostegg',),
'trosterede': ('trosterede',),
'trosteredet': ('trosterede',),
'trostereder': ('trosterede',),
'trostereda': ('trosterede',),
'trosteredene': ('trosterede',),
'trostereir': ('trostereir',),
'trostereiret': ('trostereir',),
'trostereir': ('trostereir',),
'trostereira': ('trostereir',),
'trostereirene': ('trostereir',),
'trosteunge': ('trosteunge',),
'trosteungen': ('trosteunge',),
'trosteunger': ('trosteunge',),
'trosteungene': ('trosteunge',),
'trostunge': ('trostunge',),
'trostungen': ('trostunge',),
'trostunger': ('trostunge',),
'trostungene': ('trostunge',),
'trosvitne': ('trosvitne',),
'trosvitnet': ('trosvitne',),
'trosvitner': ('trosvitne',),
'trosvitna': ('trosvitne',),
'trosvitnene': ('trosvitne',),
'trotskisme': ('trotskisme',),
'trotskismen': ('trotskisme',),
'trotskismer': ('trotskisme',),
'trotskismene': ('trotskisme',),
'trotskist': ('trotskist',),
'trotskisten': ('trotskist',),
'trotskister': ('trotskist',),
'trotskistene': ('trotskist',),
'tru': ('tru',),
'truen': ('tru',),
'trua': ('tru',),
'truer': ('tru',),
'truene': ('tru',),
'trubadur': ('trubadur',),
'trubaduren': ('trubadur',),
'trubadurer': ('trubadur',),
'trubadurene': ('trubadur',),
'trubadurdikting': ('trubadurdikting',),
'trubadurdiktingen': ('trubadurdikting',),
'trubadurdiktinga': ('trubadurdikting',),
'trubadurdiktinger': ('trubadurdikting',),
'trubadurdiktingene': ('trubadurdikting',),
'trubadurdiktning': ('trubadurdiktning',),
'trubadurdiktningen': ('trubadurdiktning',),
'trubadurdiktninga': ('trubadurdiktning',),
'trubadurdiktninger': ('trubadurdiktning',),
'trubadurdiktningene': ('trubadurdiktning',),
'truck': ('truck',),
'trucken': ('truck',),
'trucker': ('truck',),
'truckene': ('truck',),
'trucksystem': ('trucksystem',),
'trucksystemet': ('trucksystem',),
'trucksystem': ('trucksystem',),
'trucksystemer': ('trucksystem',),
'trucksystem': ('trucksystem',),
'trucksystemer': ('trucksystem',),
'trucksystema': ('trucksystem',),
'trucksystemene': ('trucksystem',),
'trudelutt': ('trudelutt',),
'trudelutten': ('trudelutt',),
'trudelutter': ('trudelutt',),
'trudeluttene': ('trudelutt',),
'truge': ('truge',),
'trugen': ('truge',),
'truga': ('truge',),
'truger': ('truge',),
'trugene': ('truge',),
'trugsmål': ('trugsmål',),
'trugsmålet': ('trugsmål',),
'trugsmål': ('trugsmål',),
'trugsmåla': ('trugsmål',),
'trugsmålene': ('trugsmål',),
'truisme': ('truisme',),
'truismen': ('truisme',),
'truismer': ('truisme',),
'truismene': ('truisme',),
'trulovelse': ('trulovelse',),
'trulovelsen': ('trulovelse',),
'trulovelser': ('trulovelse',),
'trulovelsene': ('trulovelse',),
'truloving': ('truloving',),
'trulovingen': ('truloving',),
'trulovinga': ('truloving',),
'trulovinger': ('truloving',),
'trulovingene': ('truloving',),
'trulte': ('trulte',),
'trulten': ('trulte',),
'trulta': ('trulte',),
'trulter': ('trulte',),
'trultene': ('trulte',),
'trumf': ('trumf',),
'trumfen': ('trumf',),
'trumfer': ('trumf',),
'trumf': ('trumf',),
'trumfene': ('trumf',),
'trumfess': ('trumfess',),
'trumfesset': ('trumfess',),
'trumfess': ('trumfess',),
'trumfessa': ('trumfess',),
'trumfessene': ('trumfess',),
'trumfkort': ('trumfkort',),
'trumfkortet': ('trumfkort',),
'trumfkort': ('trumfkort',),
'trumfkorta': ('trumfkort',),
'trumfkortene': ('trumfkort',),
'trunk': ('trunk',),
'trunken': ('trunk',),
'trunker': ('trunk',),
'trunkene': ('trunk',),
'trupp': ('trupp',),
'truppen': ('trupp',),
'trupper': ('trupp',),
'truppene': ('trupp',),
'trusartikkel': ('trusartikkel',),
'trusartikkelen': ('trusartikkel',),
'trusartikler': ('trusartikkel',),
'trusartiklene': ('trusartikkel',),
'trusbekjennelse': ('trusbekjennelse',),
'trusbekjennelsen': ('trusbekjennelse',),
'trusbekjennelser': ('trusbekjennelse',),
'trusbekjennelsene': ('trusbekjennelse',),
'trusbror': ('trusbror',),
'trusbroren': ('trusbror',),
'trusbrødre': ('trusbror',),
'trusbrødrene': ('trusbror',),
'truse': ('truse',),
'trusen': ('truse',),
'trusa': ('truse',),
'truser': ('truse',),
'trusene': ('truse',),
'trusfelle': ('trusfelle',),
'trusfellen': ('trusfelle',),
'trusfeller': ('trusfelle',),
'trusfellene': ('trusfelle',),
'trusfrihet': ('trusfrihet',),
'trusfriheten': ('trusfrihet',),
'trusfriheta': ('trusfrihet',),
'trusfriheter': ('trusfrihet',),
'trusfrihetene': ('trusfrihet',),
'truskap': ('truskap',),
'truskapen': ('truskap',),
'truskaper': ('truskap',),
'truskapene': ('truskap',),
'truskapsbrott': ('truskapsbrott',),
'truskapsbrottet': ('truskapsbrott',),
'truskapsbrott': ('truskapsbrott',),
'truskapsbrotta': ('truskapsbrott',),
'truskapsbrottene': ('truskapsbrott',),
'truskapsbrudd': ('truskapsbrudd',),
'truskapsbruddet': ('truskapsbrudd',),
'truskapsbrudd': ('truskapsbrudd',),
'truskapsbrudda': ('truskapsbrudd',),
'truskapsbruddene': ('truskapsbrudd',),
'truskapsed': ('truskapsed',),
'truskapseden': ('truskapsed',),
'truskapseder': ('truskapsed',),
'truskapsedene': ('truskapsed',),
'truskapsløfte': ('truskapsløfte',),
'truskapsløftet': ('truskapsløfte',),
'truskapsløfter': ('truskapsløfte',),
'truskapsløfta': ('truskapsløfte',),
'truskapsløftene': ('truskapsløfte',),
'truskyldighet': ('truskyldighet',),
'truskyldigheten': ('truskyldighet',),
'truskyldigheta': ('truskyldighet',),
'truskyldigheter': ('truskyldighet',),
'truskyldighetene': ('truskyldighet',),
'trusretning': ('trusretning',),
'trusretningen': ('trusretning',),
'trusretninga': ('trusretning',),
'trusretninger': ('trusretning',),
'trusretningene': ('trusretning',),
'trussak': ('trussak',),
'trussaken': ('trussak',),
'trussaka': ('trussak',),
'trussaker': ('trussak',),
'trussakene': ('trussak',),
'trussamfunn': ('trussamfunn',),
'trussamfunnet': ('trussamfunn',),
'trussamfunn': ('trussamfunn',),
'trussamfunna': ('trussamfunn',),
'trussamfunnene': ('trussamfunn',),
'trussel': ('trussel',),
'trusselen': ('trussel',),
'trusler': ('trussel',),
'truslene': ('trussel',),
'trussetning': ('trussetning',),
'trussetningen': ('trussetning',),
'trussetninga': ('trussetning',),
'trussetninger': ('trussetning',),
'trussetningene': ('trussetning',),
'trust': ('trust',),
'trusten': ('trust',),
'truster': ('trust',),
'trustene': ('trust',),
'trusvitne': ('trusvitne',),
'trusvitnet': ('trusvitne',),
'trusvitner': ('trusvitne',),
'trusvitna': ('trusvitne',),
'trusvitnene': ('trusvitne',),
'trut': ('trut',),
'truten': ('trut',),
'truter': ('trut',),
'trutene': ('trut',),
'trutmunn': ('trutmunn',),
'trutmunnen': ('trutmunn',),
'trutmunner': ('trutmunn',),
'trutmunnene': ('trutmunn',),
'trygd': ('trygd',),
'trygden': ('trygd',),
'trygda': ('trygd',),
'trygder': ('trygd',),
'trygdene': ('trygd',),
'trygdebolig': ('trygdebolig',),
'trygdeboligen': ('trygdebolig',),
'trygdeboliger': ('trygdebolig',),
'trygdeboligene': ('trygdebolig',),
'trygdekasse': ('trygdekasse',),
'trygdekassen': ('trygdekasse',),
'trygdekassa': ('trygdekasse',),
'trygdekasser': ('trygdekasse',),
'trygdekassene': ('trygdekasse',),
'trygdekontor': ('trygdekontor',),
'trygdekontoret': ('trygdekontor',),
'trygdekontor': ('trygdekontor',),
'trygdekontorer': ('trygdekontor',),
'trygdekontor': ('trygdekontor',),
'trygdekontorer': ('trygdekontor',),
'trygdekontora': ('trygdekontor',),
'trygdekontorene': ('trygdekontor',),
'trygdemisbruk': ('trygdemisbruk',),
'trygdemisbruken': ('trygdemisbruk',),
'trygdemisbruket': ('trygdemisbruk',),
'trygdemisbruker': ('trygdemisbruk',),
'trygdemisbruk': ('trygdemisbruk',),
'trygdemisbrukene': ('trygdemisbruk',),
'trygdemisbruka': ('trygdemisbruk',),
'trygdemisbrukene': ('trygdemisbruk',),
'trygdepremie': ('trygdepremie',),
'trygdepremien': ('trygdepremie',),
'trygdepremier': ('trygdepremie',),
'trygdepremiene': ('trygdepremie',),
'trygderett': ('trygderett',),
'trygderetten': ('trygderett',),
'trygderetter': ('trygderett',),
'trygderettene': ('trygderett',),
'trygghet': ('trygghet',),
'tryggheten': ('trygghet',),
'tryggheta': ('trygghet',),
'tryggheter': ('trygghet',),
'trygghetene': ('trygghet',),
'trykk': ('trykk',),
'trykken': ('trykk',),
'trykker': ('trykk',),
'trykkene': ('trykk',),
'trykk': ('trykk',),
'trykken': ('trykk',),
'trykker': ('trykk',),
'trykk': ('trykk',),
'trykkene': ('trykk',),
'trykk': ('trykk',),
'trykket': ('trykk',),
'trykk': ('trykk',),
'trykka': ('trykk',),
'trykkene': ('trykk',),
'trykk': ('trykk',),
'trykken': ('trykk',),
'trykket': ('trykk',),
'trykker': ('trykk',),
'trykk': ('trykk',),
'trykkene': ('trykk',),
'trykka': ('trykk',),
'trykkene': ('trykk',),
'trykk-kabin': ('trykk-kabin',),
'trykk-kabinen': ('trykk-kabin',),
'trykk-kabiner': ('trykk-kabin',),
'trykk-kabinene': ('trykk-kabin',),
'trykk-knapp': ('trykk-knapp',),
'trykk-knappen': ('trykk-knapp',),
'trykk-knapper': ('trykk-knapp',),
'trykk-knappene': ('trykk-knapp',),
'trykk-koker': ('trykk-koker',),
'trykk-kokeren': ('trykk-koker',),
'trykk-kokere': ('trykk-koker',),
'trykk-kokerne': ('trykk-koker',),
'trykkabin': ('trykkabin',),
'trykkabinen': ('trykkabin',),
'trykkabiner': ('trykkabin',),
'trykkabinene': ('trykkabin',),
'trykkaksent': ('trykkaksent',),
'trykkaksenten': ('trykkaksent',),
'trykkaksenter': ('trykkaksent',),
'trykkaksentene': ('trykkaksent',),
'trykkbokstav': ('trykkbokstav',),
'trykkbokstaven': ('trykkbokstav',),
'trykkbokstaver': ('trykkbokstav',),
'trykkbokstavene': ('trykkbokstav',),
'trykkefrihet': ('trykkefrihet',),
'trykkefriheten': ('trykkefrihet',),
'trykkefriheta': ('trykkefrihet',),
'trykkefriheter': ('trykkefrihet',),
'trykkefrihetene': ('trykkefrihet',),
'trykker': ('trykker',),
'trykkeren': ('trykker',),
'trykkere': ('trykker',),
'trykkerne': ('trykker',),
'trykkeri': ('trykkeri',),
'trykkeriet': ('trykkeri',),
'trykkeri': ('trykkeri',),
'trykkerier': ('trykkeri',),
'trykkeri': ('trykkeri',),
'trykkerier': ('trykkeri',),
'trykkeria': ('trykkeri',),
'trykkeriene': ('trykkeri',),
'trykkested': ('trykkested',),
'trykkestedet': ('trykkested',),
'trykkesteder': ('trykkested',),
'trykkestedene': ('trykkested',),
'trykkeår': ('trykkeår',),
'trykkeåret': ('trykkeår',),
'trykkeår': ('trykkeår',),
'trykkeåra': ('trykkeår',),
'trykkeårene': ('trykkeår',),
'trykkfall': ('trykkfall',),
'trykkfallet': ('trykkfall',),
'trykkfall': ('trykkfall',),
'trykkfalla': ('trykkfall',),
'trykkfallene': ('trykkfall',),
'trykkfallssjuke': ('trykkfallssjuke',),
'trykkfallssjuken': ('trykkfallssjuke',),
'trykkfallssjuker': ('trykkfallssjuke',),
'trykkfallssjukene': ('trykkfallssjuke',),
'trykkfallssyke': ('trykkfallssyke',),
'trykkfallssyken': ('trykkfallssyke',),
'trykkfallssyker': ('trykkfallssyke',),
'trykkfallssykene': ('trykkfallssyke',),
'trykkfarge': ('trykkfarge',),
'trykkfargen': ('trykkfarge',),
'trykkfarger': ('trykkfarge',),
'trykkfargene': ('trykkfarge',),
'trykkfasthet': ('trykkfasthet',),
'trykkfastheten': ('trykkfasthet',),
'trykkfastheta': ('trykkfasthet',),
'trykkfastheter': ('trykkfasthet',),
'trykkfasthetene': ('trykkfasthet',),
'trykkfeil': ('trykkfeil',),
'trykkfeilen': ('trykkfeil',),
'trykkfeil': ('trykkfeil',),
'trykkfeila': ('trykkfeil',),
'trykkfeilene': ('trykkfeil',),
'trykkfeilsdjevel': ('trykkfeilsdjevel',),
'trykkfeilsdjevelen': ('trykkfeilsdjevel',),
'trykkfeilsdjevler': ('trykkfeilsdjevel',),
'trykkfeilsdjevlene': ('trykkfeilsdjevel',),
'trykkforsterker': ('trykkforsterker',),
'trykkforsterkeren': ('trykkforsterker',),
'trykkforsterkere': ('trykkforsterker',),
'trykkforsterkerne': ('trykkforsterker',),
'trykking': ('trykking',),
'trykkingen': ('trykking',),
'trykkinga': ('trykking',),
'trykkinger': ('trykking',),
'trykkingene': ('trykking',),
'trykkingsår': ('trykkingsår',),
'trykkingsåret': ('trykkingsår',),
'trykkingsår': ('trykkingsår',),
'trykkingsåra': ('trykkingsår',),
'trykkingsårene': ('trykkingsår',),
'trykkluft': ('trykkluft',),
'trykkluften': ('trykkluft',),
'trykklufta': ('trykkluft',),
'trykklufter': ('trykkluft',),
'trykkluftene': ('trykkluft',),
'trykkluftbrems': ('trykkluftbrems',),
'trykkluftbremsen': ('trykkluftbrems',),
'trykkluftbremser': ('trykkluftbrems',),
'trykkluftbremsene': ('trykkluftbrems',),
'trykkluftsbremse': ('trykkluftsbremse',),
'trykkluftsbremsen': ('trykkluftsbremse',),
'trykkluftsbremsa': ('trykkluftsbremse',),
'trykkluftsbremser': ('trykkluftsbremse',),
'trykkluftsbremsene': ('trykkluftsbremse',),
'trykkluftsverktøy': ('trykkluftsverktøy',),
'trykkluftsverktøyet': ('trykkluftsverktøy',),
'trykkluftsverktøy': ('trykkluftsverktøy',),
'trykkluftsverktøyer': ('trykkluftsverktøy',),
'trykkluftsverktøy': ('trykkluftsverktøy',),
'trykkluftsverktøyer': ('trykkluftsverktøy',),
'trykkluftsverktøya': ('trykkluftsverktøy',),
'trykkluftsverktøyene': ('trykkluftsverktøy',),
'trykkluftverktøy': ('trykkluftverktøy',),
'trykkluftverktøyet': ('trykkluftverktøy',),
'trykkluftverktøy': ('trykkluftverktøy',),
'trykkluftverktøyer': ('trykkluftverktøy',),
'trykkluftverktøy': ('trykkluftverktøy',),
'trykkluftverktøyer': ('trykkluftverktøy',),
'trykkluftverktøya': ('trykkluftverktøy',),
'trykkluftverktøyene': ('trykkluftverktøy',),
'trykkmåler': ('trykkmåler',),
'trykkmåleren': ('trykkmåler',),
'trykkmålere': ('trykkmåler',),
'trykkmålerne': ('trykkmåler',),
'trykknapp': ('trykknapp',),
'trykknappen': ('trykknapp',),
'trykknapper': ('trykknapp',),
'trykknappene': ('trykknapp',),
'trykkoker': ('trykkoker',),
'trykkokeren': ('trykkoker',),
'trykkokere': ('trykkoker',),
'trykkokerne': ('trykkoker',),
'trykkpakning': ('trykkpakning',),
'trykkpakningen': ('trykkpakning',),
'trykkpakninga': ('trykkpakning',),
'trykkpakninger': ('trykkpakning',),
'trykkpakningene': ('trykkpakning',),
'trykksak': ('trykksak',),
'trykksaken': ('trykksak',),
'trykksaka': ('trykksak',),
'trykksaker': ('trykksak',),
'trykksakene': ('trykksak',),
'trykksakkonvolutt': ('trykksakkonvolutt',),
'trykksakkonvolutten': ('trykksakkonvolutt',),
'trykksakkonvolutter': ('trykksakkonvolutt',),
'trykksakkonvoluttene': ('trykksakkonvolutt',),
'trykksakreklame': ('trykksakreklame',),
'trykksakreklamen': ('trykksakreklame',),
'trykksakreklamer': ('trykksakreklame',),
'trykksakreklamene': ('trykksakreklame',),
'trykkstavelse': ('trykkstavelse',),
'trykkstavelsen': ('trykkstavelse',),
'trykkstavelser': ('trykkstavelse',),
'trykkstavelsene': ('trykkstavelse',),
'trykkstaving': ('trykkstaving',),
'trykkstavingen': ('trykkstaving',),
'trykkstavinga': ('trykkstaving',),
'trykkstavinger': ('trykkstaving',),
'trykkstavingene': ('trykkstaving',),
'trykksverte': ('trykksverte',),
'trykksverten': ('trykksverte',),
'trykksverta': ('trykksverte',),
'trykksverter': ('trykksverte',),
'trykksvertene': ('trykksverte',),
'trykktank': ('trykktank',),
'trykktanken': ('trykktank',),
'trykktanker': ('trykktank',),
'trykktankene': ('trykktank',),
'trykktap': ('trykktap',),
'trykktapet': ('trykktap',),
'trykktap': ('trykktap',),
'trykktapa': ('trykktap',),
'trykktapene': ('trykktap',),
'trykkvann': ('trykkvann',),
'trykkvannet': ('trykkvann',),
'trykkvann': ('trykkvann',),
'trykkvanna': ('trykkvann',),
'trykkvannene': ('trykkvann',),
'trykkvannsreaktor': ('trykkvannsreaktor',),
'trykkvannsreaktoren': ('trykkvannsreaktor',),
'trykkvannsreaktorer': ('trykkvannsreaktor',),
'trykkvannsreaktorene': ('trykkvannsreaktor',),
'trykkvassreaktor': ('trykkvassreaktor',),
'trykkvassreaktoren': ('trykkvassreaktor',),
'trykkvassreaktorer': ('trykkvassreaktor',),
'trykkvassreaktorene': ('trykkvassreaktor',),
'trykkvatn': ('trykkvatn',),
'trykkvatnet': ('trykkvatn',),
'trykkvatn': ('trykkvatn',),
'trykkvatna': ('trykkvatn',),
'trykkvatnene': ('trykkvatn',),
'trykning': ('trykning',),
'trykningen': ('trykning',),
'trykninga': ('trykning',),
'trykninger': ('trykning',),
'trykningene': ('trykning',),
'trykningsår': ('trykningsår',),
'trykningsåret': ('trykningsår',),
'trykningsår': ('trykningsår',),
'trykningsåra': ('trykningsår',),
'trykningsårene': ('trykningsår',),
'trylledrikk': ('trylledrikk',),
'trylledrikken': ('trylledrikk',),
'trylledrikker': ('trylledrikk',),
'trylledrikkene': ('trylledrikk',),
'trylleformular': ('trylleformular',),
'trylleformularen': ('trylleformular',),
'trylleformularet': ('trylleformular',),
'trylleformularer': ('trylleformular',),
'trylleformular': ('trylleformular',),
'trylleformularer': ('trylleformular',),
'trylleformular': ('trylleformular',),
'trylleformularer': ('trylleformular',),
'trylleformularene': ('trylleformular',),
'trylleformulara': ('trylleformular',),
'trylleformularene': ('trylleformular',),
'tryllekunst': ('tryllekunst',),
'tryllekunsten': ('tryllekunst',),
'tryllekunster': ('tryllekunst',),
'tryllekunstene': ('tryllekunst',),
'tryllekunstner': ('tryllekunstner',),
'tryllekunstneren': ('tryllekunstner',),
'tryllekunstnere': ('tryllekunstner',),
'tryllekunstnerne': ('tryllekunstner',),
'tryllemiddel': ('tryllemiddel',),
'tryllemiddelet': ('tryllemiddel',),
'tryllemidlet': ('tryllemiddel',),
'tryllemiddel': ('tryllemiddel',),
'tryllemidler': ('tryllemiddel',),
'tryllemidla': ('tryllemiddel',),
'tryllemidlene': ('tryllemiddel',),
'tryllemidla': ('tryllemiddel',),
'tryllemidlene': ('tryllemiddel',),
'trylleri': ('trylleri',),
'trylleriet': ('trylleri',),
'trylleri': ('trylleri',),
'tryllerier': ('trylleri',),
'trylleri': ('trylleri',),
'tryllerier': ('trylleri',),
'trylleria': ('trylleri',),
'trylleriene': ('trylleri',),
'tryllering': ('tryllering',),
'trylleringen': ('tryllering',),
'trylleringer': ('tryllering',),
'trylleringene': ('tryllering',),
'trylleslag': ('trylleslag',),
'trylleslaget': ('trylleslag',),
'trylleslag': ('trylleslag',),
'trylleslaga': ('trylleslag',),
'trylleslagene': ('trylleslag',),
'tryllestav': ('tryllestav',),
'tryllestaven': ('tryllestav',),
'tryllestaver': ('tryllestav',),
'tryllestavene': ('tryllestav',),
'tryne': ('tryne',),
'trynet': ('tryne',),
'tryner': ('tryne',),
'tryna': ('tryne',),
'trynene': ('tryne',),
'trynefaktor': ('trynefaktor',),
'trynefaktoren': ('trynefaktor',),
'trynefaktorer': ('trynefaktor',),
'trynefaktorene': ('trynefaktor',),
'trysling': ('trysling',),
'tryslingen': ('trysling',),
'tryslinger': ('trysling',),
'tryslingene': ('trysling',),
'tryte': ('tryte',),
'tryten': ('tryte',),
'tryta': ('tryte',),
'tryter': ('tryte',),
'trytene': ('tryte',),
'trå': ('trå',),
'tråen': ('trå',),
'tråa': ('trå',),
'tråer': ('trå',),
'tråene': ('trå',),
'trå': ('trå',),
'tråen': ('trå',),
'tråa': ('trå',),
'tråer': ('trå',),
'tråene': ('trå',),
'tråbil': ('tråbil',),
'tråbilen': ('tråbil',),
'tråbiler': ('tråbil',),
'tråbilene': ('tråbil',),
'tråbrett': ('tråbrett',),
'tråbrettet': ('tråbrett',),
'tråbrett': ('tråbrett',),
'tråbretter': ('tråbrett',),
'tråbrett': ('tråbrett',),
'tråbretter': ('tråbrett',),
'tråbretta': ('tråbrett',),
'tråbrettene': ('tråbrett',),
'tråd': ('tråd',),
'tråden': ('tråd',),
'tråder': ('tråd',),
'trådene': ('tråd',),
'trådgjerde': ('trådgjerde',),
'trådgjerdet': ('trådgjerde',),
'trådgjerder': ('trådgjerde',),
'trådgjerda': ('trådgjerde',),
'trådgjerdene': ('trådgjerde',),
'trådglass': ('trådglass',),
'trådglasset': ('trådglass',),
'trådglass': ('trådglass',),
'trådglassa': ('trådglass',),
'trådglassene': ('trådglass',),
'trådsnelle': ('trådsnelle',),
'trådsnellen': ('trådsnelle',),
'trådsnella': ('trådsnelle',),
'trådsneller': ('trådsnelle',),
'trådsnellene': ('trådsnelle',),
'trådtrekker': ('trådtrekker',),
'trådtrekkeren': ('trådtrekker',),
'trådtrekkere': ('trådtrekker',),
'trådtrekkerne': ('trådtrekker',),
'tråkk': ('tråkk',),
'tråkket': ('tråkk',),
'tråkk': ('tråkk',),
'tråkka': ('tråkk',),
'tråkkene': ('tråkk',),
'tråkk': ('tråkk',),
'tråkken': ('tråkk',),
'tråkka': ('tråkk',),
'tråkker': ('tråkk',),
'tråkkene': ('tråkk',),
'tråkkemaskin': ('tråkkemaskin',),
'tråkkemaskinen': ('tråkkemaskin',),
'tråkkemaskiner': ('tråkkemaskin',),
'tråkkemaskinene': ('tråkkemaskin',),
'tråkker': ('tråkker',),
'tråkkeren': ('tråkker',),
'tråkkere': ('tråkker',),
'tråkkerne': ('tråkker',),
'tråklesting': ('tråklesting',),
'tråklestinget': ('tråklesting',),
'tråklesting': ('tråklesting',),
'tråklestinga': ('tråklesting',),
'tråklestingene': ('tråklesting',),
'tråkletråd': ('tråkletråd',),
'tråkletråden': ('tråkletråd',),
'tråkletråder': ('tråkletråd',),
'tråkletrådene': ('tråkletråd',),
'trål': ('trål',),
'trålen': ('trål',),
'tråler': ('trål',),
'trålene': ('trål',),
'trål': ('trål',),
'trålet': ('trål',),
'trål': ('trål',),
'tråla': ('trål',),
'trålene': ('trål',),
'tråler': ('tråler',),
'tråleren': ('tråler',),
'trålere': ('tråler',),
'trålerne': ('tråler',),
'trålerflåte': ('trålerflåte',),
'trålerflåten': ('trålerflåte',),
'trålerflåter': ('trålerflåte',),
'trålerflåtene': ('trålerflåte',),
'trålerskipper': ('trålerskipper',),
'trålerskipperen': ('trålerskipper',),
'trålerskippere': ('trålerskipper',),
'trålerskipperne': ('trålerskipper',),
'trålfiske': ('trålfiske',),
'trålfisket': ('trålfiske',),
'trålfisker': ('trålfiske',),
'trålfiska': ('trålfiske',),
'trålfiskene': ('trålfiske',),
'trålpose': ('trålpose',),
'trålposen': ('trålpose',),
'trålposer': ('trålpose',),
'trålposene': ('trålpose',),
'trålsekk': ('trålsekk',),
'trålsekken': ('trålsekk',),
'trålsekker': ('trålsekk',),
'trålsekkene': ('trålsekk',),
'tråltrekk': ('tråltrekk',),
'tråltrekket': ('tråltrekk',),
'tråltrekk': ('tråltrekk',),
'tråltrekka': ('tråltrekk',),
'tråltrekkene': ('tråltrekk',),
'tråmaskin': ('tråmaskin',),
'tråmaskinen': ('tråmaskin',),
'tråmaskiner': ('tråmaskin',),
'tråmaskinene': ('tråmaskin',),
'tråsykkel': ('tråsykkel',),
'tråsykkelen': ('tråsykkel',),
'tråsykler': ('tråsykkel',),
'tråsyklene': ('tråsykkel',),
'træl': ('træl',),
'trælet': ('træl',),
'træl': ('træl',),
'træla': ('træl',),
'trælene': ('træl',),
'trø': ('trø',),
'trøet': ('trø',),
'trø': ('trø',),
'trøa': ('trø',),
'trøene': ('trø',),
'trø': ('trø',),
'trøen': ('trø',),
'trøet': ('trø',),
'trøa': ('trø',),
'trøer': ('trø',),
'trøene': ('trø',),
'trøa': ('trø',),
'trøene': ('trø',),
'trøbbel': ('trøbbel',),
'trøbbelet': ('trøbbel',),
'trøblet': ('trøbbel',),
'trøbbel': ('trøbbel',),
'trøbler': ('trøbbel',),
'trøbla': ('trøbbel',),
'trøblene': ('trøbbel',),
'trøbla': ('trøbbel',),
'trøblene': ('trøbbel',),
'trøe': ('trøe',),
'trøet': ('trøe',),
'trøer': ('trøe',),
'trøa': ('trøe',),
'trøene': ('trøe',),
'trøe': ('trøe',),
'trøen': ('trøe',),
'trøa': ('trøe',),
'trøer': ('trøe',),
'trøene': ('trøe',),
'trøffel': ('trøffel',),
'trøffelen': ('trøffel',),
'trøfler': ('trøffel',),
'trøflene': ('trøffel',),
'trønder': ('trønder',),
'trønderen': ('trønder',),
'trøndere': ('trønder',),
'trønderne': ('trønder',),
'trønderfe': ('trønderfe',),
'trønderfeet': ('trønderfe',),
'trønderfe': ('trønderfe',),
'trønderfea': ('trønderfe',),
'trønderfeene': ('trønderfe',),
'trønderhumor': ('trønderhumor',),
'trønderhumoren': ('trønderhumor',),
'trønderhumorer': ('trønderhumor',),
'trønderhumorene': ('trønderhumor',),
'trøndersk': ('trøndersk',),
'trøndersken': ('trøndersk',),
'trøndersker': ('trøndersk',),
'trønderskene': ('trøndersk',),
'trøndsk': ('trøndsk',),
'trøndsken': ('trøndsk',),
'trøndsker': ('trøndsk',),
'trøndskene': ('trøndsk',),
'trøsk': ('trøsk',),
'trøsken': ('trøsk',),
'trøsker': ('trøsk',),
'trøskene': ('trøsk',),
'trøske': ('trøske',),
'trøsken': ('trøske',),
'trøsker': ('trøske',),
'trøskene': ('trøske',),
'trøskesaft': ('trøskesaft',),
'trøskesaften': ('trøskesaft',),
'trøskesafta': ('trøskesaft',),
'trøskesafter': ('trøskesaft',),
'trøskesaftene': ('trøskesaft',),
'trøskesopp': ('trøskesopp',),
'trøskesoppen': ('trøskesopp',),
'trøskesopper': ('trøskesopp',),
'trøskesoppene': ('trøskesopp',),
'trøst': ('trøst',),
'trøsten': ('trøst',),
'trøsta': ('trøst',),
'trøster': ('trøst',),
'trøstene': ('trøst',),
'trøstepremie': ('trøstepremie',),
'trøstepremien': ('trøstepremie',),
'trøstepremier': ('trøstepremie',),
'trøstepremiene': ('trøstepremie',),
'trøster': ('trøster',),
'trøsteren': ('trøster',),
'trøstere': ('trøster',),
'trøsterne': ('trøster',),
'trøstesløshet': ('trøstesløshet',),
'trøstesløsheten': ('trøstesløshet',),
'trøstesløsheta': ('trøstesløshet',),
'trøstesløsheter': ('trøstesløshet',),
'trøstesløshetene': ('trøstesløshet',),
'trøstesløyse': ('trøstesløyse',),
'trøstesløysen': ('trøstesløyse',),
'trøstesløysa': ('trøstesløyse',),
'trøstesløyser': ('trøstesløyse',),
'trøstesløysene': ('trøstesløyse',),
'trøstespiser': ('trøstespiser',),
'trøstespiseren': ('trøstespiser',),
'trøstespisere': ('trøstespiser',),
'trøstespiserne': ('trøstespiser',),
'trøtthet': ('trøtthet',),
'trøttheten': ('trøtthet',),
'trøttheta': ('trøtthet',),
'trøttheter': ('trøtthet',),
'trøtthetene': ('trøtthet',),
'trøtthetsbrott': ('trøtthetsbrott',),
'trøtthetsbrottet': ('trøtthetsbrott',),
'trøtthetsbrott': ('trøtthetsbrott',),
'trøtthetsbrotta': ('trøtthetsbrott',),
'trøtthetsbrottene': ('trøtthetsbrott',),
'trøtthetsbrudd': ('trøtthetsbrudd',),
'trøtthetsbruddet': ('trøtthetsbrudd',),
'trøtthetsbrudd': ('trøtthetsbrudd',),
'trøtthetsbrudda': ('trøtthetsbrudd',),
'trøtthetsbruddene': ('trøtthetsbrudd',),
'trøye': ('trøye',),
'trøyen': ('trøye',),
'trøya': ('trøye',),
'trøyer': ('trøye',),
'trøyene': ('trøye',),
'tsar': ('tsar',),
'tsaren': ('tsar',),
'tsarer': ('tsar',),
'tsarene': ('tsar',),
'tsardømme': ('tsardømme',),
'tsardømmet': ('tsardømme',),
'tsardømmer': ('tsardømme',),
'tsardømma': ('tsardømme',),
'tsardømmene': ('tsardømme',),
'tsarevitsj': ('tsarevitsj',),
'tsarevitsjen': ('tsarevitsj',),
'tsarevitsjer': ('tsarevitsj',),
'tsarevitsjene': ('tsarevitsj',),
'tsarevna': ('tsarevna',),
'tsarevnaen': ('tsarevna',),
'tsarevnaer': ('tsarevna',),
'tsarevnaene': ('tsarevna',),
'tsarina': ('tsarina',),
'tsarinaen': ('tsarina',),
'tsarinaer': ('tsarina',),
'tsarinaene': ('tsarina',),
'tsaritsa': ('tsaritsa',),
'tsaritsaen': ('tsaritsa',),
'tsaritsaer': ('tsaritsa',),
'tsaritsaene': ('tsaritsa',),
'tsarstyre': ('tsarstyre',),
'tsarstyret': ('tsarstyre',),
'tsarstyrer': ('tsarstyre',),
'tsarstyra': ('tsarstyre',),
'tsarstyrene': ('tsarstyre',),
'tsarvelde': ('tsarvelde',),
'tsarveldet': ('tsarvelde',),
'tsarvelder': ('tsarvelde',),
'tsarvelda': ('tsarvelde',),
'tsarveldene': ('tsarvelde',),
'tsetseflue': ('tsetseflue',),
'tsetsefluen': ('tsetseflue',),
'tsetseflua': ('tsetseflue',),
'tsetsefluer': ('tsetseflue',),
'tsetsefluene': ('tsetseflue',),
'tsjekker': ('tsjekker',),
'tsjekkeren': ('tsjekker',),
'tsjekkere': ('tsjekker',),
'tsjekkerne': ('tsjekker',),
'tsjekkisk': ('tsjekkisk',),
'tsjekkisken': ('tsjekkisk',),
'tsjekkisker': ('tsjekkisk',),
'tsjekkiskene': ('tsjekkisk',),
'tsjekkoslovak': ('tsjekkoslovak',),
'tsjekkoslovaken': ('tsjekkoslovak',),
'tsjekkoslovaker': ('tsjekkoslovak',),
'tsjekkoslovakene': ('tsjekkoslovak',),
'tsjetnik': ('tsjetnik',),
'tsjetniken': ('tsjetnik',),
'tsjetniker': ('tsjetnik',),
'tsjetnikene': ('tsjetnik',),
'tsjuvasj': ('tsjuvasj',),
'tsjuvasjen': ('tsjuvasj',),
'tsjuvasjer': ('tsjuvasj',),
'tsjuvasjene': ('tsjuvasj',),
'tsjuvasjer': ('tsjuvasjer',),
'tsjuvasjeren': ('tsjuvasjer',),
'tsjuvasjere': ('tsjuvasjer',),
'tsjuvasjerne': ('tsjuvasjer',),
'tu': ('tu',),
'tuareg': ('tuareg',),
'tuaregen': ('tuareg',),
'tuareger': ('tuareg',),
'tuaregene': ('tuareg',),
'tub': ('tub',),
'tuben': ('tub',),
'tuber': ('tub',),
'tubene': ('tub',),
'tuba': ('tuba',),
'tubaen': ('tuba',),
'tubaer': ('tuba',),
'tubaene': ('tuba',),
'tubaist': ('tubaist',),
'tubaisten': ('tubaist',),
'tubaister': ('tubaist',),
'tubaistene': ('tubaist',),
'tube': ('tube',),
'tuben': ('tube',),
'tuber': ('tube',),
'tubene': ('tube',),
'tuberkel': ('tuberkel',),
'tuberkelen': ('tuberkel',),
'tuberkler': ('tuberkel',),
'tuberklene': ('tuberkel',),
'tuberkelbasill': ('tuberkelbasill',),
'tuberkelbasillen': ('tuberkelbasill',),
'tuberkelbasiller': ('tuberkelbasill',),
'tuberkelbasillene': ('tuberkelbasill',),
'tuberkulin': ('tuberkulin',),
'tuberkulinet': ('tuberkulin',),
'tuberkulin': ('tuberkulin',),
'tuberkulina': ('tuberkulin',),
'tuberkulinene': ('tuberkulin',),
'tuberkulinprøve': ('tuberkulinprøve',),
'tuberkulinprøven': ('tuberkulinprøve',),
'tuberkulinprøva': ('tuberkulinprøve',),
'tuberkulinprøver': ('tuberkulinprøve',),
'tuberkulinprøvene': ('tuberkulinprøve',),
'tuberkulose': ('tuberkulose',),
'tuberkulosen': ('tuberkulose',),
'tuberkuloser': ('tuberkulose',),
'tuberkulosene': ('tuberkulose',),
'tue': ('tue',),
'tuen': ('tue',),
'tua': ('tue',),
'tuer': ('tue',),
'tuene': ('tue',),
'tuff': ('tuff',),
'tuffen': ('tuff',),
'tuffer': ('tuff',),
'tuffene': ('tuff',),
'tufs': ('tufs',),
'tufsen': ('tufs',),
'tufser': ('tufs',),
'tufsene': ('tufs',),
'tufs': ('tufs',),
'tufset': ('tufs',),
'tufs': ('tufs',),
'tufsa': ('tufs',),
'tufsene': ('tufs',),
'tufse': ('tufse',),
'tufsen': ('tufse',),
'tufsa': ('tufse',),
'tufser': ('tufse',),
'tufsene': ('tufse',),
'tufsing': ('tufsing',),
'tufsingen': ('tufsing',),
'tufsinger': ('tufsing',),
'tufsingene': ('tufsing',),
'tuft': ('tuft',),
'tuften': ('tuft',),
'tufter': ('tuft',),
'tuftene': ('tuft',),
'tuft': ('tuft',),
'tuften': ('tuft',),
'tufta': ('tuft',),
'tufter': ('tuft',),
'tuftene': ('tuft',),
'tufte': ('tufte',),
'tuften': ('tufte',),
'tufter': ('tufte',),
'tuftene': ('tufte',),
'tuftefolk': ('tuftefolk',),
'tuftefolket': ('tuftefolk',),
'tuftefolk': ('tuftefolk',),
'tuftefolka': ('tuftefolk',),
'tuftefolkene': ('tuftefolk',),
'tuftekall': ('tuftekall',),
'tuftekallen': ('tuftekall',),
'tuftekaller': ('tuftekall',),
'tuftekallene': ('tuftekall',),
'tugge': ('tugge',),
'tuggen': ('tugge',),
'tugga': ('tugge',),
'tugger': ('tugge',),
'tuggene': ('tugge',),
'tukan': ('tukan',),
'tukanen': ('tukan',),
'tukaner': ('tukan',),
'tukanene': ('tukan',),
'tukkel': ('tukkel',),
'tukkelen': ('tukkel',),
'tukler': ('tukkel',),
'tuklene': ('tukkel',),
'tukkel': ('tukkel',),
'tukkelet': ('tukkel',),
'tuklet': ('tukkel',),
'tukkel': ('tukkel',),
'tukla': ('tukkel',),
'tuklene': ('tukkel',),
'tukla': ('tukkel',),
'tuklene': ('tukkel',),
'tukling': ('tukling',),
'tuklingen': ('tukling',),
'tuklinger': ('tukling',),
'tuklingene': ('tukling',),
'tukt': ('tukt',),
'tukten': ('tukt',),
'tukta': ('tukt',),
'tukter': ('tukt',),
'tuktene': ('tukt',),
'tuktemester': ('tuktemester',),
'tuktemesteren': ('tuktemester',),
'tuktemestere': ('tuktemester',),
'tuktemestrer': ('tuktemester',),
'tuktemestre': ('tuktemester',),
'tuktemesterne': ('tuktemester',),
'tuktemestrene': ('tuktemester',),
'tukter': ('tukter',),
'tukteren': ('tukter',),
'tuktere': ('tukter',),
'tukterne': ('tukter',),
'tukthus': ('tukthus',),
'tukthuset': ('tukthus',),
'tukthus': ('tukthus',),
'tukthusa': ('tukthus',),
'tukthusene': ('tukthus',),
'tukthuskandidat': ('tukthuskandidat',),
'tukthuskandidaten': ('tukthuskandidat',),
'tukthuskandidater': ('tukthuskandidat',),
'tukthuskandidatene': ('tukthuskandidat',),
'tularemi': ('tularemi',),
'tularemien': ('tularemi',),
'tularemier': ('tularemi',),
'tularemiene': ('tularemi',),
'tulipan': ('tulipan',),
'tulipanen': ('tulipan',),
'tulipaner': ('tulipan',),
'tulipanene': ('tulipan',),
'tull': ('tull',),
'tullen': ('tull',),
'tuller': ('tull',),
'tullene': ('tull',),
'tull': ('tull',),
'tullet': ('tull',),
'tull': ('tull',),
'tulla': ('tull',),
'tullene': ('tull',),
'tullball': ('tullball',),
'tullballet': ('tullball',),
'tullball': ('tullball',),
'tullballa': ('tullball',),
'tullballene': ('tullball',),
'tulle': ('tulle',),
'tullen': ('tulle',),
'tulla': ('tulle',),
'tuller': ('tulle',),
'tullene': ('tulle',),
'tullebukk': ('tullebukk',),
'tullebukken': ('tullebukk',),
'tullebukker': ('tullebukk',),
'tullebukkene': ('tullebukk',),
'tullekopp': ('tullekopp',),
'tullekoppen': ('tullekopp',),
'tullekopper': ('tullekopp',),
'tullekoppene': ('tullekopp',),
'tulleskap': ('tulleskap',),
'tulleskapen': ('tulleskap',),
'tulleskapet': ('tulleskap',),
'tulleskaper': ('tulleskap',),
'tulleskap': ('tulleskap',),
'tulleskapene': ('tulleskap',),
'tulleskapa': ('tulleskap',),
'tulleskapene': ('tulleskap',),
'tulling': ('tulling',),
'tullingen': ('tulling',),
'tullinger': ('tulling',),
'tullingene': ('tulling',),
'tulling': ('tulling',),
'tullingen': ('tulling',),
'tullinga': ('tulling',),
'tullinger': ('tulling',),
'tullingene': ('tulling',),
'tullprat': ('tullprat',),
'tullpraten': ('tullprat',),
'tullpratet': ('tullprat',),
'tullprater': ('tullprat',),
'tullprat': ('tullprat',),
'tullpratene': ('tullprat',),
'tullprata': ('tullprat',),
'tullpratene': ('tullprat',),
'tulupp': ('tulupp',),
'tuluppen': ('tulupp',),
'tulupper': ('tulupp',),
'tuluppene': ('tulupp',),
'tumleplass': ('tumleplass',),
'tumleplassen': ('tumleplass',),
'tumleplasser': ('tumleplass',),
'tumleplassene': ('tumleplass',),
'tummel': ('tummel',),
'tummelen': ('tummel',),
'tumler': ('tummel',),
'tumlene': ('tummel',),
'tumor': ('tumor',),
'tumoren': ('tumor',),
'tumorer': ('tumor',),
'tumorene': ('tumor',),
'tumult': ('tumult',),
'tumulten': ('tumult',),
'tumulter': ('tumult',),
'tumultene': ('tumult',),
'tumultuant': ('tumultuant',),
'tumultuanten': ('tumultuant',),
'tumultuanter': ('tumultuant',),
'tumultuantene': ('tumultuant',),
'tun': ('tun',),
'tunet': ('tun',),
'tun': ('tun',),
'tuna': ('tun',),
'tunene': ('tun',),
'tundra': ('tundra',),
'tundraen': ('tundra',),
'tundraer': ('tundra',),
'tundraene': ('tundra',),
'tuneflue': ('tuneflue',),
'tunefluen': ('tuneflue',),
'tuneflua': ('tuneflue',),
'tunefluer': ('tuneflue',),
'tunefluene': ('tuneflue',),
'tuner': ('tuner',),
'tuneren': ('tuner',),
'tunere': ('tuner',),
'tunerne': ('tuner',),
'tunfisk': ('tunfisk',),
'tunfisken': ('tunfisk',),
'tunfisker': ('tunfisk',),
'tunfiskene': ('tunfisk',),
'tungarbeid': ('tungarbeid',),
'tungarbeidet': ('tungarbeid',),
'tungarbeid': ('tungarbeid',),
'tungarbeider': ('tungarbeid',),
'tungarbeid': ('tungarbeid',),
'tungarbeider': ('tungarbeid',),
'tungarbeida': ('tungarbeid',),
'tungarbeidene': ('tungarbeid',),
'tungarbeider': ('tungarbeider',),
'tungarbeideren': ('tungarbeider',),
'tungarbeidere': ('tungarbeider',),
'tungarbeiderne': ('tungarbeider',),
'tunge': ('tunge',),
'tungen': ('tunge',),
'tunga': ('tunge',),
'tunger': ('tunge',),
'tungene': ('tunge',),
'tungeband': ('tungeband',),
'tungebandet': ('tungeband',),
'tungeband': ('tungeband',),
'tungebanda': ('tungeband',),
'tungebandene': ('tungeband',),
'tungebånd': ('tungebånd',),
'tungebåndet': ('tungebånd',),
'tungebånd': ('tungebånd',),
'tungebånda': ('tungebånd',),
'tungebåndene': ('tungebånd',),
'tungeflyndre': ('tungeflyndre',),
'tungeflyndren': ('tungeflyndre',),
'tungeflyndra': ('tungeflyndre',),
'tungeflyndrer': ('tungeflyndre',),
'tungeflyndrene': ('tungeflyndre',),
'tungemål': ('tungemål',),
'tungemålet': ('tungemål',),
'tungemål': ('tungemål',),
'tungemåla': ('tungemål',),
'tungemålene': ('tungemål',),
'tungerot': ('tungerot',),
'tungeroten': ('tungerot',),
'tungerota': ('tungerot',),
'tungerøtter': ('tungerot',),
'tungerøttene': ('tungerot',),
'tungerygg': ('tungerygg',),
'tungeryggen': ('tungerygg',),
'tungerygger': ('tungerygg',),
'tungeryggene': ('tungerygg',),
'tungespiss': ('tungespiss',),
'tungespissen': ('tungespiss',),
'tungespisser': ('tungespiss',),
'tungespissene': ('tungespiss',),
'tungespiss-r': ('tungespiss-r',),
'tungespiss-r-en': ('tungespiss-r',),
'tungespiss-r-er': ('tungespiss-r',),
'tungespiss-r-ene': ('tungespiss-r',),
'tungetale': ('tungetale',),
'tungetalen': ('tungetale',),
'tungetaler': ('tungetale',),
'tungetalene': ('tungetale',),
'tungetaler': ('tungetaler',),
'tungetaleren': ('tungetaler',),
'tungetalere': ('tungetaler',),
'tungetalerne': ('tungetaler',),
'tungindustri': ('tungindustri',),
'tungindustrien': ('tungindustri',),
'tungindustrier': ('tungindustri',),
'tungindustriene': ('tungindustri',),
'tungmetall': ('tungmetall',),
'tungmetallet': ('tungmetall',),
'tungmetall': ('tungmetall',),
'tungmetaller': ('tungmetall',),
'tungmetall': ('tungmetall',),
'tungmetaller': ('tungmetall',),
'tungmetalla': ('tungmetall',),
'tungmetallene': ('tungmetall',),
'tungolje': ('tungolje',),
'tungoljen': ('tungolje',),
'tungolja': ('tungolje',),
'tungoljer': ('tungolje',),
'tungoljene': ('tungolje',),
'tungras': ('tungras',),
'tungraset': ('tungras',),
'tungras': ('tungras',),
'tungrasa': ('tungras',),
'tungrasene': ('tungras',),
'tungress': ('tungress',),
'tungresset': ('tungress',),
'tungress': ('tungress',),
'tungressa': ('tungress',),
'tungressene': ('tungress',),
'tungsinn': ('tungsinn',),
'tungsinnet': ('tungsinn',),
'tungsinn': ('tungsinn',),
'tungsinna': ('tungsinn',),
'tungsinnene': ('tungsinn',),
'tungspat': ('tungspat',),
'tungspaten': ('tungspat',),
'tungspater': ('tungspat',),
'tungspatene': ('tungspat',),
'tungtrafikk': ('tungtrafikk',),
'tungtrafikken': ('tungtrafikk',),
'tungtrafikker': ('tungtrafikk',),
'tungtrafikkene': ('tungtrafikk',),
'tungtransport': ('tungtransport',),
'tungtransporten': ('tungtransport',),
'tungtransporter': ('tungtransport',),
'tungtransportene': ('tungtransport',),
'tungtvann': ('tungtvann',),
'tungtvannet': ('tungtvann',),
'tungtvann': ('tungtvann',),
'tungtvanna': ('tungtvann',),
'tungtvannene': ('tungtvann',),
'tungtvatn': ('tungtvatn',),
'tungtvatnet': ('tungtvatn',),
'tungtvatn': ('tungtvatn',),
'tungtvatna': ('tungtvatn',),
'tungtvatnene': ('tungtvatn',),
'tunguser': ('tunguser',),
'tunguseren': ('tunguser',),
'tungusere': ('tunguser',),
'tunguserne': ('tunguser',),
'tungusisk': ('tungusisk',),
'tungusisken': ('tungusisk',),
'tungusisker': ('tungusisk',),
'tungusiskene': ('tungusisk',),
'tungvekt': ('tungvekt',),
'tungvekten': ('tungvekt',),
'tungvekta': ('tungvekt',),
'tungvekter': ('tungvekt',),
'tungvektene': ('tungvekt',),
'tungvektbokser': ('tungvektbokser',),
'tungvektbokseren': ('tungvektbokser',),
'tungvektboksere': ('tungvektbokser',),
'tungvektbokserne': ('tungvektbokser',),
'tungvekter': ('tungvekter',),
'tungvekteren': ('tungvekter',),
'tungvektere': ('tungvekter',),
'tungvekterne': ('tungvekter',),
'tungvektklasse': ('tungvektklasse',),
'tungvektklassen': ('tungvektklasse',),
'tungvektklassa': ('tungvektklasse',),
'tungvektklasser': ('tungvektklasse',),
'tungvektklassene': ('tungvektklasse',),
'tungvektsbokser': ('tungvektsbokser',),
'tungvektsbokseren': ('tungvektsbokser',),
'tungvektsboksere': ('tungvektsbokser',),
'tungvektsbokserne': ('tungvektsbokser',),
'tungvektsklasse': ('tungvektsklasse',),
'tungvektsklassen': ('tungvektsklasse',),
'tungvektsklassa': ('tungvektsklasse',),
'tungvektsklasser': ('tungvektsklasse',),
'tungvektsklassene': ('tungvektsklasse',),
'tungvinthet': ('tungvinthet',),
'tungvintheten': ('tungvinthet',),
'tungvintheta': ('tungvinthet',),
'tungvintheter': ('tungvinthet',),
'tungvinthetene': ('tungvinthet',),
'tunika': ('tunika',),
'tunikaen': ('tunika',),
'tunikaer': ('tunika',),
'tunikaene': ('tunika',),
'tunisier': ('tunisier',),
'tunisieren': ('tunisier',),
'tunisiere': ('tunisier',),
'tunisierne': ('tunisier',),
'tunkall': ('tunkall',),
'tunkallen': ('tunkall',),
'tunkaller': ('tunkall',),
'tunkallene': ('tunkall',),
'tunnel': ('tunnel',),
'tunnelen': ('tunnel',),
'tunneler': ('tunnel',),
'tunnelene': ('tunnel',),
'tunnelbane': ('tunnelbane',),
'tunnelbanen': ('tunnelbane',),
'tunnelbaner': ('tunnelbane',),
'tunnelbanene': ('tunnelbane',),
'tuntre': ('tuntre',),
'tuntreet': ('tuntre',),
'tuntre': ('tuntre',),
'tuntrær': ('tuntre',),
'tuntrea': ('tuntre',),
'tuntrærne': ('tuntre',),
'tupé': ('tupé',),
'tupéen': ('tupé',),
'tupeen': ('tupé',),
'tupéer': ('tupé',),
'tupeer': ('tupé',),
'tupéene': ('tupé',),
'tupeene': ('tupé',),
'tupp': ('tupp',),
'tuppen': ('tupp',),
'tupper': ('tupp',),
'tuppene': ('tupp',),
'tupp': ('tupp',),
'tuppet': ('tupp',),
'tupp': ('tupp',),
'tuppa': ('tupp',),
'tuppene': ('tupp',),
'tuppe': ('tuppe',),
'tuppen': ('tuppe',),
'tuppa': ('tuppe',),
'tupper': ('tuppe',),
'tuppene': ('tuppe',),
'tur-retur': ('tur-retur',),
'tur-returen': ('tur-retur',),
'tur-returer': ('tur-retur',),
'tur-returene': ('tur-retur',),
'tur-retur-billett': ('tur-retur-billett',),
'tur-retur-billetten': ('tur-retur-billett',),
'tur-retur-billetter': ('tur-retur-billett',),
'tur-retur-billettene': ('tur-retur-billett',),
'turban': ('turban',),
'turbanen': ('turban',),
'turbaner': ('turban',),
'turbanene': ('turban',),
'turbin': ('turbin',),
'turbinen': ('turbin',),
'turbiner': ('turbin',),
'turbinene': ('turbin',),
'turbinskip': ('turbinskip',),
'turbinskipet': ('turbinskip',),
'turbinskip': ('turbinskip',),
'turbinskipa': ('turbinskip',),
'turbinskipene': ('turbinskip',),
'turbo': ('turbo',),
'turboen': ('turbo',),
'turboer': ('turbo',),
'turboene': ('turbo',),
'turboladning': ('turboladning',),
'turboladningen': ('turboladning',),
'turboladninga': ('turboladning',),
'turboladninger': ('turboladning',),
'turboladningene': ('turboladning',),
'turboprop': ('turboprop',),
'turbopropen': ('turboprop',),
'turboproper': ('turboprop',),
'turbopropene': ('turboprop',),
'turbopropfly': ('turbopropfly',),
'turbopropflyet': ('turbopropfly',),
'turbopropfly': ('turbopropfly',),
'turbopropflya': ('turbopropfly',),
'turbopropflyene': ('turbopropfly',),
'turbopropmotor': ('turbopropmotor',),
'turbopropmotoren': ('turbopropmotor',),
'turbopropmotorer': ('turbopropmotor',),
'turbopropmotorene': ('turbopropmotor',),
'turbulens': ('turbulens',),
'turbulensen': ('turbulens',),
'turbulenser': ('turbulens',),
'turbulensene': ('turbulens',),
'turbuss': ('turbuss',),
'turbussen': ('turbuss',),
'turbusser': ('turbuss',),
'turbussene': ('turbuss',),
'turdans': ('turdans',),
'turdansen': ('turdans',),
'turdanser': ('turdans',),
'turdansene': ('turdans',),
'ture': ('ture',),
'turen': ('ture',),
'turer': ('ture',),
'turene': ('ture',),
'turgjenger': ('turgjenger',),
'turgjengeren': ('turgjenger',),
'turgjengere': ('turgjenger',),
'turgjengerne': ('turgjenger',),
'turgåer': ('turgåer',),
'turgåeren': ('turgåer',),
'turgåere': ('turgåer',),
'turgåerne': ('turgåer',),
'turgåing': ('turgåing',),
'turgåingen': ('turgåing',),
'turgåinga': ('turgåing',),
'turgåinger': ('turgåing',),
'turgåingene': ('turgåing',),
'turisme': ('turisme',),
'turismen': ('turisme',),
'turismer': ('turisme',),
'turismene': ('turisme',),
'turist': ('turist',),
'turisten': ('turist',),
'turister': ('turist',),
'turistene': ('turist',),
'turistattraksjon': ('turistattraksjon',),
'turistattraksjonen': ('turistattraksjon',),
'turistattraksjoner': ('turistattraksjon',),
'turistattraksjonene': ('turistattraksjon',),
'turistforening': ('turistforening',),
'turistforeningen': ('turistforening',),
'turistforeninga': ('turistforening',),
'turistforeninger': ('turistforening',),
'turistforeningene': ('turistforening',),
'turisthotell': ('turisthotell',),
'turisthotellet': ('turisthotell',),
'turisthotell': ('turisthotell',),
'turisthoteller': ('turisthotell',),
'turisthotell': ('turisthotell',),
'turisthoteller': ('turisthotell',),
'turisthotella': ('turisthotell',),
'turisthotellene': ('turisthotell',),
'turisthytte': ('turisthytte',),
'turisthytten': ('turisthytte',),
'turisthytta': ('turisthytte',),
'turisthytter': ('turisthytte',),
'turisthyttene': ('turisthytte',),
'turistklasse': ('turistklasse',),
'turistklassen': ('turistklasse',),
'turistklassa': ('turistklasse',),
'turistklasser': ('turistklasse',),
'turistklassene': ('turistklasse',),
'turistkontor': ('turistkontor',),
'turistkontoret': ('turistkontor',),
'turistkontor': ('turistkontor',),
'turistkontorer': ('turistkontor',),
'turistkontor': ('turistkontor',),
'turistkontorer': ('turistkontor',),
'turistkontora': ('turistkontor',),
'turistkontorene': ('turistkontor',),
'turistland': ('turistland',),
'turistlandet': ('turistland',),
'turistland': ('turistland',),
'turistlanda': ('turistland',),
'turistlandene': ('turistland',),
'turistnæring': ('turistnæring',),
'turistnæringen': ('turistnæring',),
'turistnæringa': ('turistnæring',),
'turistnæringer': ('turistnæring',),
'turistnæringene': ('turistnæring',),
'turistsesong': ('turistsesong',),
'turistsesongen': ('turistsesong',),
'turistsesonger': ('turistsesong',),
'turistsesongene': ('turistsesong',),
'turisttrafikk': ('turisttrafikk',),
'turisttrafikken': ('turisttrafikk',),
'turisttrafikker': ('turisttrafikk',),
'turisttrafikkene': ('turisttrafikk',),
'turistvaluta': ('turistvaluta',),
'turistvalutaen': ('turistvaluta',),
'turistvalutaer': ('turistvaluta',),
'turistvalutaene': ('turistvaluta',),
'turistvogn': ('turistvogn',),
'turistvognen': ('turistvogn',),
'turistvogna': ('turistvogn',),
'turistvogner': ('turistvogn',),
'turistvognene': ('turistvogn',),
'turkis': ('turkis',),
'turkisen': ('turkis',),
'turkiser': ('turkis',),
'turkisene': ('turkis',),
'turklasse': ('turklasse',),
'turklassen': ('turklasse',),
'turklassa': ('turklasse',),
'turklasser': ('turklasse',),
'turklassene': ('turklasse',),
'turkmener': ('turkmener',),
'turkmeneren': ('turkmener',),
'turkmenere': ('turkmener',),
'turkmenerne': ('turkmener',),
'turlangrennsski': ('turlangrennsski',),
'turlangrennsskien': ('turlangrennsski',),
'turlangrennsskia': ('turlangrennsski',),
'turlangrennsskier': ('turlangrennsski',),
'turlangrennsski': ('turlangrennsski',),
'turlangrennsskier': ('turlangrennsski',),
'turlangrennsski': ('turlangrennsski',),
'turlangrennsskiene': ('turlangrennsski',),
'turlangrennsskia': ('turlangrennsski',),
'turlangrennsskiene': ('turlangrennsski',),
'turlangrennsskia': ('turlangrennsski',),
'turlangrennsskiene': ('turlangrennsski',),
'turløper': ('turløper',),
'turløperen': ('turløper',),
'turløpere': ('turløper',),
'turløperne': ('turløper',),
'turmalin': ('turmalin',),
'turmalinen': ('turmalin',),
'turmaliner': ('turmalin',),
'turmalinene': ('turmalin',),
'turn': ('turn',),
'turné': ('turné',),
'turnéen': ('turné',),
'turneen': ('turné',),
'turnéer': ('turné',),
'turneer': ('turné',),
'turnéene': ('turné',),
'turneene': ('turné',),
'turnapparat': ('turnapparat',),
'turnapparatet': ('turnapparat',),
'turnapparat': ('turnapparat',),
'turnapparater': ('turnapparat',),
'turnapparat': ('turnapparat',),
'turnapparater': ('turnapparat',),
'turnapparata': ('turnapparat',),
'turnapparatene': ('turnapparat',),
'turndrakt': ('turndrakt',),
'turndrakten': ('turndrakt',),
'turndrakta': ('turndrakt',),
'turndrakter': ('turndrakt',),
'turndraktene': ('turndrakt',),
'turner': ('turner',),
'turneren': ('turner',),
'turnere': ('turner',),
'turnerne': ('turner',),
'turnering': ('turnering',),
'turneringen': ('turnering',),
'turneringa': ('turnering',),
'turneringer': ('turnering',),
'turneringene': ('turnering',),
'turniké': ('turniké',),
'turnikéet': ('turniké',),
'turnikeet': ('turniké',),
'turniké': ('turniké',),
'turnikéer': ('turniké',),
'turniké': ('turniké',),
'turnikéer': ('turniké',),
'turnikeer': ('turniké',),
'turniké': ('turniké',),
'turnikéa': ('turniké',),
'turnikéene': ('turniké',),
'turnikea': ('turniké',),
'turnikeene': ('turniké',),
'turnikea': ('turniké',),
'turnikeene': ('turniké',),
'turning': ('turning',),
'turningen': ('turning',),
'turninga': ('turning',),
'turninger': ('turning',),
'turningene': ('turning',),
'turnips': ('turnips',),
'turnipsen': ('turnips',),
'turnipser': ('turnips',),
'turnipsene': ('turnips',),
'turnparti': ('turnparti',),
'turnpartiet': ('turnparti',),
'turnparti': ('turnparti',),
'turnpartier': ('turnparti',),
'turnparti': ('turnparti',),
'turnpartier': ('turnparti',),
'turnpartia': ('turnparti',),
'turnpartiene': ('turnparti',),
'turnus': ('turnus',),
'turnusen': ('turnus',),
'turnuser': ('turnus',),
'turnusene': ('turnus',),
'turnuskandidat': ('turnuskandidat',),
'turnuskandidaten': ('turnuskandidat',),
'turnuskandidater': ('turnuskandidat',),
'turnuskandidatene': ('turnuskandidat',),
'turnustjeneste': ('turnustjeneste',),
'turnustjenesten': ('turnustjeneste',),
'turnustjenester': ('turnustjeneste',),
'turnustjenestene': ('turnustjeneste',),
'turoperatør': ('turoperatør',),
'turoperatøren': ('turoperatør',),
'turoperatører': ('turoperatør',),
'turoperatørene': ('turoperatør',),
'turrenn': ('turrenn',),
'turrennet': ('turrenn',),
'turrenn': ('turrenn',),
'turrenna': ('turrenn',),
'turrennene': ('turrenn',),
'turt': ('turt',),
'turten': ('turt',),
'turta': ('turt',),
'turter': ('turt',),
'turtene': ('turt',),
'turtall': ('turtall',),
'turtallet': ('turtall',),
'turtall': ('turtall',),
'turtalla': ('turtall',),
'turtallene': ('turtall',),
'turteldue': ('turteldue',),
'turtelduen': ('turteldue',),
'turteldua': ('turteldue',),
'turtelduer': ('turteldue',),
'turtelduene': ('turteldue',),
'turteller': ('turteller',),
'turtelleren': ('turteller',),
'turtellere': ('turteller',),
'turtellerne': ('turteller',),
'turveg': ('turveg',),
'turvegen': ('turveg',),
'turveger': ('turveg',),
'turvegene': ('turveg',),
'turvei': ('turvei',),
'turveien': ('turvei',),
'turveier': ('turvei',),
'turveiene': ('turvei',),
'tusen': ('tusen',),
'tusenet': ('tusen',),
'tusen': ('tusen',),
'tusener': ('tusen',),
'tusen': ('tusen',),
'tusener': ('tusen',),
'tusena': ('tusen',),
'tusenene': ('tusen',),
'tusenbein': ('tusenbein',),
'tusenbeinet': ('tusenbein',),
'tusenbein': ('tusenbein',),
'tusenbeina': ('tusenbein',),
'tusenbeinene': ('tusenbein',),
'tusenben': ('tusenben',),
'tusenbenet': ('tusenben',),
'tusenben': ('tusenben',),
'tusenbena': ('tusenben',),
'tusenbenene': ('tusenben',),
'tusenblad': ('tusenblad',),
'tusenbladet': ('tusenblad',),
'tusenblad': ('tusenblad',),
'tusenblader': ('tusenblad',),
'tusenblad': ('tusenblad',),
'tusenblader': ('tusenblad',),
'tusenblada': ('tusenblad',),
'tusenbladene': ('tusenblad',),
'tusendel': ('tusendel',),
'tusendelen': ('tusendel',),
'tusendeler': ('tusendel',),
'tusendelene': ('tusendel',),
'tusener': ('tusener',),
'tuseneren': ('tusener',),
'tusenere': ('tusener',),
'tusenerne': ('tusener',),
'tusenfryd': ('tusenfryd',),
'tusenfryden': ('tusenfryd',),
'tusenfryder': ('tusenfryd',),
'tusenfrydene': ('tusenfryd',),
'tusengyllen': ('tusengyllen',),
'tusengyllenen': ('tusengyllen',),
'tusengyllener': ('tusengyllen',),
'tusengyllen': ('tusengyllen',),
'tusengyllenene': ('tusengyllen',),
'tusenkrone': ('tusenkrone',),
'tusenkronen': ('tusenkrone',),
'tusenkrona': ('tusenkrone',),
'tusenkroner': ('tusenkrone',),
'tusenkronene': ('tusenkrone',),
'tusenkroneseddel': ('tusenkroneseddel',),
'tusenkroneseddelen': ('tusenkroneseddel',),
'tusenkronesedler': ('tusenkroneseddel',),
'tusenkronesedlene': ('tusenkroneseddel',),
'tusenkroning': ('tusenkroning',),
'tusenkroningen': ('tusenkroning',),
'tusenkroninger': ('tusenkroning',),
'tusenkroningene': ('tusenkroning',),
'tusenkunstner': ('tusenkunstner',),
'tusenkunstneren': ('tusenkunstner',),
'tusenkunstnere': ('tusenkunstner',),
'tusenkunstnerne': ('tusenkunstner',),
'tusenlapp': ('tusenlapp',),
'tusenlappen': ('tusenlapp',),
'tusenlapper': ('tusenlapp',),
'tusenlappene': ('tusenlapp',),
'tusentall': ('tusentall',),
'tusentallet': ('tusentall',),
'tusentall': ('tusentall',),
'tusentalla': ('tusentall',),
'tusentallene': ('tusentall',),
'tusenår': ('tusenår',),
'tusenåret': ('tusenår',),
'tusenår': ('tusenår',),
'tusenåra': ('tusenår',),
'tusenårene': ('tusenår',),
'tusenårsrike': ('tusenårsrike',),
'tusenårsriket': ('tusenårsrike',),
'tusenårsriker': ('tusenårsrike',),
'tusenårsrika': ('tusenårsrike',),
'tusenårsrikene': ('tusenårsrike',),
'tusj': ('tusj',),
'tusjen': ('tusj',),
'tusjer': ('tusj',),
'tusjene': ('tusj',),
'tusjpenn': ('tusjpenn',),
'tusjpennen': ('tusjpenn',),
'tusjpenner': ('tusjpenn',),
'tusjpennene': ('tusjpenn',),
'tusjtegning': ('tusjtegning',),
'tusjtegningen': ('tusjtegning',),
'tusjtegninga': ('tusjtegning',),
'tusjtegninger': ('tusjtegning',),
'tusjtegningene': ('tusjtegning',),
'tuskhandel': ('tuskhandel',),
'tuskhandelen': ('tuskhandel',),
'tuskhandler': ('tuskhandel',),
'tuskhandlene': ('tuskhandel',),
'tusling': ('tusling',),
'tuslingen': ('tusling',),
'tuslinger': ('tusling',),
'tuslingene': ('tusling',),
'tuss': ('tuss',),
'tussen': ('tuss',),
'tusser': ('tuss',),
'tussene': ('tuss',),
'tussebitt': ('tussebitt',),
'tussebittet': ('tussebitt',),
'tussebitt': ('tussebitt',),
'tussebitta': ('tussebitt',),
'tussebittene': ('tussebitt',),
'tusseflette': ('tusseflette',),
'tussefletten': ('tusseflette',),
'tussefletta': ('tusseflette',),
'tussefletter': ('tusseflette',),
'tusseflettene': ('tusseflette',),
'tussefløyte': ('tussefløyte',),
'tussefløyten': ('tussefløyte',),
'tussefløyta': ('tussefløyte',),
'tussefløyter': ('tussefløyte',),
'tussefløytene': ('tussefløyte',),
'tussefolk': ('tussefolk',),
'tussefolket': ('tussefolk',),
'tussefolk': ('tussefolk',),
'tussefolka': ('tussefolk',),
'tussefolkene': ('tussefolk',),
'tusseladd': ('tusseladd',),
'tusseladden': ('tusseladd',),
'tusseladder': ('tusseladd',),
'tusseladdene': ('tusseladd',),
'tusseskap': ('tusseskap',),
'tusseskapen': ('tusseskap',),
'tusseskapet': ('tusseskap',),
'tusseskaper': ('tusseskap',),
'tusseskap': ('tusseskap',),
'tusseskapene': ('tusseskap',),
'tusseskapa': ('tusseskap',),
'tusseskapene': ('tusseskap',),
'tussing': ('tussing',),
'tussingen': ('tussing',),
'tussinger': ('tussing',),
'tussingene': ('tussing',),
'tussmørke': ('tussmørke',),
'tussmørket': ('tussmørke',),
'tussmørker': ('tussmørke',),
'tussmørka': ('tussmørke',),
'tussmørkene': ('tussmørke',),
'tust': ('tust',),
'tusten': ('tust',),
'tuster': ('tust',),
'tustene': ('tust',),
'tust': ('tust',),
'tusten': ('tust',),
'tusta': ('tust',),
'tuster': ('tust',),
'tustene': ('tust',),
'tut': ('tut',),
'tuten': ('tut',),
'tuter': ('tut',),
'tutene': ('tut',),
'tut': ('tut',),
'tutet': ('tut',),
'tut': ('tut',),
'tuta': ('tut',),
'tutene': ('tut',),
'tutekanne': ('tutekanne',),
'tutekannen': ('tutekanne',),
'tutekanna': ('tutekanne',),
'tutekanner': ('tutekanne',),
'tutekannene': ('tutekanne',),
'tutekar': ('tutekar',),
'tutekaret': ('tutekar',),
'tutekar': ('tutekar',),
'tutekara': ('tutekar',),
'tutekarene': ('tutekar',),
'tutel': ('tutel',),
'tutelet': ('tutel',),
'tutel': ('tutel',),
'tuteler': ('tutel',),
'tutel': ('tutel',),
'tuteler': ('tutel',),
'tutela': ('tutel',),
'tutelene': ('tutel',),
'tutkanne': ('tutkanne',),
'tutkannen': ('tutkanne',),
'tutkanna': ('tutkanne',),
'tutkanner': ('tutkanne',),
'tutkannene': ('tutkanne',),
'tutkar': ('tutkar',),
'tutkaret': ('tutkar',),
'tutkar': ('tutkar',),
'tutkara': ('tutkar',),
'tutkarene': ('tutkar',),
'tutor': ('tutor',),
'tutoren': ('tutor',),
'tutorer': ('tutor',),
'tutorene': ('tutor',),
'tutsi': ('tutsi',),
'tutsien': ('tutsi',),
'tutsier': ('tutsi',),
'tutsiene': ('tutsi',),
'tutt': ('tutt',),
'tutten': ('tutt',),
'tutter': ('tutt',),
'tuttene': ('tutt',),
'tutti': ('tutti',),
'tuttifrutti': ('tuttifrutti',),
'tuttifruttien': ('tuttifrutti',),
'tuttifruttier': ('tuttifrutti',),
'tuttifruttiene': ('tuttifrutti',),
'tutu': ('tutu',),
'tutuen': ('tutu',),
'tutuer': ('tutu',),
'tutuene': ('tutu',),
'tuvaler': ('tuvaler',),
'tuvaleren': ('tuvaler',),
'tuvalere': ('tuvaler',),
'tuvalerne': ('tuvaler',),
'tv': ('tv',),
'tv-en': ('tv',),
'tv-er': ('tv',),
'tv-ene': ('tv',),
'tv-antenne': ('tv-antenne',),
'tv-antennen': ('tv-antenne',),
'tv-antenna': ('tv-antenne',),
'tv-antenner': ('tv-antenne',),
'tv-antennene': ('tv-antenne',),
'tv-apparat': ('tv-apparat',),
'tv-apparatet': ('tv-apparat',),
'tv-apparat': ('tv-apparat',),
'tv-apparater': ('tv-apparat',),
'tv-apparat': ('tv-apparat',),
'tv-apparater': ('tv-apparat',),
'tv-apparata': ('tv-apparat',),
'tv-apparatene': ('tv-apparat',),
'tv-film': ('tv-film',),
'tv-filmen': ('tv-film',),
'tv-filmer': ('tv-film',),
'tv-filmene': ('tv-film',),
'tv-kanne': ('tv-kanne',),
'tv-kannen': ('tv-kanne',),
'tv-kanna': ('tv-kanne',),
'tv-kanner': ('tv-kanne',),
'tv-kannene': ('tv-kanne',),
'tv-kjendis': ('tv-kjendis',),
'tv-kjendisen': ('tv-kjendis',),
'tv-kjendiser': ('tv-kjendis',),
'tv-kjendisene': ('tv-kjendis',),
'tv-overføring': ('tv-overføring',),
'tv-overføringen': ('tv-overføring',),
'tv-overføringa': ('tv-overføring',),
'tv-overføringer': ('tv-overføring',),
'tv-overføringene': ('tv-overføring',),
'tv-overvåking': ('tv-overvåking',),
'tv-overvåkingen': ('tv-overvåking',),
'tv-overvåkinga': ('tv-overvåking',),
'tv-overvåkinger': ('tv-overvåking',),
'tv-overvåkingene': ('tv-overvåking',),
'tv-overvåkning': ('tv-overvåkning',),
'tv-overvåkningen': ('tv-overvåkning',),
'tv-overvåkninga': ('tv-overvåkning',),
'tv-overvåkninger': ('tv-overvåkning',),
'tv-overvåkningene': ('tv-overvåkning',),
'tv-program': ('tv-program',),
'tv-programmet': ('tv-program',),
'tv-program': ('tv-program',),
'tv-programmer': ('tv-program',),
'tv-programma': ('tv-program',),
'tv-programmene': ('tv-program',),
'tv-programma': ('tv-program',),
'tv-programmene': ('tv-program',),
'tv-skjerm': ('tv-skjerm',),
'tv-skjermen': ('tv-skjerm',),
'tv-skjermer': ('tv-skjerm',),
'tv-skjermene': ('tv-skjerm',),
'tv-vert': ('tv-vert',),
'tv-verten': ('tv-vert',),
'tv-verter': ('tv-vert',),
'tv-vertene': ('tv-vert',),
'tv-vertinne': ('tv-vertinne',),
'tv-vertinnen': ('tv-vertinne',),
'tv-vertinna': ('tv-vertinne',),
'tv-vertinner': ('tv-vertinne',),
'tv-vertinnene': ('tv-vertinne',),
'tvang': ('tvang',),
'tvangen': ('tvang',),
'tvanger': ('tvang',),
'tvangene': ('tvang',),
'tvangsakkord': ('tvangsakkord',),
'tvangsakkorden': ('tvangsakkord',),
'tvangsakkorder': ('tvangsakkord',),
'tvangsakkordene': ('tvangsakkord',),
'tvangsarbeid': ('tvangsarbeid',),
'tvangsarbeidet': ('tvangsarbeid',),
'tvangsarbeid': ('tvangsarbeid',),
'tvangsarbeider': ('tvangsarbeid',),
'tvangsarbeid': ('tvangsarbeid',),
'tvangsarbeider': ('tvangsarbeid',),
'tvangsarbeida': ('tvangsarbeid',),
'tvangsarbeidene': ('tvangsarbeid',),
'tvangsauksjon': ('tvangsauksjon',),
'tvangsauksjonen': ('tvangsauksjon',),
'tvangsauksjoner': ('tvangsauksjon',),
'tvangsauksjonene': ('tvangsauksjon',),
'tvangsforestilling': ('tvangsforestilling',),
'tvangsforestillingen': ('tvangsforestilling',),
'tvangsforestillinga': ('tvangsforestilling',),
'tvangsforestillinger': ('tvangsforestilling',),
'tvangsforestillingene': ('tvangsforestilling',),
'tvangsfullbyrdelse': ('tvangsfullbyrdelse',),
'tvangsfullbyrdelsen': ('tvangsfullbyrdelse',),
'tvangsfullbyrdelser': ('tvangsfullbyrdelse',),
'tvangsfullbyrdelsene': ('tvangsfullbyrdelse',),
'tvangsfullbyrding': ('tvangsfullbyrding',),
'tvangsfullbyrdingen': ('tvangsfullbyrding',),
'tvangsfullbyrdinga': ('tvangsfullbyrding',),
'tvangsfullbyrdinger': ('tvangsfullbyrding',),
'tvangsfullbyrdingene': ('tvangsfullbyrding',),
'tvangshandling': ('tvangshandling',),
'tvangshandlingen': ('tvangshandling',),
'tvangshandlinga': ('tvangshandling',),
'tvangshandlinger': ('tvangshandling',),
'tvangshandlingene': ('tvangshandling',),
'tvangsinnleggelse': ('tvangsinnleggelse',),
'tvangsinnleggelsen': ('tvangsinnleggelse',),
'tvangsinnleggelser': ('tvangsinnleggelse',),
'tvangsinnleggelsene': ('tvangsinnleggelse',),
'tvangskartell': ('tvangskartell',),
'tvangskartellet': ('tvangskartell',),
'tvangskartell': ('tvangskartell',),
'tvangskarteller': ('tvangskartell',),
'tvangskartell': ('tvangskartell',),
'tvangskarteller': ('tvangskartell',),
'tvangskartella': ('tvangskartell',),
'tvangskartellene': ('tvangskartell',),
'tvangslån': ('tvangslån',),
'tvangslånet': ('tvangslån',),
'tvangslån': ('tvangslån',),
'tvangslåna': ('tvangslån',),
'tvangslånene': ('tvangslån',),
'tvangsmulkt': ('tvangsmulkt',),
'tvangsmulkten': ('tvangsmulkt',),
'tvangsmulkta': ('tvangsmulkt',),
'tvangsmulkter': ('tvangsmulkt',),
'tvangsmulktene': ('tvangsmulkt',),
'tvangsneurose': ('tvangsneurose',),
'tvangsneurosen': ('tvangsneurose',),
'tvangsneuroser': ('tvangsneurose',),
'tvangsneurosene': ('tvangsneurose',),
'tvangsnevrose': ('tvangsnevrose',),
'tvangsnevrosen': ('tvangsnevrose',),
'tvangsnevroser': ('tvangsnevrose',),
'tvangsnevrosene': ('tvangsnevrose',),
'tvangssparing': ('tvangssparing',),
'tvangssparingen': ('tvangssparing',),
'tvangssparinga': ('tvangssparing',),
'tvangssparinger': ('tvangssparing',),
'tvangssparingene': ('tvangssparing',),
'tvangstanke': ('tvangstanke',),
'tvangstanken': ('tvangstanke',),
'tvangstanker': ('tvangstanke',),
'tvangstankene': ('tvangstanke',),
'tvangstrøye': ('tvangstrøye',),
'tvangstrøyen': ('tvangstrøye',),
'tvangstrøya': ('tvangstrøye',),
'tvangstrøyer': ('tvangstrøye',),
'tvangstrøyene': ('tvangstrøye',),
'tvare': ('tvare',),
'tvaren': ('tvare',),
'tvara': ('tvare',),
'tvarer': ('tvare',),
'tvarene': ('tvare',),
'tvebitt': ('tvebitt',),
'tvebittet': ('tvebitt',),
'tvebitt': ('tvebitt',),
'tvebitta': ('tvebitt',),
'tvebittene': ('tvebitt',),
'tveblad': ('tveblad',),
'tvebladet': ('tveblad',),
'tveblad': ('tveblad',),
'tveblader': ('tveblad',),
'tveblad': ('tveblad',),
'tveblader': ('tveblad',),
'tveblada': ('tveblad',),
'tvebladene': ('tveblad',),
'tvedrakt': ('tvedrakt',),
'tvedrakten': ('tvedrakt',),
'tvedrakter': ('tvedrakt',),
'tvedraktene': ('tvedrakt',),
'tvekamp': ('tvekamp',),
'tvekampen': ('tvekamp',),
'tvekamper': ('tvekamp',),
'tvekampene': ('tvekamp',),
'tvelyd': ('tvelyd',),
'tvelyden': ('tvelyd',),
'tvelyder': ('tvelyd',),
'tvelyd': ('tvelyd',),
'tvelydene': ('tvelyd',),
'tverke': ('tverke',),
'tverrbjelke': ('tverrbjelke',),
'tverrbjelken': ('tverrbjelke',),
'tverrbjelker': ('tverrbjelke',),
'tverrbjelkene': ('tverrbjelke',),
'tverrdal': ('tverrdal',),
'tverrdalen': ('tverrdal',),
'tverrdaler': ('tverrdal',),
'tverrdalene': ('tverrdal',),
'tverrdriver': ('tverrdriver',),
'tverrdriveren': ('tverrdriver',),
'tverrdrivere': ('tverrdriver',),
'tverrdriverne': ('tverrdriver',),
'tverre': ('tverre',),
'tverren': ('tverre',),
'tverra': ('tverre',),
'tverrer': ('tverre',),
'tverrene': ('tverre',),
'tverrfløyte': ('tverrfløyte',),
'tverrfløyten': ('tverrfløyte',),
'tverrfløyta': ('tverrfløyte',),
'tverrfløyter': ('tverrfløyte',),
'tverrfløytene': ('tverrfløyte',),
'tverrgate': ('tverrgate',),
'tverrgaten': ('tverrgate',),
'tverrgata': ('tverrgate',),
'tverrgater': ('tverrgate',),
'tverrgatene': ('tverrgate',),
'tverrkast': ('tverrkast',),
'tverrkastet': ('tverrkast',),
'tverrkast': ('tverrkast',),
'tverrkasta': ('tverrkast',),
'tverrkastene': ('tverrkast',),
'tverrligger': ('tverrligger',),
'tverrliggeren': ('tverrligger',),
'tverrliggere': ('tverrligger',),
'tverrliggerne': ('tverrligger',),
'tverrmål': ('tverrmål',),
'tverrmålet': ('tverrmål',),
'tverrmål': ('tverrmål',),
'tverrmåla': ('tverrmål',),
'tverrmålene': ('tverrmål',),
'tverrpomp': ('tverrpomp',),
'tverrpompen': ('tverrpomp',),
'tverrpomper': ('tverrpomp',),
'tverrpompene': ('tverrpomp',),
'tverrskip': ('tverrskip',),
'tverrskipet': ('tverrskip',),
'tverrskip': ('tverrskip',),
'tverrskipa': ('tverrskip',),
'tverrskipene': ('tverrskip',),
'tverrsnitt': ('tverrsnitt',),
'tverrsnittet': ('tverrsnitt',),
'tverrsnitt': ('tverrsnitt',),
'tverrsnitta': ('tverrsnitt',),
'tverrsnittene': ('tverrsnitt',),
'tverrsum': ('tverrsum',),
'tverrsummen': ('tverrsum',),
'tverrsummer': ('tverrsum',),
'tverrsummene': ('tverrsum',),
'tverrved': ('tverrved',),
'tverrveden': ('tverrved',),
'tverrveder': ('tverrved',),
'tverrvedene': ('tverrved',),
'tversoversløyfe': ('tversoversløyfe',),
'tversoversløyfen': ('tversoversløyfe',),
'tversoversløyfa': ('tversoversløyfe',),
'tversoversløyfer': ('tversoversløyfe',),
'tversoversløyfene': ('tversoversløyfe',),
'tvetann': ('tvetann',),
'tvetannen': ('tvetann',),
'tvetanna': ('tvetann',),
'tvetanner': ('tvetann',),
'tvetann': ('tvetann',),
'tvetanner': ('tvetann',),
'tvetann': ('tvetann',),
'tvetannene': ('tvetann',),
'tvett': ('tvett',),
'tvetten': ('tvett',),
'tvetter': ('tvett',),
'tvettene': ('tvett',),
'tvibrent': ('tvibrent',),
'tvil': ('tvil',),
'tvilen': ('tvil',),
'tvil': ('tvil',),
'tvilene': ('tvil',),
'tviler': ('tviler',),
'tvileren': ('tviler',),
'tvilere': ('tviler',),
'tvilerne': ('tviler',),
'tvill': ('tvill',),
'tvillen': ('tvill',),
'tviller': ('tvill',),
'tvillene': ('tvill',),
'tvilling': ('tvilling',),
'tvillingen': ('tvilling',),
'tvillinger': ('tvilling',),
'tvillingene': ('tvilling',),
'tvillingbror': ('tvillingbror',),
'tvillingbroren': ('tvillingbror',),
'tvillingbrødre': ('tvillingbror',),
'tvillingbrødrene': ('tvillingbror',),
'tvillinghjul': ('tvillinghjul',),
'tvillinghjulet': ('tvillinghjul',),
'tvillinghjul': ('tvillinghjul',),
'tvillinghjula': ('tvillinghjul',),
'tvillinghjulene': ('tvillinghjul',),
'tvillingpar': ('tvillingpar',),
'tvillingparet': ('tvillingpar',),
'tvillingpar': ('tvillingpar',),
'tvillingpara': ('tvillingpar',),
'tvillingparene': ('tvillingpar',),
'tvillingrike': ('tvillingrike',),
'tvillingriket': ('tvillingrike',),
'tvillingriker': ('tvillingrike',),
'tvillingrika': ('tvillingrike',),
'tvillingrikene': ('tvillingrike',),
'tvillingsøster': ('tvillingsøster',),
'tvillingsøsteren': ('tvillingsøster',),
'tvillingsøstera': ('tvillingsøster',),
'tvillingsøstrer': ('tvillingsøster',),
'tvillingsøstre': ('tvillingsøster',),
'tvillingsøstrer': ('tvillingsøster',),
'tvillingsøstrene': ('tvillingsøster',),
'tvilstilfelle': ('tvilstilfelle',),
'tvilstilfellet': ('tvilstilfelle',),
'tvilstilfeller': ('tvilstilfelle',),
'tvilstilfelle': ('tvilstilfelle',),
'tvilstilfeller': ('tvilstilfelle',),
'tvilstilfelle': ('tvilstilfelle',),
'tvilstilfella': ('tvilstilfelle',),
'tvilstilfellene': ('tvilstilfelle',),
'tvinge': ('tvinge',),
'tvingen': ('tvinge',),
'tvinga': ('tvinge',),
'tvinger': ('tvinge',),
'tvingene': ('tvinge',),
'tvinn': ('tvinn',),
'tvinnet': ('tvinn',),
'tvinn': ('tvinn',),
'tvinna': ('tvinn',),
'tvinnene': ('tvinn',),
'tvinning': ('tvinning',),
'tvinningen': ('tvinning',),
'tvinninga': ('tvinning',),
'tvinninger': ('tvinning',),
'tvinningene': ('tvinning',),
'tvistemål': ('tvistemål',),
'tvistemålet': ('tvistemål',),
'tvistemål': ('tvistemål',),
'tvistemåla': ('tvistemål',),
'tvistemålene': ('tvistemål',),
'tvistepunkt': ('tvistepunkt',),
'tvistepunktet': ('tvistepunkt',),
'tvistepunkt': ('tvistepunkt',),
'tvistepunkter': ('tvistepunkt',),
'tvistepunkt': ('tvistepunkt',),
'tvistepunkter': ('tvistepunkt',),
'tvistepunkta': ('tvistepunkt',),
'tvistepunktene': ('tvistepunkt',),
'tvistighet': ('tvistighet',),
'tvistigheten': ('tvistighet',),
'tvistigheta': ('tvistighet',),
'tvistigheter': ('tvistighet',),
'tvistighetene': ('tvistighet',),
'tvisyn': ('tvisyn',),
'tvisynet': ('tvisyn',),
'tvisyn': ('tvisyn',),
'tvisyna': ('tvisyn',),
'tvisynene': ('tvisyn',),
'tvitann': ('tvitann',),
'tvitannen': ('tvitann',),
'tvitanna': ('tvitann',),
'tvitanner': ('tvitann',),
'tvitann': ('tvitann',),
'tvitanner': ('tvitann',),
'tvitann': ('tvitann',),
'tvitannene': ('tvitann',),
'tweed': ('tweed',),
'tweeden': ('tweed',),
'tweeder': ('tweed',),
'tweedene': ('tweed',),
'tweeddress': ('tweeddress',),
'tweeddressen': ('tweeddress',),
'tweeddresser': ('tweeddress',),
'tweeddressene': ('tweeddress',),
'tweedjakke': ('tweedjakke',),
'tweedjakken': ('tweedjakke',),
'tweedjakka': ('tweedjakke',),
'tweedjakker': ('tweedjakke',),
'tweedjakkene': ('tweedjakke',),
'twinsett': ('twinsett',),
'twinsettet': ('twinsett',),
'twinsett': ('twinsett',),
'twinsetta': ('twinsett',),
'twinsettene': ('twinsett',),
'twist': ('twist',),
'twisten': ('twist',),
'twister': ('twist',),
'twistene': ('twist',),
'twister': ('twister',),
'twisteren': ('twister',),
'twistere': ('twister',),
'twisterne': ('twister',),
'twostep': ('twostep',),
'twostepen': ('twostep',),
'twosteper': ('twostep',),
'twostepene': ('twostep',),
'tyder': ('tyder',),
'tyderen': ('tyder',),
'tydere': ('tyder',),
'tyderne': ('tyder',),
'tydning': ('tydning',),
'tydningen': ('tydning',),
'tydninga': ('tydning',),
'tydninger': ('tydning',),
'tydningene': ('tydning',),
'tyende': ('tyende',),
'tyendet': ('tyende',),
'tyender': ('tyende',),
'tyenda': ('tyende',),
'tyendene': ('tyende',),
'tyfoidfeber': ('tyfoidfeber',),
'tyfoidfeberen': ('tyfoidfeber',),
'tyfoidfebere': ('tyfoidfeber',),
'tyfoidfebrer': ('tyfoidfeber',),
'tyfoidfebre': ('tyfoidfeber',),
'tyfoidfeberne': ('tyfoidfeber',),
'tyfoidfebrene': ('tyfoidfeber',),
'tyfon': ('tyfon',),
'tyfonen': ('tyfon',),
'tyfoner': ('tyfon',),
'tyfonene': ('tyfon',),
'tyfus': ('tyfus',),
'tyfusen': ('tyfus',),
'tyfuser': ('tyfus',),
'tyfusene': ('tyfus',),
'tygge': ('tygge',),
'tyggen': ('tygge',),
'tygga': ('tygge',),
'tygger': ('tygge',),
'tyggene': ('tygge',),
'tyggebevegelse': ('tyggebevegelse',),
'tyggebevegelsen': ('tyggebevegelse',),
'tyggebevegelser': ('tyggebevegelse',),
'tyggebevegelsene': ('tyggebevegelse',),
'tyggeflate': ('tyggeflate',),
'tyggeflaten': ('tyggeflate',),
'tyggeflata': ('tyggeflate',),
'tyggeflater': ('tyggeflate',),
'tyggeflatene': ('tyggeflate',),
'tyggegummi': ('tyggegummi',),
'tyggegummien': ('tyggegummi',),
'tyggegummier': ('tyggegummi',),
'tyggegummiene': ('tyggegummi',),
'tyggemuskel': ('tyggemuskel',),
'tyggemuskelen': ('tyggemuskel',),
'tyggemuskler': ('tyggemuskel',),
'tyggemusklene': ('tyggemuskel',),
'tykkas': ('tykkas',),
'tykkasen': ('tykkas',),
'tykkaser': ('tykkas',),
'tykkasene': ('tykkas',),
'tykke': ('tykke',),
'tykken': ('tykke',),
'tykket': ('tykke',),
'tykka': ('tykke',),
'tykker': ('tykke',),
'tykkene': ('tykke',),
'tykka': ('tykke',),
'tykkene': ('tykke',),
'tykke': ('tykke',),
'tykket': ('tykke',),
'tykker': ('tykke',),
'tykka': ('tykke',),
'tykkene': ('tykke',),
'tykkelse': ('tykkelse',),
'tykkelsen': ('tykkelse',),
'tykkelser': ('tykkelse',),
'tykkelsene': ('tykkelse',),
'tykklegg': ('tykklegg',),
'tykkleggen': ('tykklegg',),
'tykklegger': ('tykklegg',),
'tykkleggene': ('tykklegg',),
'tykkmelk': ('tykkmelk',),
'tykkmelken': ('tykkmelk',),
'tykkmelka': ('tykkmelk',),
'tykkmelker': ('tykkmelk',),
'tykkmelkene': ('tykkmelk',),
'tykkmjølk': ('tykkmjølk',),
'tykkmjølken': ('tykkmjølk',),
'tykkmjølka': ('tykkmjølk',),
'tykkmjølker': ('tykkmjølk',),
'tykkmjølkene': ('tykkmjølk',),
'tykksak': ('tykksak',),
'tykksaken': ('tykksak',),
'tykksaker': ('tykksak',),
'tykksakene': ('tykksak',),
'tykktarm': ('tykktarm',),
'tykktarmen': ('tykktarm',),
'tykktarmer': ('tykktarm',),
'tykktarmene': ('tykktarm',),
'tykning': ('tykning',),
'tykningen': ('tykning',),
'tykninga': ('tykning',),
'tykninger': ('tykning',),
'tykningene': ('tykning',),
'tylft': ('tylft',),
'tylften': ('tylft',),
'tylfta': ('tylft',),
'tylfter': ('tylft',),
'tylftene': ('tylft',),
'tyll': ('tyll',),
'tyllen': ('tyll',),
'tyllet': ('tyll',),
'tyller': ('tyll',),
'tyll': ('tyll',),
'tyllene': ('tyll',),
'tylla': ('tyll',),
'tyllene': ('tyll',),
'tyllgardin': ('tyllgardin',),
'tyllgardinen': ('tyllgardin',),
'tyllgardinet': ('tyllgardin',),
'tyllgardina': ('tyllgardin',),
'tyllgardiner': ('tyllgardin',),
'tyllgardin': ('tyllgardin',),
'tyllgardiner': ('tyllgardin',),
'tyllgardin': ('tyllgardin',),
'tyllgardiner': ('tyllgardin',),
'tyllgardinene': ('tyllgardin',),
'tyllgardina': ('tyllgardin',),
'tyllgardinene': ('tyllgardin',),
'tyllkjole': ('tyllkjole',),
'tyllkjolen': ('tyllkjole',),
'tyllkjoler': ('tyllkjole',),
'tyllkjolene': ('tyllkjole',),
'tyngde': ('tyngde',),
'tyngden': ('tyngde',),
'tyngder': ('tyngde',),
'tyngdene': ('tyngde',),
'tyngdeakselerasjon': ('tyngdeakselerasjon',),
'tyngdeakselerasjonen': ('tyngdeakselerasjon',),
'tyngdeakselerasjoner': ('tyngdeakselerasjon',),
'tyngdeakselerasjonene': ('tyngdeakselerasjon',),
'tyngdekraft': ('tyngdekraft',),
'tyngdekraften': ('tyngdekraft',),
'tyngdekrafta': ('tyngdekraft',),
'tyngdekrefter': ('tyngdekraft',),
'tyngdekreftene': ('tyngdekraft',),
'tyngdelov': ('tyngdelov',),
'tyngdeloven': ('tyngdelov',),
'tyngdelover': ('tyngdelov',),
'tyngdelovene': ('tyngdelov',),
'tyngdepunkt': ('tyngdepunkt',),
'tyngdepunktet': ('tyngdepunkt',),
'tyngdepunkt': ('tyngdepunkt',),
'tyngdepunkter': ('tyngdepunkt',),
'tyngdepunkt': ('tyngdepunkt',),
'tyngdepunkter': ('tyngdepunkt',),
'tyngdepunkta': ('tyngdepunkt',),
'tyngdepunktene': ('tyngdepunkt',),
'tyngsel': ('tyngsel',),
'tyngselen': ('tyngsel',),
'tyngsla': ('tyngsel',),
'tyngsler': ('tyngsel',),
'tyngslene': ('tyngsel',),
'tynner': ('tynner',),
'tynneren': ('tynner',),
'tynnere': ('tynner',),
'tynnerne': ('tynner',),
'tynning': ('tynning',),
'tynningen': ('tynning',),
'tynninga': ('tynning',),
'tynninger': ('tynning',),
'tynningene': ('tynning',),
'tynningshogst': ('tynningshogst',),
'tynningshogsten': ('tynningshogst',),
'tynningshogster': ('tynningshogst',),
'tynningshogstene': ('tynningshogst',),
'tynningshugst': ('tynningshugst',),
'tynningshugsten': ('tynningshugst',),
'tynningshugster': ('tynningshugst',),
'tynningshugstene': ('tynningshugst',),
'tynningsmiddel': ('tynningsmiddel',),
'tynningsmiddelet': ('tynningsmiddel',),
'tynningsmidlet': ('tynningsmiddel',),
'tynningsmiddel': ('tynningsmiddel',),
'tynningsmidler': ('tynningsmiddel',),
'tynningsmidla': ('tynningsmiddel',),
'tynningsmidlene': ('tynningsmiddel',),
'tynningsmidla': ('tynningsmiddel',),
'tynningsmidlene': ('tynningsmiddel',),
'tynntarm': ('tynntarm',),
'tynntarmen': ('tynntarm',),
'tynntarmer': ('tynntarm',),
'tynntarmene': ('tynntarm',),
'type': ('type',),
'typen': ('type',),
'typer': ('type',),
'typene': ('type',),
'typehus': ('typehus',),
'typehuset': ('typehus',),
'typehus': ('typehus',),
'typehusa': ('typehus',),
'typehusene': ('typehus',),
'typetegning': ('typetegning',),
'typetegningen': ('typetegning',),
'typetegninga': ('typetegning',),
'typetegninger': ('typetegning',),
'typetegningene': ('typetegning',),
'typograf': ('typograf',),
'typografen': ('typograf',),
'typografer': ('typograf',),
'typografene': ('typograf',),
'typografi': ('typografi',),
'typografien': ('typografi',),
'typografier': ('typografi',),
'typografiene': ('typografi',),
'typolog': ('typolog',),
'typologen': ('typolog',),
'typologer': ('typolog',),
'typologene': ('typolog',),
'typologi': ('typologi',),
'typologien': ('typologi',),
'typologier': ('typologi',),
'typologiene': ('typologi',),
'typus': ('typus',),
'typusen': ('typus',),
'typer': ('typus',),
'typene': ('typus',),
'tyr': ('tyr',),
'tyren': ('tyr',),
'tyrer': ('tyr',),
'tyrene': ('tyr',),
'tyrann': ('tyrann',),
'tyrannen': ('tyrann',),
'tyranner': ('tyrann',),
'tyrannene': ('tyrann',),
'tyranni': ('tyranni',),
'tyranniet': ('tyranni',),
'tyranni': ('tyranni',),
'tyrannier': ('tyranni',),
'tyranni': ('tyranni',),
'tyrannier': ('tyranni',),
'tyrannia': ('tyranni',),
'tyranniene': ('tyranni',),
'tyrannosaur': ('tyrannosaur',),
'tyrannosauren': ('tyrannosaur',),
'tyrannosaurer': ('tyrannosaur',),
'tyrannosaurene': ('tyrannosaur',),
'tyrannosaurus': ('tyrannosaurus',),
'tyrannosaurusen': ('tyrannosaurus',),
'tyrannosaurier': ('tyrannosaurus',),
'tyrannosaurer': ('tyrannosaurus',),
'tyrannosauriene': ('tyrannosaurus',),
'tyrannosaurene': ('tyrannosaurus',),
'tyrefekter': ('tyrefekter',),
'tyrefekteren': ('tyrefekter',),
'tyrefektere': ('tyrefekter',),
'tyrefekterne': ('tyrefekter',),
'tyrefekting': ('tyrefekting',),
'tyrefektingen': ('tyrefekting',),
'tyrefektinga': ('tyrefekting',),
'tyrefektinger': ('tyrefekting',),
'tyrefektingene': ('tyrefekting',),
'tyrefektning': ('tyrefektning',),
'tyrefektningen': ('tyrefektning',),
'tyrefektninga': ('tyrefektning',),
'tyrefektninger': ('tyrefektning',),
'tyrefektningene': ('tyrefektning',),
'tyrenakke': ('tyrenakke',),
'tyrenakken': ('tyrenakke',),
'tyrenakker': ('tyrenakke',),
'tyrenakkene': ('tyrenakke',),
'tyrhjelm': ('tyrhjelm',),
'tyrhjelmen': ('tyrhjelm',),
'tyrhjelmer': ('tyrhjelm',),
'tyrhjelmene': ('tyrhjelm',),
'tyri': ('tyri',),
'tyrien': ('tyri',),
'tyrier': ('tyri',),
'tyriene': ('tyri',),
'tyriflis': ('tyriflis',),
'tyriflisen': ('tyriflis',),
'tyriflisa': ('tyriflis',),
'tyrifliser': ('tyriflis',),
'tyriflisene': ('tyriflis',),
'tyrihjelm': ('tyrihjelm',),
'tyrihjelmen': ('tyrihjelm',),
'tyrihjelmer': ('tyrihjelm',),
'tyrihjelmene': ('tyrihjelm',),
'tyrirot': ('tyrirot',),
'tyriroten': ('tyrirot',),
'tyrirota': ('tyrirot',),
'tyrirøtter': ('tyrirot',),
'tyrirøttene': ('tyrirot',),
'tyrispik': ('tyrispik',),
'tyrispiken': ('tyrispik',),
'tyrispika': ('tyrispik',),
'tyrispiker': ('tyrispik',),
'tyrispikene': ('tyrispik',),
'tyristikke': ('tyristikke',),
'tyristikken': ('tyristikke',),
'tyristikka': ('tyristikke',),
'tyristikker': ('tyristikke',),
'tyristikkene': ('tyristikke',),
'tyrk': ('tyrk',),
'tyrken': ('tyrk',),
'tyrker': ('tyrk',),
'tyrkene': ('tyrk',),
'tyrker': ('tyrker',),
'tyrkeren': ('tyrker',),
'tyrkere': ('tyrker',),
'tyrkerne': ('tyrker',),
'tyrkerdue': ('tyrkerdue',),
'tyrkerduen': ('tyrkerdue',),
'tyrkerdua': ('tyrkerdue',),
'tyrkerduer': ('tyrkerdue',),
'tyrkerduene': ('tyrkerdue',),
'tyrkerlue': ('tyrkerlue',),
'tyrkerluen': ('tyrkerlue',),
'tyrkerlua': ('tyrkerlue',),
'tyrkerluer': ('tyrkerlue',),
'tyrkerluene': ('tyrkerlue',),
'tyrkertro': ('tyrkertro',),
'tyrkertroen': ('tyrkertro',),
'tyrkertroa': ('tyrkertro',),
'tyrkertroer': ('tyrkertro',),
'tyrkertroene': ('tyrkertro',),
'tyrkertru': ('tyrkertru',),
'tyrkertruen': ('tyrkertru',),
'tyrkertrua': ('tyrkertru',),
'tyrkertruer': ('tyrkertru',),
'tyrkertruene': ('tyrkertru',),
'tyrkisk': ('tyrkisk',),
'tyrkisken': ('tyrkisk',),
'tyrkisker': ('tyrkisk',),
'tyrkiskene': ('tyrkisk',),
'tyroksin': ('tyroksin',),
'tyroksinet': ('tyroksin',),
'tyroksin': ('tyroksin',),
'tyroksina': ('tyroksin',),
'tyroksinene': ('tyroksin',),
'tyroler': ('tyroler',),
'tyroleren': ('tyroler',),
'tyrolere': ('tyroler',),
'tyrolerne': ('tyroler',),
'tyrolerhatt': ('tyrolerhatt',),
'tyrolerhatten': ('tyrolerhatt',),
'tyrolerhatter': ('tyrolerhatt',),
'tyrolerhattene': ('tyrolerhatt',),
'tysbast': ('tysbast',),
'tysbasten': ('tysbast',),
'tysbaster': ('tysbast',),
'tysbastene': ('tysbast',),
'tysk': ('tysk',),
'tysken': ('tysk',),
'tysker': ('tysk',),
'tyskene': ('tysk',),
'tysker': ('tysker',),
'tyskeren': ('tysker',),
'tyskere': ('tysker',),
'tyskerne': ('tysker',),
'tyskerbrakke': ('tyskerbrakke',),
'tyskerbrakken': ('tyskerbrakke',),
'tyskerbrakka': ('tyskerbrakke',),
'tyskerbrakker': ('tyskerbrakke',),
'tyskerbrakkene': ('tyskerbrakke',),
'tyskertøs': ('tyskertøs',),
'tyskertøsen': ('tyskertøs',),
'tyskertøsa': ('tyskertøs',),
'tyskertøser': ('tyskertøs',),
'tyskertøsene': ('tyskertøs',),
'tyskhet': ('tyskhet',),
'tyskheten': ('tyskhet',),
'tyskheta': ('tyskhet',),
'tyskheter': ('tyskhet',),
'tyskhetene': ('tyskhet',),
'tyster': ('tyster',),
'tysteren': ('tyster',),
'tystere': ('tyster',),
'tysterne': ('tyster',),
'tyte': ('tyte',),
'tyten': ('tyte',),
'tyta': ('tyte',),
'tyter': ('tyte',),
'tytene': ('tyte',),
'tyttebær': ('tyttebær',),
'tyttebæret': ('tyttebær',),
'tyttebær': ('tyttebær',),
'tyttebæra': ('tyttebær',),
'tyttebærene': ('tyttebær',),
'tyv': ('tyv',),
'tyven': ('tyv',),
'tyver': ('tyv',),
'tyvene': ('tyv',),
'tyved': ('tyved',),
'tyveden': ('tyved',),
'tyveder': ('tyved',),
'tyvedene': ('tyved',),
'tyvegods': ('tyvegods',),
'tyvegodset': ('tyvegods',),
'tyvegods': ('tyvegods',),
'tyvegodsa': ('tyvegods',),
'tyvegodsene': ('tyvegods',),
'tyveradd': ('tyveradd',),
'tyveradden': ('tyveradd',),
'tyveradder': ('tyveradd',),
'tyveraddene': ('tyveradd',),
'tyveri': ('tyveri',),
'tyveriet': ('tyveri',),
'tyveri': ('tyveri',),
'tyverier': ('tyveri',),
'tyveri': ('tyveri',),
'tyverier': ('tyveri',),
'tyveria': ('tyveri',),
'tyveriene': ('tyveri',),
'tyverialarm': ('tyverialarm',),
'tyverialarmen': ('tyverialarm',),
'tyverialarmer': ('tyverialarm',),
'tyverialarmene': ('tyverialarm',),
'tyveriforsikring': ('tyveriforsikring',),
'tyveriforsikringen': ('tyveriforsikring',),
'tyveriforsikringa': ('tyveriforsikring',),
'tyveriforsikringer': ('tyveriforsikring',),
'tyveriforsikringene': ('tyveriforsikring',),
'tyvfiske': ('tyvfiske',),
'tyvfisket': ('tyvfiske',),
'tyvfisker': ('tyvfiske',),
'tyvfiska': ('tyvfiske',),
'tyvfiskene': ('tyvfiske',),
'tyvfisker': ('tyvfisker',),
'tyvfiskeren': ('tyvfisker',),
'tyvfiskere': ('tyvfisker',),
'tyvfiskerne': ('tyvfisker',),
'tyvjo': ('tyvjo',),
'tyvjoen': ('tyvjo',),
'tyvjoer': ('tyvjo',),
'tyvjoene': ('tyvjo',),
'tyvperm': ('tyvperm',),
'tyvpermen': ('tyvperm',),
'tyvpermer': ('tyvperm',),
'tyvpermene': ('tyvperm',),
'tå': ('tå',),
'tåen': ('tå',),
'tåa': ('tå',),
'tær': ('tå',),
'tærne': ('tå',),
'tåballe': ('tåballe',),
'tåballen': ('tåballe',),
'tåballer': ('tåballe',),
'tåballene': ('tåballe',),
'tåbinding': ('tåbinding',),
'tåbindingen': ('tåbinding',),
'tåbindinga': ('tåbinding',),
'tåbindinger': ('tåbinding',),
'tåbindingene': ('tåbinding',),
'tåg': ('tåg',),
'tågen': ('tåg',),
'tåga': ('tåg',),
'tæger': ('tåg',),
'tægene': ('tåg',),
'tågang': ('tågang',),
'tågangen': ('tågang',),
'tåganger': ('tågang',),
'tågangene': ('tågang',),
'tågarbeid': ('tågarbeid',),
'tågarbeidet': ('tågarbeid',),
'tågarbeid': ('tågarbeid',),
'tågarbeider': ('tågarbeid',),
'tågarbeid': ('tågarbeid',),
'tågarbeider': ('tågarbeid',),
'tågarbeida': ('tågarbeid',),
'tågarbeidene': ('tågarbeid',),
'tågebær': ('tågebær',),
'tågebæret': ('tågebær',),
'tågebær': ('tågebær',),
'tågebæra': ('tågebær',),
'tågebærene': ('tågebær',),
'tågjenger': ('tågjenger',),
'tågjengeren': ('tågjenger',),
'tågjengere': ('tågjenger',),
'tågjengerne': ('tågjenger',),
'tåhette': ('tåhette',),
'tåhetten': ('tåhette',),
'tåhetta': ('tåhette',),
'tåhetter': ('tåhette',),
'tåhettene': ('tåhette',),
'tåheving': ('tåheving',),
'tåhevingen': ('tåheving',),
'tåhevinga': ('tåheving',),
'tåhevinger': ('tåheving',),
'tåhevingene': ('tåheving',),
'tåhevning': ('tåhevning',),
'tåhevningen': ('tåhevning',),
'tåhevninga': ('tåhevning',),
'tåhevninger': ('tåhevning',),
'tåhevningene': ('tåhevning',),
'tåjern': ('tåjern',),
'tåjernet': ('tåjern',),
'tåjern': ('tåjern',),
'tåjerna': ('tåjern',),
'tåjernene': ('tåjern',),
'tåkappe': ('tåkappe',),
'tåkappen': ('tåkappe',),
'tåkappa': ('tåkappe',),
'tåkapper': ('tåkappe',),
'tåkappene': ('tåkappe',),
'tåke': ('tåke',),
'tåken': ('tåke',),
'tåka': ('tåke',),
'tåker': ('tåke',),
'tåkene': ('tåke',),
'tåkebanke': ('tåkebanke',),
'tåkebanken': ('tåkebanke',),
'tåkebanker': ('tåkebanke',),
'tåkebankene': ('tåkebanke',),
'tåkedis': ('tåkedis',),
'tåkedisen': ('tåkedis',),
'tåkediser': ('tåkedis',),
'tåkedisene': ('tåkedis',),
'tåkedott': ('tåkedott',),
'tåkedotten': ('tåkedott',),
'tåkedotter': ('tåkedott',),
'tåkedottene': ('tåkedott',),
'tåkefelling': ('tåkefelling',),
'tåkefellingen': ('tåkefelling',),
'tåkefellinga': ('tåkefelling',),
'tåkefellinger': ('tåkefelling',),
'tåkefellingene': ('tåkefelling',),
'tåkefyrste': ('tåkefyrste',),
'tåkefyrsten': ('tåkefyrste',),
'tåkefyrster': ('tåkefyrste',),
'tåkefyrstene': ('tåkefyrste',),
'tåkelur': ('tåkelur',),
'tåkeluren': ('tåkelur',),
'tåkelurer': ('tåkelur',),
'tåkelurene': ('tåkelur',),
'tåkelykt': ('tåkelykt',),
'tåkelykten': ('tåkelykt',),
'tåkelykta': ('tåkelykt',),
'tåkelykter': ('tåkelykt',),
'tåkelyktene': ('tåkelykt',),
'tåkelys': ('tåkelys',),
'tåkelyset': ('tåkelys',),
'tåkelys': ('tåkelys',),
'tåkelysa': ('tåkelys',),
'tåkelysene': ('tåkelys',),
'tåkeprat': ('tåkeprat',),
'tåkepraten': ('tåkeprat',),
'tåkepratet': ('tåkeprat',),
'tåkeprater': ('tåkeprat',),
'tåkeprat': ('tåkeprat',),
'tåkepratene': ('tåkeprat',),
'tåkeprata': ('tåkeprat',),
'tåkepratene': ('tåkeprat',),
'tåkerim': ('tåkerim',),
'tåkerimen': ('tåkerim',),
'tåkerimet': ('tåkerim',),
'tåkerimer': ('tåkerim',),
'tåkerim': ('tåkerim',),
'tåkerimene': ('tåkerim',),
'tåkerima': ('tåkerim',),
'tåkerimene': ('tåkerim',),
'tåkesignal': ('tåkesignal',),
'tåkesignalet': ('tåkesignal',),
'tåkesignal': ('tåkesignal',),
'tåkesignaler': ('tåkesignal',),
'tåkesignal': ('tåkesignal',),
'tåkesignaler': ('tåkesignal',),
'tåkesignala': ('tåkesignal',),
'tåkesignalene': ('tåkesignal',),
'tåkesignalapparat': ('tåkesignalapparat',),
'tåkesignalapparatet': ('tåkesignalapparat',),
'tåkesignalapparat': ('tåkesignalapparat',),
'tåkesignalapparater': ('tåkesignalapparat',),
'tåkesignalapparat': ('tåkesignalapparat',),
'tåkesignalapparater': ('tåkesignalapparat',),
'tåkesignalapparata': ('tåkesignalapparat',),
'tåkesignalapparatene': ('tåkesignalapparat',),
'tåkesky': ('tåkesky',),
'tåkeskyen': ('tåkesky',),
'tåkeskya': ('tåkesky',),
'tåkeskyer': ('tåkesky',),
'tåkeskyene': ('tåkesky',),
'tåkeslokking': ('tåkeslokking',),
'tåkeslokkingen': ('tåkeslokking',),
'tåkeslokkinga': ('tåkeslokking',),
'tåkeslokkinger': ('tåkeslokking',),
'tåkeslokkingene': ('tåkeslokking',),
'tåkeslukking': ('tåkeslukking',),
'tåkeslukkingen': ('tåkeslukking',),
'tåkeslukkinga': ('tåkeslukking',),
'tåkeslukkinger': ('tåkeslukking',),
'tåkeslukkingene': ('tåkeslukking',),
'tåkeslør': ('tåkeslør',),
'tåkesløret': ('tåkeslør',),
'tåkeslør': ('tåkeslør',),
'tåkesløra': ('tåkeslør',),
'tåkeslørene': ('tåkeslør',),
'tåkesprøyte': ('tåkesprøyte',),
'tåkesprøyten': ('tåkesprøyte',),
'tåkesprøyta': ('tåkesprøyte',),
'tåkesprøyter': ('tåkesprøyte',),
'tåkesprøytene': ('tåkesprøyte',),
'tåketale': ('tåketale',),
'tåketalen': ('tåketale',),
'tåketaler': ('tåketale',),
'tåketalene': ('tåketale',),
'tåketeppe': ('tåketeppe',),
'tåketeppet': ('tåketeppe',),
'tåketepper': ('tåketeppe',),
'tåketeppa': ('tåketeppe',),
'tåketeppene': ('tåketeppe',),
'tål': ('tål',),
'tålegrense': ('tålegrense',),
'tålegrensen': ('tålegrense',),
'tålegrensa': ('tålegrense',),
'tålegrenser': ('tålegrense',),
'tålegrensene': ('tålegrense',),
'tålmod': ('tålmod',),
'tålmodet': ('tålmod',),
'tålmod': ('tålmod',),
'tålmoda': ('tålmod',),
'tålmodene': ('tålmod',),
'tålmodighet': ('tålmodighet',),
'tålmodigheten': ('tålmodighet',),
'tålmodigheta': ('tålmodighet',),
'tålmodigheter': ('tålmodighet',),
'tålmodighetene': ('tålmodighet',),
'tålmodighetsprøve': ('tålmodighetsprøve',),
'tålmodighetsprøven': ('tålmodighetsprøve',),
'tålmodighetsprøva': ('tålmodighetsprøve',),
'tålmodighetsprøver': ('tålmodighetsprøve',),
'tålmodighetsprøvene': ('tålmodighetsprøve',),
'tånegl': ('tånegl',),
'tåneglen': ('tånegl',),
'tånegler': ('tånegl',),
'tåneglene': ('tånegl',),
'tåpe': ('tåpe',),
'tåpen': ('tåpe',),
'tåper': ('tåpe',),
'tåpene': ('tåpe',),
'tåpelighet': ('tåpelighet',),
'tåpeligheten': ('tåpelighet',),
'tåpeligheta': ('tåpelighet',),
'tåpeligheter': ('tåpelighet',),
'tåpelighetene': ('tåpelighet',),
'tår': ('tår',),
'tåren': ('tår',),
'tårer': ('tår',),
'tårene': ('tår',),
'tåre': ('tåre',),
'tåren': ('tåre',),
'tåra': ('tåre',),
'tårer': ('tåre',),
'tårene': ('tåre',),
'tåreflom': ('tåreflom',),
'tåreflommen': ('tåreflom',),
'tåreflommer': ('tåreflom',),
'tåreflommene': ('tåreflom',),
'tåregass': ('tåregass',),
'tåregassen': ('tåregass',),
'tåregasser': ('tåregass',),
'tåregassene': ('tåregass',),
'tåregras': ('tåregras',),
'tåregraset': ('tåregras',),
'tåregras': ('tåregras',),
'tåregrasa': ('tåregras',),
'tåregrasene': ('tåregras',),
'tåregress': ('tåregress',),
'tåregresset': ('tåregress',),
'tåregress': ('tåregress',),
'tåregressa': ('tåregress',),
'tåregressene': ('tåregress',),
'tårekanal': ('tårekanal',),
'tårekanalen': ('tårekanal',),
'tårekanaler': ('tårekanal',),
'tårekanalene': ('tårekanal',),
'tårekjertel': ('tårekjertel',),
'tårekjertelen': ('tårekjertel',),
'tårekjertler': ('tårekjertel',),
'tårekjertlene': ('tårekjertel',),
'tåreperse': ('tåreperse',),
'tårepersen': ('tåreperse',),
'tårepersa': ('tåreperse',),
'tåreperser': ('tåreperse',),
'tårepersene': ('tåreperse',),
'tåresekk': ('tåresekk',),
'tåresekken': ('tåresekk',),
'tåresekker': ('tåresekk',),
'tåresekkene': ('tåresekk',),
'tårevæske': ('tårevæske',),
'tårevæsken': ('tårevæske',),
'tårevæska': ('tårevæske',),
'tårevæsker': ('tårevæske',),
'tårevæskene': ('tårevæske',),
'tårn': ('tårn',),
'tårnet': ('tårn',),
'tårn': ('tårn',),
'tårna': ('tårn',),
'tårnene': ('tårn',),
'tårnfalk': ('tårnfalk',),
'tårnfalken': ('tårnfalk',),
'tårnfalker': ('tårnfalk',),
'tårnfalkene': ('tårnfalk',),
'tårnglugg': ('tårnglugg',),
'tårngluggen': ('tårnglugg',),
'tårnglugger': ('tårnglugg',),
'tårngluggene': ('tårnglugg',),
'tårnglugge': ('tårnglugge',),
'tårngluggen': ('tårnglugge',),
'tårnglugger': ('tårnglugge',),
'tårngluggene': ('tårnglugge',),
'tårnsegler': ('tårnsegler',),
'tårnsegleren': ('tårnsegler',),
'tårnseglere': ('tårnsegler',),
'tårnseglerne': ('tårnsegler',),
'tårnseiler': ('tårnseiler',),
'tårnseileren': ('tårnseiler',),
'tårnseilere': ('tårnseiler',),
'tårnseilerne': ('tårnseiler',),
'tårnsnegl': ('tårnsnegl',),
'tårnsneglen': ('tårnsnegl',),
'tårnsnegler': ('tårnsnegl',),
'tårnsneglene': ('tårnsnegl',),
'tårnsnile': ('tårnsnile',),
'tårnsnilen': ('tårnsnile',),
'tårnsniler': ('tårnsnile',),
'tårnsnilene': ('tårnsnile',),
'tårnsvale': ('tårnsvale',),
'tårnsvalen': ('tårnsvale',),
'tårnsvala': ('tårnsvale',),
'tårnsvaler': ('tårnsvale',),
'tårnsvalene': ('tårnsvale',),
'tårnteleskop': ('tårnteleskop',),
'tårnteleskopet': ('tårnteleskop',),
'tårnteleskop': ('tårnteleskop',),
'tårnteleskoper': ('tårnteleskop',),
'tårnteleskop': ('tårnteleskop',),
'tårnteleskoper': ('tårnteleskop',),
'tårnteleskopa': ('tårnteleskop',),
'tårnteleskopene': ('tårnteleskop',),
'tårnugle': ('tårnugle',),
'tårnuglen': ('tårnugle',),
'tårnugla': ('tårnugle',),
'tårnugler': ('tårnugle',),
'tårnuglene': ('tårnugle',),
'tårnur': ('tårnur',),
'tårnuret': ('tårnur',),
'tårnur': ('tårnur',),
'tårnura': ('tårnur',),
'tårnurene': ('tårnur',),
'tårnurt': ('tårnurt',),
'tårnurten': ('tårnurt',),
'tårnurta': ('tårnurt',),
'tårnurter': ('tårnurt',),
'tårnurtene': ('tårnurt',),
'tåspiss': ('tåspiss',),
'tåspissen': ('tåspiss',),
'tåspisser': ('tåspiss',),
'tåspissene': ('tåspiss',),
'tåspissdans': ('tåspissdans',),
'tåspissdansen': ('tåspissdans',),
'tåspissdanser': ('tåspissdans',),
'tåspissdansene': ('tåspissdans',),
'tåte': ('tåte',),
'tåten': ('tåte',),
'tåta': ('tåte',),
'tåter': ('tåte',),
'tåtene': ('tåte',),
'tåteflaske': ('tåteflaske',),
'tåteflasken': ('tåteflaske',),
'tåteflaska': ('tåteflaske',),
'tåteflasker': ('tåteflaske',),
'tåteflaskene': ('tåteflaske',),
'tåtesmokk': ('tåtesmokk',),
'tåtesmokken': ('tåtesmokk',),
'tåtesmokker': ('tåtesmokk',),
'tåtesmokkene': ('tåtesmokk',),
'tått': ('tått',),
'tåtten': ('tått',),
'tåtter': ('tått',),
'tætter': ('tått',),
'tåttene': ('tått',),
'tættene': ('tått',),
'tæl': ('tæl',),
'tælen': ('tæl',),
'tæler': ('tæl',),
'tælene': ('tæl',),
'tæring': ('tæring',),
'tæringen': ('tæring',),
'tæringa': ('tæring',),
'tæringer': ('tæring',),
'tæringene': ('tæring',),
'tøddel': ('tøddel',),
'tøddelen': ('tøddel',),
'tødler': ('tøddel',),
'tødlene': ('tøddel',),
'tøe': ('tøe',),
'tøen': ('tøe',),
'tøa': ('tøe',),
'tøer': ('tøe',),
'tøene': ('tøe',),
'tøff': ('tøff',),
'tøffet': ('tøff',),
'tøff': ('tøff',),
'tøffa': ('tøff',),
'tøffene': ('tøff',),
'tøffel': ('tøffel',),
'tøffelen': ('tøffel',),
'tøfler': ('tøffel',),
'tøflene': ('tøffel',),
'tøffelblomst': ('tøffelblomst',),
'tøffelblomsten': ('tøffelblomst',),
'tøffelblomster': ('tøffelblomst',),
'tøffelblomstene': ('tøffelblomst',),
'tøffelhelt': ('tøffelhelt',),
'tøffelhelten': ('tøffelhelt',),
'tøffelhelter': ('tøffelhelt',),
'tøffelheltene': ('tøffelhelt',),
'tøffing': ('tøffing',),
'tøffingen': ('tøffing',),
'tøffinger': ('tøffing',),
'tøffingene': ('tøffing',),
'tøler': ('tøler',),
'tølene': ('tøler',),
'tølper': ('tølper',),
'tølperen': ('tølper',),
'tølpere': ('tølper',),
'tølperne': ('tølper',),
'tøm': ('tøm',),
'tømmen': ('tøm',),
'tømmer': ('tøm',),
'tømmene': ('tøm',),
'tømme': ('tømme',),
'tømmen': ('tømme',),
'tømmer': ('tømme',),
'tømmene': ('tømme',),
'tømmer': ('tømmer',),
'tømmeret': ('tømmer',),
'tømmer': ('tømmer',),
'tømre': ('tømmer',),
'tømra': ('tømmer',),
'tømrene': ('tømmer',),
'tømra': ('tømmer',),
'tømrene': ('tømmer',),
'tømmeravvirkning': ('tømmeravvirkning',),
'tømmeravvirkningen': ('tømmeravvirkning',),
'tømmeravvirkninga': ('tømmeravvirkning',),
'tømmeravvirkninger': ('tømmeravvirkning',),
'tømmeravvirkningene': ('tømmeravvirkning',),
'tømmerblink': ('tømmerblink',),
'tømmerblinken': ('tømmerblink',),
'tømmerblinker': ('tømmerblink',),
'tømmerblinkene': ('tømmerblink',),
'tømmerblinking': ('tømmerblinking',),
'tømmerblinkingen': ('tømmerblinking',),
'tømmerblinkinga': ('tømmerblinking',),
'tømmerblinkinger': ('tømmerblinking',),
'tømmerblinkingene': ('tømmerblinking',),
'tømmerdrift': ('tømmerdrift',),
'tømmerdriften': ('tømmerdrift',),
'tømmerdrifta': ('tømmerdrift',),
'tømmerdrifter': ('tømmerdrift',),
'tømmerdriftene': ('tømmerdrift',),
'tømmerflåte': ('tømmerflåte',),
'tømmerflåten': ('tømmerflåte',),
'tømmerflåter': ('tømmerflåte',),
'tømmerflåtene': ('tømmerflåte',),
'tømmerfløter': ('tømmerfløter',),
'tømmerfløteren': ('tømmerfløter',),
'tømmerfløtere': ('tømmerfløter',),
'tømmerfløterne': ('tømmerfløter',),
'tømmerfløtning': ('tømmerfløtning',),
'tømmerfløtningen': ('tømmerfløtning',),
'tømmerfløtninga': ('tømmerfløtning',),
'tømmerfløtninger': ('tømmerfløtning',),
'tømmerfløtningene': ('tømmerfløtning',),
'tømmerfløyter': ('tømmerfløyter',),
'tømmerfløyteren': ('tømmerfløyter',),
'tømmerfløytere': ('tømmerfløyter',),
'tømmerfløyterne': ('tømmerfløyter',),
'tømmerfløyting': ('tømmerfløyting',),
'tømmerfløytingen': ('tømmerfløyting',),
'tømmerfløytinga': ('tømmerfløyting',),
'tømmerfløytinger': ('tømmerfløyting',),
'tømmerfløytingene': ('tømmerfløyting',),
'tømmerhake': ('tømmerhake',),
'tømmerhaken': ('tømmerhake',),
'tømmerhaker': ('tømmerhake',),
'tømmerhakene': ('tømmerhake',),
'tømmerhogger': ('tømmerhogger',),
'tømmerhoggeren': ('tømmerhogger',),
'tømmerhoggere': ('tømmerhogger',),
'tømmerhoggerne': ('tømmerhogger',),
'tømmerhogst': ('tømmerhogst',),
'tømmerhogsten': ('tømmerhogst',),
'tømmerhogster': ('tømmerhogst',),
'tømmerhogstene': ('tømmerhogst',),
'tømmerhugger': ('tømmerhugger',),
'tømmerhuggeren': ('tømmerhugger',),
'tømmerhuggere': ('tømmerhugger',),
'tømmerhuggerne': ('tømmerhugger',),
'tømmerhugst': ('tømmerhugst',),
'tømmerhugsten': ('tømmerhugst',),
'tømmerhugster': ('tømmerhugst',),
'tømmerhugstene': ('tømmerhugst',),
'tømmerklave': ('tømmerklave',),
'tømmerklaven': ('tømmerklave',),
'tømmerklaver': ('tømmerklave',),
'tømmerklavene': ('tømmerklave',),
'tømmerkoie': ('tømmerkoie',),
'tømmerkoien': ('tømmerkoie',),
'tømmerkoia': ('tømmerkoie',),
'tømmerkoier': ('tømmerkoie',),
'tømmerkoiene': ('tømmerkoie',),
'tømmerlense': ('tømmerlense',),
'tømmerlensen': ('tømmerlense',),
'tømmerlensa': ('tømmerlense',),
'tømmerlenser': ('tømmerlense',),
'tømmerlensene': ('tømmerlense',),
'tømmerlunne': ('tømmerlunne',),
'tømmerlunnen': ('tømmerlunne',),
'tømmerlunna': ('tømmerlunne',),
'tømmerlunner': ('tømmerlunne',),
'tømmerlunnene': ('tømmerlunne',),
'tømmermann': ('tømmermann',),
'tømmermannen': ('tømmermann',),
'tømmermenn': ('tømmermann',),
'tømmermennene': ('tømmermann',),
'tømmermannsblyant': ('tømmermannsblyant',),
'tømmermannsblyanten': ('tømmermannsblyant',),
'tømmermannsblyanter': ('tømmermannsblyant',),
'tømmermannsblyantene': ('tømmermannsblyant',),
'tømmermerke': ('tømmermerke',),
'tømmermerket': ('tømmermerke',),
'tømmermerker': ('tømmermerke',),
'tømmermerka': ('tømmermerke',),
'tømmermerkene': ('tømmermerke',),
'tømmermerking': ('tømmermerking',),
'tømmermerkingen': ('tømmermerking',),
'tømmermerkinga': ('tømmermerking',),
'tømmermerkinger': ('tømmermerking',),
'tømmermerkingene': ('tømmermerking',),
'tømmermester': ('tømmermester',),
'tømmermesteren': ('tømmermester',),
'tømmermestere': ('tømmermester',),
'tømmermestrer': ('tømmermester',),
'tømmermestre': ('tømmermester',),
'tømmermesterne': ('tømmermester',),
'tømmermestrene': ('tømmermester',),
'tømmermåling': ('tømmermåling',),
'tømmermålingen': ('tømmermåling',),
'tømmermålinga': ('tømmermåling',),
'tømmermålinger': ('tømmermåling',),
'tømmermålingene': ('tømmermåling',),
'tømmerstokk': ('tømmerstokk',),
'tømmerstokken': ('tømmerstokk',),
'tømmerstokker': ('tømmerstokk',),
'tømmerstokkene': ('tømmerstokk',),
'tømmerveg': ('tømmerveg',),
'tømmervegen': ('tømmerveg',),
'tømmerveger': ('tømmerveg',),
'tømmervegene': ('tømmerveg',),
'tømmervei': ('tømmervei',),
'tømmerveien': ('tømmervei',),
'tømmerveier': ('tømmervei',),
'tømmerveiene': ('tømmervei',),
'tømmervelte': ('tømmervelte',),
'tømmervelten': ('tømmervelte',),
'tømmervelta': ('tømmervelte',),
'tømmervelter': ('tømmervelte',),
'tømmerveltene': ('tømmervelte',),
'tømmetid': ('tømmetid',),
'tømmetiden': ('tømmetid',),
'tømmetida': ('tømmetid',),
'tømmetider': ('tømmetid',),
'tømmetidene': ('tømmetid',),
'tømmingstid': ('tømmingstid',),
'tømmingstiden': ('tømmingstid',),
'tømmingstida': ('tømmingstid',),
'tømmingstider': ('tømmingstid',),
'tømmingstidene': ('tømmingstid',),
'tømrer': ('tømrer',),
'tømreren': ('tømrer',),
'tømrere': ('tømrer',),
'tømrerne': ('tømrer',),
'tømrerarbeid': ('tømrerarbeid',),
'tømrerarbeidet': ('tømrerarbeid',),
'tømrerarbeid': ('tømrerarbeid',),
'tømrerarbeider': ('tømrerarbeid',),
'tømrerarbeid': ('tømrerarbeid',),
'tømrerarbeider': ('tømrerarbeid',),
'tømrerarbeida': ('tømrerarbeid',),
'tømrerarbeidene': ('tømrerarbeid',),
'tømrermester': ('tømrermester',),
'tømrermesteren': ('tømrermester',),
'tømrermestere': ('tømrermester',),
'tømrermestrer': ('tømrermester',),
'tømrermestre': ('tømrermester',),
'tømrermesterne': ('tømrermester',),
'tømrermestrene': ('tømrermester',),
'tømring': ('tømring',),
'tømringen': ('tømring',),
'tømringer': ('tømring',),
'tømringene': ('tømring',),
'tømring': ('tømring',),
'tømringen': ('tømring',),
'tømringa': ('tømring',),
'tømringer': ('tømring',),
'tømringene': ('tømring',),
'tønne': ('tønne',),
'tønnen': ('tønne',),
'tønna': ('tønne',),
'tønner': ('tønne',),
'tønnene': ('tønne',),
'tønneband': ('tønneband',),
'tønnebandet': ('tønneband',),
'tønneband': ('tønneband',),
'tønnebanda': ('tønneband',),
'tønnebandene': ('tønneband',),
'tønnehvelv': ('tønnehvelv',),
'tønnehvelvet': ('tønnehvelv',),
'tønnehvelv': ('tønnehvelv',),
'tønnehvelva': ('tønnehvelv',),
'tønnehvelvene': ('tønnehvelv',),
'tønnehvelving': ('tønnehvelving',),
'tønnehvelvingen': ('tønnehvelving',),
'tønnehvelvinga': ('tønnehvelving',),
'tønnehvelvinger': ('tønnehvelving',),
'tønnehvelvingene': ('tønnehvelving',),
'tønnekvelv': ('tønnekvelv',),
'tønnekvelven': ('tønnekvelv',),
'tønnekvelvet': ('tønnekvelv',),
'tønnekvelver': ('tønnekvelv',),
'tønnekvelv': ('tønnekvelv',),
'tønnekvelvene': ('tønnekvelv',),
'tønnekvelva': ('tønnekvelv',),
'tønnekvelvene': ('tønnekvelv',),
'tønnekvelving': ('tønnekvelving',),
'tønnekvelvingen': ('tønnekvelving',),
'tønnekvelvinga': ('tønnekvelving',),
'tønnekvelvinger': ('tønnekvelving',),
'tønnekvelvingene': ('tønnekvelving',),
'tønnemål': ('tønnemål',),
'tønnemålet': ('tønnemål',),
'tønnemål': ('tønnemål',),
'tønnemåla': ('tønnemål',),
'tønnemålene': ('tønnemål',),
'tønnestav': ('tønnestav',),
'tønnestaven': ('tønnestav',),
'tønnestaver': ('tønnestav',),
'tønnestavene': ('tønnestav',),
'tønnetapp': ('tønnetapp',),
'tønnetappen': ('tønnetapp',),
'tønnetapper': ('tønnetapp',),
'tønnetappene': ('tønnetapp',),
'tørk': ('tørk',),
'tørken': ('tørk',),
'tørker': ('tørk',),
'tørkene': ('tørk',),
'tørk': ('tørk',),
'tørket': ('tørk',),
'tørk': ('tørk',),
'tørka': ('tørk',),
'tørkene': ('tørk',),
'tørke': ('tørke',),
'tørken': ('tørke',),
'tørka': ('tørke',),
'tørker': ('tørke',),
'tørkene': ('tørke',),
'tørkeloft': ('tørkeloft',),
'tørkeloftet': ('tørkeloft',),
'tørkeloft': ('tørkeloft',),
'tørkelofta': ('tørkeloft',),
'tørkeloftene': ('tørkeloft',),
'tørker': ('tørker',),
'tørkeren': ('tørker',),
'tørkere': ('tørker',),
'tørkerne': ('tørker',),
'tørkeri': ('tørkeri',),
'tørkeriet': ('tørkeri',),
'tørkeri': ('tørkeri',),
'tørkerier': ('tørkeri',),
'tørkeri': ('tørkeri',),
'tørkerier': ('tørkeri',),
'tørkeria': ('tørkeri',),
'tørkeriene': ('tørkeri',),
'tørkerom': ('tørkerom',),
'tørkerommet': ('tørkerom',),
'tørkerom': ('tørkerom',),
'tørkeromma': ('tørkerom',),
'tørkerommene': ('tørkerom',),
'tørkeskap': ('tørkeskap',),
'tørkeskapet': ('tørkeskap',),
'tørkeskap': ('tørkeskap',),
'tørkeskapa': ('tørkeskap',),
'tørkeskapene': ('tørkeskap',),
'tørkesnor': ('tørkesnor',),
'tørkesnoren': ('tørkesnor',),
'tørkesnora': ('tørkesnor',),
'tørkesnorer': ('tørkesnor',),
'tørkesnorene': ('tørkesnor',),
'tørkesommer': ('tørkesommer',),
'tørkesommeren': ('tørkesommer',),
'tørkesommere': ('tørkesommer',),
'tørkesomrer': ('tørkesommer',),
'tørkesomre': ('tørkesommer',),
'tørkesommerne': ('tørkesommer',),
'tørkesomrene': ('tørkesommer',),
'tørkestativ': ('tørkestativ',),
'tørkestativet': ('tørkestativ',),
'tørkestativ': ('tørkestativ',),
'tørkestativer': ('tørkestativ',),
'tørkestativ': ('tørkestativ',),
'tørkestativer': ('tørkestativ',),
'tørkestativa': ('tørkestativ',),
'tørkestativene': ('tørkestativ',),
'tørketid': ('tørketid',),
'tørketiden': ('tørketid',),
'tørketida': ('tørketid',),
'tørketider': ('tørketid',),
'tørketidene': ('tørketid',),
'tørketrommel': ('tørketrommel',),
'tørketrommelen': ('tørketrommel',),
'tørketromler': ('tørketrommel',),
'tørketromlene': ('tørketrommel',),
'tørkle': ('tørkle',),
'tørkleet': ('tørkle',),
'tørklær': ('tørkle',),
'tørklærne': ('tørkle',),
'tørn': ('tørn',),
'tørnen': ('tørn',),
'tørner': ('tørn',),
'tørnene': ('tørn',),
'tørn': ('tørn',),
'tørnet': ('tørn',),
'tørn': ('tørn',),
'tørna': ('tørn',),
'tørnene': ('tørn',),
'tørr-råte': ('tørr-råte',),
'tørr-råten': ('tørr-råte',),
'tørr-råter': ('tørr-råte',),
'tørr-råtene': ('tørr-råte',),
'tørrblekk': ('tørrblekk',),
'tørrblekket': ('tørrblekk',),
'tørrblekk': ('tørrblekk',),
'tørrblekka': ('tørrblekk',),
'tørrblekkene': ('tørrblekk',),
'tørrblekkpenn': ('tørrblekkpenn',),
'tørrblekkpennen': ('tørrblekkpenn',),
'tørrblekkpenner': ('tørrblekkpenn',),
'tørrblekkpennene': ('tørrblekkpenn',),
'tørrdokk': ('tørrdokk',),
'tørrdokken': ('tørrdokk',),
'tørrdokka': ('tørrdokk',),
'tørrdokker': ('tørrdokk',),
'tørrdokkene': ('tørrdokk',),
'tørrdrakt': ('tørrdrakt',),
'tørrdrakten': ('tørrdrakt',),
'tørrdrakta': ('tørrdrakt',),
'tørrdrakter': ('tørrdrakt',),
'tørrdraktene': ('tørrdrakt',),
'tørrehjelm': ('tørrehjelm',),
'tørrehjelmen': ('tørrehjelm',),
'tørrehjelmer': ('tørrehjelm',),
'tørrehjelmene': ('tørrehjelm',),
'tørrelement': ('tørrelement',),
'tørrelementet': ('tørrelement',),
'tørrelement': ('tørrelement',),
'tørrelementer': ('tørrelement',),
'tørrelement': ('tørrelement',),
'tørrelementer': ('tørrelement',),
'tørrelementa': ('tørrelement',),
'tørrelementene': ('tørrelement',),
'tørrer': ('tørrer',),
'tørreren': ('tørrer',),
'tørrere': ('tørrer',),
'tørrerne': ('tørrer',),
'tørrfisk': ('tørrfisk',),
'tørrfisken': ('tørrfisk',),
'tørrfisker': ('tørrfisk',),
'tørrfiskene': ('tørrfisk',),
'tørrflue': ('tørrflue',),
'tørrfluen': ('tørrflue',),
'tørrflua': ('tørrflue',),
'tørrfluer': ('tørrflue',),
'tørrfluene': ('tørrflue',),
'tørrfuru': ('tørrfuru',),
'tørrfuruen': ('tørrfuru',),
'tørrfurua': ('tørrfuru',),
'tørrfuruer': ('tørrfuru',),
'tørrfuruene': ('tørrfuru',),
'tørrgjær': ('tørrgjær',),
'tørrgjæren': ('tørrgjær',),
'tørrgjærer': ('tørrgjær',),
'tørrgjærene': ('tørrgjær',),
'tørrgran': ('tørrgran',),
'tørrgranen': ('tørrgran',),
'tørrgrana': ('tørrgran',),
'tørrgraner': ('tørrgran',),
'tørrgranene': ('tørrgran',),
'tørrhoste': ('tørrhoste',),
'tørrhosten': ('tørrhoste',),
'tørrhoster': ('tørrhoste',),
'tørrhostene': ('tørrhoste',),
'tørring': ('tørring',),
'tørringen': ('tørring',),
'tørringa': ('tørring',),
'tørringer': ('tørring',),
'tørringene': ('tørring',),
'tørris': ('tørris',),
'tørrisen': ('tørris',),
'tørriser': ('tørris',),
'tørris': ('tørris',),
'tørrisene': ('tørris',),
'tørrklosett': ('tørrklosett',),
'tørrklosettet': ('tørrklosett',),
'tørrklosett': ('tørrklosett',),
'tørrklosetter': ('tørrklosett',),
'tørrklosett': ('tørrklosett',),
'tørrklosetter': ('tørrklosett',),
'tørrklosetta': ('tørrklosett',),
'tørrklosettene': ('tørrklosett',),
'tørrkompass': ('tørrkompass',),
'tørrkompassen': ('tørrkompass',),
'tørrkompasset': ('tørrkompass',),
'tørrkompasser': ('tørrkompass',),
'tørrkompass': ('tørrkompass',),
'tørrkompasser': ('tørrkompass',),
'tørrkompass': ('tørrkompass',),
'tørrkompasser': ('tørrkompass',),
'tørrkompassene': ('tørrkompass',),
'tørrkompassa': ('tørrkompass',),
'tørrkompassene': ('tørrkompass',),
'tørrkopi': ('tørrkopi',),
'tørrkopien': ('tørrkopi',),
'tørrkopier': ('tørrkopi',),
'tørrkopiene': ('tørrkopi',),
'tørrkopiering': ('tørrkopiering',),
'tørrkopieringen': ('tørrkopiering',),
'tørrkopieringa': ('tørrkopiering',),
'tørrkopieringer': ('tørrkopiering',),
'tørrkopieringene': ('tørrkopiering',),
'tørrlast': ('tørrlast',),
'tørrlasten': ('tørrlast',),
'tørrlasta': ('tørrlast',),
'tørrlaster': ('tørrlast',),
'tørrlastene': ('tørrlast',),
'tørrlastskip': ('tørrlastskip',),
'tørrlastskipet': ('tørrlastskip',),
'tørrlastskip': ('tørrlastskip',),
'tørrlastskipa': ('tørrlastskip',),
'tørrlastskipene': ('tørrlastskip',),
'tørrmat': ('tørrmat',),
'tørrmaten': ('tørrmat',),
'tørrmater': ('tørrmat',),
'tørrmatene': ('tørrmat',),
'tørrmelk': ('tørrmelk',),
'tørrmelken': ('tørrmelk',),
'tørrmelka': ('tørrmelk',),
'tørrmelker': ('tørrmelk',),
'tørrmelkene': ('tørrmelk',),
'tørrmjølk': ('tørrmjølk',),
'tørrmjølken': ('tørrmjølk',),
'tørrmjølka': ('tørrmjølk',),
'tørrmjølker': ('tørrmjølk',),
'tørrmjølkene': ('tørrmjølk',),
'tørrpinn': ('tørrpinn',),
'tørrpinnen': ('tørrpinn',),
'tørrpinner': ('tørrpinn',),
'tørrpinnene': ('tørrpinn',),
'tørrsjampo': ('tørrsjampo',),
'tørrsjampoen': ('tørrsjampo',),
'tørrsjampoer': ('tørrsjampo',),
'tørrsjampoene': ('tørrsjampo',),
'tørrsprit': ('tørrsprit',),
'tørrspriten': ('tørrsprit',),
'tørrspriter': ('tørrsprit',),
'tørrspritene': ('tørrsprit',),
'tørrstoff': ('tørrstoff',),
'tørrstoffet': ('tørrstoff',),
'tørrstoff': ('tørrstoff',),
'tørrstoffer': ('tørrstoff',),
'tørrstoff': ('tørrstoff',),
'tørrstoffer': ('tørrstoff',),
'tørrstoffa': ('tørrstoff',),
'tørrstoffene': ('tørrstoff',),
'tørråte': ('tørråte',),
'tørråten': ('tørråte',),
'tørråter': ('tørråte',),
'tørråtene': ('tørråte',),
'tørst': ('tørst',),
'tørsten': ('tørst',),
'tørster': ('tørst',),
'tørstene': ('tørst',),
'tørste': ('tørste',),
'tørsten': ('tørste',),
'tørster': ('tørste',),
'tørstene': ('tørste',),
'tørstedrikk': ('tørstedrikk',),
'tørstedrikken': ('tørstedrikk',),
'tørstedrikker': ('tørstedrikk',),
'tørstedrikkene': ('tørstedrikk',),
'tøs': ('tøs',),
'tøsen': ('tøs',),
'tøsa': ('tøs',),
'tøser': ('tøs',),
'tøsene': ('tøs',),
'tøtsj': ('tøtsj',),
'tøtsjen': ('tøtsj',),
'tøtsjer': ('tøtsj',),
'tøtsjene': ('tøtsj',),
'tøv': ('tøv',),
'tøvet': ('tøv',),
'tøv': ('tøv',),
'tøva': ('tøv',),
'tøvene': ('tøv',),
'tøvekopp': ('tøvekopp',),
'tøvekoppen': ('tøvekopp',),
'tøvekopper': ('tøvekopp',),
'tøvekoppene': ('tøvekopp',),
'tøvær': ('tøvær',),
'tøværet': ('tøvær',),
'tøvær': ('tøvær',),
'tøværa': ('tøvær',),
'tøværene': ('tøvær',),
'tøy': ('tøy',),
'tøyen': ('tøy',),
'tøyer': ('tøy',),
'tøyene': ('tøy',),
'tøy': ('tøy',),
'tøyet': ('tøy',),
'tøyer': ('tøy',),
'tøya': ('tøy',),
'tøyene': ('tøy',),
'tøyle': ('tøyle',),
'tøylen': ('tøyle',),
'tøyler': ('tøyle',),
'tøylene': ('tøyle',),
'tøymester': ('tøymester',),
'tøymesteren': ('tøymester',),
'tøymestere': ('tøymester',),
'tøymestrer': ('tøymester',),
'tøymestre': ('tøymester',),
'tøymesterne': ('tøymester',),
'tøymestrene': ('tøymester',),
'tøyning': ('tøyning',),
'tøyningen': ('tøyning',),
'tøyninga': ('tøyning',),
'tøyninger': ('tøyning',),
'tøyningene': ('tøyning',),
'tøyningsøvelse': ('tøyningsøvelse',),
'tøyningsøvelsen': ('tøyningsøvelse',),
'tøyningsøvelser': ('tøyningsøvelse',),
'tøyningsøvelsene': ('tøyningsøvelse',),
'tøyningsøving': ('tøyningsøving',),
'tøyningsøvingen': ('tøyningsøving',),
'tøyningsøvinga': ('tøyningsøving',),
'tøyningsøvinger': ('tøyningsøving',),
'tøyningsøvingene': ('tøyningsøving',),
'tøys': ('tøys',),
'tøyset': ('tøys',),
'tøys': ('tøys',),
'tøysa': ('tøys',),
'tøysene': ('tøys',),
'tøyse': ('tøyse',),
'tøysen': ('tøyse',),
'tøysa': ('tøyse',),
'tøyser': ('tøyse',),
'tøysene': ('tøyse',),
'tøysebukk': ('tøysebukk',),
'tøysebukken': ('tøysebukk',),
'tøysebukker': ('tøysebukk',),
'tøysebukkene': ('tøysebukk',),
'tøysekopp': ('tøysekopp',),
'tøysekoppen': ('tøysekopp',),
'tøysekopper': ('tøysekopp',),
'tøysekoppene': ('tøysekopp',),
'tøyseri': ('tøyseri',),
'tøyseriet': ('tøyseri',),
'tøyseri': ('tøyseri',),
'tøyserier': ('tøyseri',),
'tøyseri': ('tøyseri',),
'tøyserier': ('tøyseri',),
'tøyseria': ('tøyseri',),
'tøyseriene': ('tøyseri',),
'tøyte': ('tøyte',),
'tøyten': ('tøyte',),
'tøyta': ('tøyte',),
'tøyter': ('tøyte',),
'tøytene': ('tøyte',),
'u': ('u',),
'u-en': ('u',),
'u-er': ('u',),
'u-ene': ('u',),
'u-hjelp': ('u-hjelp',),
'u-hjelpen': ('u-hjelp',),
'u-hjelpa': ('u-hjelp',),
'u-hjelper': ('u-hjelp',),
'u-hjelpene': ('u-hjelp',),
'u-hjelper': ('u-hjelper',),
'u-hjelperen': ('u-hjelper',),
'u-hjelpere': ('u-hjelper',),
'u-hjelperne': ('u-hjelper',),
'u-hjelpsarbeid': ('u-hjelpsarbeid',),
'u-hjelpsarbeidet': ('u-hjelpsarbeid',),
'u-hjelpsarbeid': ('u-hjelpsarbeid',),
'u-hjelpsarbeida': ('u-hjelpsarbeid',),
'u-hjelpsarbeidene': ('u-hjelpsarbeid',),
'u-kort': ('u-kort',),
'u-kortet': ('u-kort',),
'u-kort': ('u-kort',),
'u-korta': ('u-kort',),
'u-kortene': ('u-kort',),
'u-land': ('u-land',),
'u-landet': ('u-land',),
'u-land': ('u-land',),
'u-landa': ('u-land',),
'u-landene': ('u-land',),
'u-landshjelp': ('u-landshjelp',),
'u-landshjelpen': ('u-landshjelp',),
'u-landshjelpa': ('u-landshjelp',),
'u-landshjelper': ('u-landshjelp',),
'u-landshjelpene': ('u-landshjelp',),
'u-landstjeneste': ('u-landstjeneste',),
'u-landstjenesten': ('u-landstjeneste',),
'u-landstjenester': ('u-landstjeneste',),
'u-landstjenestene': ('u-landstjeneste',),
'u-omlyd': ('u-omlyd',),
'u-omlyden': ('u-omlyd',),
'u-omlyder': ('u-omlyd',),
'u-omlyd': ('u-omlyd',),
'u-omlydene': ('u-omlyd',),
'uaktsomhet': ('uaktsomhet',),
'uaktsomheten': ('uaktsomhet',),
'uaktsomheta': ('uaktsomhet',),
'uaktsomheter': ('uaktsomhet',),
'uaktsomhetene': ('uaktsomhet',),
'uanstendighet': ('uanstendighet',),
'uanstendigheten': ('uanstendighet',),
'uanstendigheta': ('uanstendighet',),
'uanstendigheter': ('uanstendighet',),
'uanstendighetene': ('uanstendighet',),
'uansvarlighet': ('uansvarlighet',),
'uansvarligheten': ('uansvarlighet',),
'uansvarligheta': ('uansvarlighet',),
'uansvarligheter': ('uansvarlighet',),
'uansvarlighetene': ('uansvarlighet',),
'uartighet': ('uartighet',),
'uartigheten': ('uartighet',),
'uartigheta': ('uartighet',),
'uartigheter': ('uartighet',),
'uartighetene': ('uartighet',),
'uavhengighet': ('uavhengighet',),
'uavhengigheten': ('uavhengighet',),
'uavhengigheta': ('uavhengighet',),
'uavhengigheter': ('uavhengighet',),
'uavhengighetene': ('uavhengighet',),
'uavhengighetserklæring': ('uavhengighetserklæring',),
'uavhengighetserklæringen': ('uavhengighetserklæring',),
'uavhengighetserklæringa': ('uavhengighetserklæring',),
'uavhengighetserklæringer': ('uavhengighetserklæring',),
'uavhengighetserklæringene': ('uavhengighetserklæring',),
'uavhengighetskamp': ('uavhengighetskamp',),
'uavhengighetskampen': ('uavhengighetskamp',),
'uavhengighetskamper': ('uavhengighetskamp',),
'uavhengighetskampene': ('uavhengighetskamp',),
'ubalanse': ('ubalanse',),
'ubalansen': ('ubalanse',),
'ubalanser': ('ubalanse',),
'ubalansene': ('ubalanse',),
'ubehag': ('ubehag',),
'ubehaget': ('ubehag',),
'ubehag': ('ubehag',),
'ubehaga': ('ubehag',),
'ubehagene': ('ubehag',),
'ubehagelighet': ('ubehagelighet',),
'ubehageligheten': ('ubehagelighet',),
'ubehageligheta': ('ubehagelighet',),
'ubehageligheter': ('ubehagelighet',),
'ubehagelighetene': ('ubehagelighet',),
'ubehjelpelighet': ('ubehjelpelighet',),
'ubehjelpeligheten': ('ubehjelpelighet',),
'ubehjelpeligheta': ('ubehjelpelighet',),
'ubehjelpeligheter': ('ubehjelpelighet',),
'ubehjelpelighetene': ('ubehjelpelighet',),
'ubeist': ('ubeist',),
'ubeistet': ('ubeist',),
'ubeist': ('ubeist',),
'ubeista': ('ubeist',),
'ubeistene': ('ubeist',),
'uberegnelighet': ('uberegnelighet',),
'uberegneligheten': ('uberegnelighet',),
'uberegneligheta': ('uberegnelighet',),
'uberegneligheter': ('uberegnelighet',),
'uberegnelighetene': ('uberegnelighet',),
'uberørthet': ('uberørthet',),
'uberørtheten': ('uberørthet',),
'uberørtheta': ('uberørthet',),
'uberørtheter': ('uberørthet',),
'uberørthetene': ('uberørthet',),
'ubesindighet': ('ubesindighet',),
'ubesindigheten': ('ubesindighet',),
'ubesindigheta': ('ubesindighet',),
'ubesindigheter': ('ubesindighet',),
'ubesindighetene': ('ubesindighet',),
'ubesluttsomhet': ('ubesluttsomhet',),
'ubesluttsomheten': ('ubesluttsomhet',),
'ubesluttsomheta': ('ubesluttsomhet',),
'ubesluttsomheter': ('ubesluttsomhet',),
'ubesluttsomhetene': ('ubesluttsomhet',),
'ubest': ('ubest',),
'ubestet': ('ubest',),
'ubest': ('ubest',),
'ubesta': ('ubest',),
'ubestene': ('ubest',),
'ubestemthet': ('ubestemthet',),
'ubestemtheten': ('ubestemthet',),
'ubestemtheta': ('ubestemthet',),
'ubestemtheter': ('ubestemthet',),
'ubestemthetene': ('ubestemthet',),
'ubestridelighet': ('ubestridelighet',),
'ubestrideligheten': ('ubestridelighet',),
'ubestrideligheta': ('ubestridelighet',),
'ubestrideligheter': ('ubestridelighet',),
'ubestridelighetene': ('ubestridelighet',),
'ubetenksomhet': ('ubetenksomhet',),
'ubetenksomheten': ('ubetenksomhet',),
'ubetenksomheta': ('ubetenksomhet',),
'ubetenksomheter': ('ubetenksomhet',),
'ubetenksomhetene': ('ubetenksomhet',),
'ubetydelighet': ('ubetydelighet',),
'ubetydeligheten': ('ubetydelighet',),
'ubetydeligheta': ('ubetydelighet',),
'ubetydeligheter': ('ubetydelighet',),
'ubetydelighetene': ('ubetydelighet',),
'ubåt': ('ubåt',),
'ubåten': ('ubåt',),
'ubåter': ('ubåt',),
'ubåtene': ('ubåt',),
'ubåtbunker': ('ubåtbunker',),
'ubåtbunkeren': ('ubåtbunker',),
'ubåtbunkere': ('ubåtbunker',),
'ubåtbunkerne': ('ubåtbunker',),
'ubåtklokke': ('ubåtklokke',),
'ubåtklokken': ('ubåtklokke',),
'ubåtklokka': ('ubåtklokke',),
'ubåtklokker': ('ubåtklokke',),
'ubåtklokkene': ('ubåtklokke',),
'ubåtkrig': ('ubåtkrig',),
'ubåtkrigen': ('ubåtkrig',),
'ubåtkriger': ('ubåtkrig',),
'ubåtkrigene': ('ubåtkrig',),
'udugelighet': ('udugelighet',),
'udugeligheten': ('udugelighet',),
'udugeligheta': ('udugelighet',),
'udugeligheter': ('udugelighet',),
'udugelighetene': ('udugelighet',),
'udyd': ('udyd',),
'udyden': ('udyd',),
'udyder': ('udyd',),
'udydene': ('udyd',),
'udyr': ('udyr',),
'udyret': ('udyr',),
'udyr': ('udyr',),
'udyra': ('udyr',),
'udyrene': ('udyr',),
'udåd': ('udåd',),
'udåden': ('udåd',),
'udåder': ('udåd',),
'udådene': ('udåd',),
'udådsmann': ('udådsmann',),
'udådsmannen': ('udådsmann',),
'udådsmenn': ('udådsmann',),
'udådsmennene': ('udådsmann',),
'udødelighet': ('udødelighet',),
'udødeligheten': ('udødelighet',),
'udødeligheta': ('udødelighet',),
'udødeligheter': ('udødelighet',),
'udødelighetene': ('udødelighet',),
'uendelighet': ('uendelighet',),
'uendeligheten': ('uendelighet',),
'uendeligheta': ('uendelighet',),
'uendeligheter': ('uendelighet',),
'uendelighetene': ('uendelighet',),
'uenighet': ('uenighet',),
'uenigheten': ('uenighet',),
'uenigheta': ('uenighet',),
'uenigheter': ('uenighet',),
'uenighetene': ('uenighet',),
'uer': ('uer',),
'ueren': ('uer',),
'uere': ('uer',),
'uerne': ('uer',),
'uetterrettelighet': ('uetterrettelighet',),
'uetterretteligheten': ('uetterrettelighet',),
'uetterretteligheta': ('uetterrettelighet',),
'uetterretteligheter': ('uetterrettelighet',),
'uetterrettelighetene': ('uetterrettelighet',),
'ufasong': ('ufasong',),
'ufasongen': ('ufasong',),
'ufasonger': ('ufasong',),
'ufasongene': ('ufasong',),
'ufeilbarhet': ('ufeilbarhet',),
'ufeilbarheten': ('ufeilbarhet',),
'ufeilbarheta': ('ufeilbarhet',),
'ufeilbarheter': ('ufeilbarhet',),
'ufeilbarhetene': ('ufeilbarhet',),
'ufeilbarlighet': ('ufeilbarlighet',),
'ufeilbarligheten': ('ufeilbarlighet',),
'ufeilbarligheta': ('ufeilbarlighet',),
'ufeilbarligheter': ('ufeilbarlighet',),
'ufeilbarlighetene': ('ufeilbarlighet',),
'ufinhet': ('ufinhet',),
'ufinheten': ('ufinhet',),
'ufinheta': ('ufinhet',),
'ufinheter': ('ufinhet',),
'ufinhetene': ('ufinhet',),
'ufisk': ('ufisk',),
'ufisken': ('ufisk',),
'ufisker': ('ufisk',),
'ufiskene': ('ufisk',),
'uflaks': ('uflaks',),
'uflaksen': ('uflaks',),
'uflakser': ('uflaks',),
'uflaksene': ('uflaks',),
'ufo': ('ufo',),
'ufoen': ('ufo',),
'ufoer': ('ufo',),
'ufoene': ('ufo',),
'ufolog': ('ufolog',),
'ufologen': ('ufolog',),
'ufologer': ('ufolog',),
'ufologene': ('ufolog',),
'ufologi': ('ufologi',),
'ufologien': ('ufologi',),
'ufologier': ('ufologi',),
'ufologiene': ('ufologi',),
'uformuenhet': ('uformuenhet',),
'uformuenheten': ('uformuenhet',),
'uformuenheta': ('uformuenhet',),
'uformuenheter': ('uformuenhet',),
'uformuenhetene': ('uformuenhet',),
'ufornuft': ('ufornuft',),
'ufornuften': ('ufornuft',),
'ufornufter': ('ufornuft',),
'ufornuftene': ('ufornuft',),
'uforsiktighet': ('uforsiktighet',),
'uforsiktigheten': ('uforsiktighet',),
'uforsiktigheta': ('uforsiktighet',),
'uforsiktigheter': ('uforsiktighet',),
'uforsiktighetene': ('uforsiktighet',),
'uforskammethet': ('uforskammethet',),
'uforskammetheten': ('uforskammethet',),
'uforskammetheta': ('uforskammethet',),
'uforskammetheter': ('uforskammethet',),
'uforskammethetene': ('uforskammethet',),
'uforstand': ('uforstand',),
'uforstanden': ('uforstand',),
'uforstander': ('uforstand',),
'uforstandene': ('uforstand',),
'ufred': ('ufred',),
'ufreden': ('ufred',),
'ufreder': ('ufred',),
'ufredene': ('ufred',),
'ufrihet': ('ufrihet',),
'ufriheten': ('ufrihet',),
'ufriheta': ('ufrihet',),
'ufriheter': ('ufrihet',),
'ufrihetene': ('ufrihet',),
'ufs': ('ufs',),
'ufsen': ('ufs',),
'ufser': ('ufs',),
'ufsene': ('ufs',),
'ufs': ('ufs',),
'ufsen': ('ufs',),
'ufsa': ('ufs',),
'ufser': ('ufs',),
'ufsene': ('ufs',),
'ufyse': ('ufyse',),
'ufysen': ('ufyse',),
'ufysa': ('ufyse',),
'ufyser': ('ufyse',),
'ufysene': ('ufyse',),
'uføre': ('uføre',),
'uføret': ('uføre',),
'ufører': ('uføre',),
'uføra': ('uføre',),
'uførene': ('uføre',),
'uføregrad': ('uføregrad',),
'uføregraden': ('uføregrad',),
'uføregrader': ('uføregrad',),
'uføregradene': ('uføregrad',),
'uførepensjon': ('uførepensjon',),
'uførepensjonen': ('uførepensjon',),
'uførepensjoner': ('uførepensjon',),
'uførepensjonene': ('uførepensjon',),
'uføretrygd': ('uføretrygd',),
'uføretrygden': ('uføretrygd',),
'uføretrygda': ('uføretrygd',),
'uføretrygder': ('uføretrygd',),
'uføretrygdene': ('uføretrygd',),
'uførhet': ('uførhet',),
'uførheten': ('uførhet',),
'uførheta': ('uførhet',),
'uførheter': ('uførhet',),
'uførhetene': ('uførhet',),
'ugagn': ('ugagn',),
'ugagnet': ('ugagn',),
'ugagn': ('ugagn',),
'ugagna': ('ugagn',),
'ugagnene': ('ugagn',),
'ugagnskråke': ('ugagnskråke',),
'ugagnskråken': ('ugagnskråke',),
'ugagnskråka': ('ugagnskråke',),
'ugagnskråker': ('ugagnskråke',),
'ugagnskråkene': ('ugagnskråke',),
'ugander': ('ugander',),
'uganderen': ('ugander',),
'ugandere': ('ugander',),
'uganderne': ('ugander',),
'ugg': ('ugg',),
'uggen': ('ugg',),
'ugger': ('ugg',),
'uggene': ('ugg',),
'ugg': ('ugg',),
'ugget': ('ugg',),
'ugg': ('ugg',),
'ugga': ('ugg',),
'uggene': ('ugg',),
'ugge': ('ugge',),
'uggen': ('ugge',),
'ugger': ('ugge',),
'uggene': ('ugge',),
'ugildhet': ('ugildhet',),
'ugildheten': ('ugildhet',),
'ugildheta': ('ugildhet',),
'ugildheter': ('ugildhet',),
'ugildhetene': ('ugildhet',),
'ugjenkjennelighet': ('ugjenkjennelighet',),
'ugjenkjenneligheten': ('ugjenkjennelighet',),
'ugjenkjenneligheta': ('ugjenkjennelighet',),
'ugjenkjenneligheter': ('ugjenkjennelighet',),
'ugjenkjennelighetene': ('ugjenkjennelighet',),
'ugjerning': ('ugjerning',),
'ugjerningen': ('ugjerning',),
'ugjerninga': ('ugjerning',),
'ugjerninger': ('ugjerning',),
'ugjerningene': ('ugjerning',),
'ugjerningsmann': ('ugjerningsmann',),
'ugjerningsmannen': ('ugjerningsmann',),
'ugjerningsmenn': ('ugjerningsmann',),
'ugjerningsmennene': ('ugjerningsmann',),
'ugle': ('ugle',),
'uglen': ('ugle',),
'ugla': ('ugle',),
'ugler': ('ugle',),
'uglene': ('ugle',),
'ugras': ('ugras',),
'ugraset': ('ugras',),
'ugras': ('ugras',),
'ugrasa': ('ugras',),
'ugrasene': ('ugras',),
'ugrasdreper': ('ugrasdreper',),
'ugrasdreperen': ('ugrasdreper',),
'ugrasdrepere': ('ugrasdreper',),
'ugrasdreperne': ('ugrasdreper',),
'ugrasfisk': ('ugrasfisk',),
'ugrasfisken': ('ugrasfisk',),
'ugrasfisker': ('ugrasfisk',),
'ugrasfiskene': ('ugrasfisk',),
'ugrasmiddel': ('ugrasmiddel',),
'ugrasmiddelet': ('ugrasmiddel',),
'ugrasmidlet': ('ugrasmiddel',),
'ugrasmiddel': ('ugrasmiddel',),
'ugrasmidler': ('ugrasmiddel',),
'ugrasmidla': ('ugrasmiddel',),
'ugrasmidlene': ('ugrasmiddel',),
'ugrasmidla': ('ugrasmiddel',),
'ugrasmidlene': ('ugrasmiddel',),
'ugrasplante': ('ugrasplante',),
'ugrasplanten': ('ugrasplante',),
'ugrasplanta': ('ugrasplante',),
'ugrasplanter': ('ugrasplante',),
'ugrasplantene': ('ugrasplante',),
'ugrer': ('ugrer',),
'ugreren': ('ugrer',),
'ugrere': ('ugrer',),
'ugrerne': ('ugrer',),
'ugress': ('ugress',),
'ugresset': ('ugress',),
'ugress': ('ugress',),
'ugressa': ('ugress',),
'ugressene': ('ugress',),
'ugressdreper': ('ugressdreper',),
'ugressdreperen': ('ugressdreper',),
'ugressdrepere': ('ugressdreper',),
'ugressdreperne': ('ugressdreper',),
'ugressfisk': ('ugressfisk',),
'ugressfisken': ('ugressfisk',),
'ugressfisker': ('ugressfisk',),
'ugressfiskene': ('ugressfisk',),
'ugressmiddel': ('ugressmiddel',),
'ugressmiddelet': ('ugressmiddel',),
'ugressmidlet': ('ugressmiddel',),
'ugressmiddel': ('ugressmiddel',),
'ugressmidler': ('ugressmiddel',),
'ugressmidla': ('ugressmiddel',),
'ugressmidlene': ('ugressmiddel',),
'ugressmidla': ('ugressmiddel',),
'ugressmidlene': ('ugressmiddel',),
'ugressplante': ('ugressplante',),
'ugressplanten': ('ugressplante',),
'ugressplanta': ('ugressplante',),
'ugressplanter': ('ugressplante',),
'ugressplantene': ('ugressplante',),
'ugudelighet': ('ugudelighet',),
'ugudeligheten': ('ugudelighet',),
'ugudeligheta': ('ugudelighet',),
'ugudeligheter': ('ugudelighet',),
'ugudelighetene': ('ugudelighet',),
'ugunst': ('ugunst',),
'ugunsten': ('ugunst',),
'ugunster': ('ugunst',),
'ugunstene': ('ugunst',),
'ugyldighetserklæring': ('ugyldighetserklæring',),
'ugyldighetserklæringen': ('ugyldighetserklæring',),
'ugyldighetserklæringa': ('ugyldighetserklæring',),
'ugyldighetserklæringer': ('ugyldighetserklæring',),
'ugyldighetserklæringene': ('ugyldighetserklæring',),
'uhell': ('uhell',),
'uhellet': ('uhell',),
'uhell': ('uhell',),
'uhella': ('uhell',),
'uhellene': ('uhell',),
'uhumskhet': ('uhumskhet',),
'uhumskheten': ('uhumskhet',),
'uhumskheta': ('uhumskhet',),
'uhumskheter': ('uhumskhet',),
'uhumskhetene': ('uhumskhet',),
'uhygge': ('uhygge',),
'uhyggen': ('uhygge',),
'uhygga': ('uhygge',),
'uhygger': ('uhygge',),
'uhyggene': ('uhygge',),
'uhyggefølelse': ('uhyggefølelse',),
'uhyggefølelsen': ('uhyggefølelse',),
'uhyggefølelser': ('uhyggefølelse',),
'uhyggefølelsene': ('uhyggefølelse',),
'uhyggekjensle': ('uhyggekjensle',),
'uhyggekjenslen': ('uhyggekjensle',),
'uhyggekjensla': ('uhyggekjensle',),
'uhyggekjensler': ('uhyggekjensle',),
'uhyggekjenslene': ('uhyggekjensle',),
'uhyggeskjensle': ('uhyggeskjensle',),
'uhyggeskjenslen': ('uhyggeskjensle',),
'uhyggeskjensla': ('uhyggeskjensle',),
'uhyggeskjensler': ('uhyggeskjensle',),
'uhyggeskjenslene': ('uhyggeskjensle',),
'uhyre': ('uhyre',),
'uhyret': ('uhyre',),
'uhyrer': ('uhyre',),
'uhyra': ('uhyre',),
'uhyrene': ('uhyre',),
'uhyrlighet': ('uhyrlighet',),
'uhyrligheten': ('uhyrlighet',),
'uhyrligheta': ('uhyrlighet',),
'uhyrligheter': ('uhyrlighet',),
'uhyrlighetene': ('uhyrlighet',),
'uhøflighet': ('uhøflighet',),
'uhøfligheten': ('uhøflighet',),
'uhøfligheta': ('uhøflighet',),
'uhøfligheter': ('uhøflighet',),
'uhøflighetene': ('uhøflighet',),
'ujamnhet': ('ujamnhet',),
'ujamnheten': ('ujamnhet',),
'ujamnheta': ('ujamnhet',),
'ujamnheter': ('ujamnhet',),
'ujamnhetene': ('ujamnhet',),
'ujevnhet': ('ujevnhet',),
'ujevnheten': ('ujevnhet',),
'ujevnheta': ('ujevnhet',),
'ujevnheter': ('ujevnhet',),
'ujevnhetene': ('ujevnhet',),
'ukas': ('ukas',),
'ukasen': ('ukas',),
'ukaser': ('ukas',),
'ukasene': ('ukas',),
'uke': ('uke',),
'uken': ('uke',),
'uka': ('uke',),
'uker': ('uke',),
'ukene': ('uke',),
'ukeavis': ('ukeavis',),
'ukeavisen': ('ukeavis',),
'ukeavisa': ('ukeavis',),
'ukeaviser': ('ukeavis',),
'ukeavisene': ('ukeavis',),
'ukeblad': ('ukeblad',),
'ukebladet': ('ukeblad',),
'ukeblad': ('ukeblad',),
'ukeblader': ('ukeblad',),
'ukeblad': ('ukeblad',),
'ukeblader': ('ukeblad',),
'ukeblada': ('ukeblad',),
'ukebladene': ('ukeblad',),
'ukebladnovelle': ('ukebladnovelle',),
'ukebladnovellen': ('ukebladnovelle',),
'ukebladnovella': ('ukebladnovelle',),
'ukebladnoveller': ('ukebladnovelle',),
'ukebladnovellene': ('ukebladnovelle',),
'ukebladsnovelle': ('ukebladsnovelle',),
'ukebladsnovellen': ('ukebladsnovelle',),
'ukebladsnovella': ('ukebladsnovelle',),
'ukebladsnoveller': ('ukebladsnovelle',),
'ukebladsnovellene': ('ukebladsnovelle',),
'ukedag': ('ukedag',),
'ukedagen': ('ukedag',),
'ukedager': ('ukedag',),
'ukedagene': ('ukedag',),
'ukekort': ('ukekort',),
'ukekortet': ('ukekort',),
'ukekort': ('ukekort',),
'ukekorta': ('ukekort',),
'ukekortene': ('ukekort',),
'ukelønn': ('ukelønn',),
'ukelønnen': ('ukelønn',),
'ukelønna': ('ukelønn',),
'ukelønner': ('ukelønn',),
'ukelønnene': ('ukelønn',),
'ukependler': ('ukependler',),
'ukependleren': ('ukependler',),
'ukependlere': ('ukependler',),
'ukependlerne': ('ukependler',),
'ukependling': ('ukependling',),
'ukependlingen': ('ukependling',),
'ukependlinga': ('ukependling',),
'ukependlinger': ('ukependling',),
'ukependlingene': ('ukependling',),
'ukepenger': ('ukepenger',),
'ukepengene': ('ukepenger',),
'ukepresse': ('ukepresse',),
'ukepressen': ('ukepresse',),
'ukepressa': ('ukepresse',),
'ukepresser': ('ukepresse',),
'ukepressene': ('ukepresse',),
'ukeslutt': ('ukeslutt',),
'ukeslutten': ('ukeslutt',),
'ukeslutter': ('ukeslutt',),
'ukesluttene': ('ukeslutt',),
'ukjennelighet': ('ukjennelighet',),
'ukjenneligheten': ('ukjennelighet',),
'ukjenneligheta': ('ukjennelighet',),
'ukjenneligheter': ('ukjennelighet',),
'ukjennelighetene': ('ukjennelighet',),
'ukjure': ('ukjure',),
'ukjuren': ('ukjure',),
'ukjura': ('ukjure',),
'ukjurer': ('ukjure',),
'ukjurene': ('ukjure',),
'uklarhet': ('uklarhet',),
'uklarheten': ('uklarhet',),
'uklarheta': ('uklarhet',),
'uklarheter': ('uklarhet',),
'uklarhetene': ('uklarhet',),
'ukrainer': ('ukrainer',),
'ukraineren': ('ukrainer',),
'ukrainere': ('ukrainer',),
'ukrainerne': ('ukrainer',),
'ukrutt': ('ukrutt',),
'ukruttet': ('ukrutt',),
'ukrutt': ('ukrutt',),
'ukrutta': ('ukrutt',),
'ukruttene': ('ukrutt',),
'ukulele': ('ukulele',),
'ukulelen': ('ukulele',),
'ukuleler': ('ukulele',),
'ukulelene': ('ukulele',),
'ukultur': ('ukultur',),
'ukulturen': ('ukultur',),
'ukulturer': ('ukultur',),
'ukulturene': ('ukultur',),
'ukunst': ('ukunst',),
'ukunsten': ('ukunst',),
'ukunster': ('ukunst',),
'ukunstene': ('ukunst',),
'ukvemsord': ('ukvemsord',),
'ukvemsordet': ('ukvemsord',),
'ukvemsord': ('ukvemsord',),
'ukvemsorda': ('ukvemsord',),
'ukvemsordene': ('ukvemsord',),
'ul': ('ul',),
'ulet': ('ul',),
'ul': ('ul',),
'ula': ('ul',),
'ulene': ('ul',),
'ulag': ('ulag',),
'ulage': ('ulage',),
'uleilighet': ('uleilighet',),
'uleiligheten': ('uleilighet',),
'uleiligheta': ('uleilighet',),
'uleiligheter': ('uleilighet',),
'uleilighetene': ('uleilighet',),
'ulempe': ('ulempe',),
'ulempen': ('ulempe',),
'ulempa': ('ulempe',),
'ulemper': ('ulempe',),
'ulempene': ('ulempe',),
'ulempeerstatning': ('ulempeerstatning',),
'ulempeerstatningen': ('ulempeerstatning',),
'ulempeerstatninga': ('ulempeerstatning',),
'ulempeerstatninger': ('ulempeerstatning',),
'ulempeerstatningene': ('ulempeerstatning',),
'ulende': ('ulende',),
'ulendet': ('ulende',),
'ulende': ('ulende',),
'ulenda': ('ulende',),
'ulendene': ('ulende',),
'ulikhet': ('ulikhet',),
'ulikheten': ('ulikhet',),
'ulikheta': ('ulikhet',),
'ulikheter': ('ulikhet',),
'ulikhetene': ('ulikhet',),
'ulivssår': ('ulivssår',),
'ulivssåret': ('ulivssår',),
'ulivssår': ('ulivssår',),
'ulivssåra': ('ulivssår',),
'ulivssårene': ('ulivssår',),
'ulk': ('ulk',),
'ulken': ('ulk',),
'ulker': ('ulk',),
'ulkene': ('ulk',),
'ulke': ('ulke',),
'ulken': ('ulke',),
'ulka': ('ulke',),
'ulker': ('ulke',),
'ulkene': ('ulke',),
'ulkefisk': ('ulkefisk',),
'ulkefisken': ('ulkefisk',),
'ulkefisker': ('ulkefisk',),
'ulkefiskene': ('ulkefisk',),
'ull': ('ull',),
'ullen': ('ull',),
'ulla': ('ull',),
'uller': ('ull',),
'ullene': ('ull',),
'ull-longs': ('ull-longs',),
'ull-longsen': ('ull-longs',),
'ull-longs': ('ull-longs',),
'ull-longsene': ('ull-longs',),
'ull-lus': ('ull-lus',),
'ull-lusen': ('ull-lus',),
'ull-lusa': ('ull-lus',),
'ull-lus': ('ull-lus',),
'ull-lusene': ('ull-lus',),
'ullape': ('ullape',),
'ullapen': ('ullape',),
'ullapa': ('ullape',),
'ullaper': ('ullape',),
'ullapene': ('ullape',),
'ullfett': ('ullfett',),
'ullfettet': ('ullfett',),
'ullfett': ('ullfett',),
'ullfetta': ('ullfett',),
'ullfettene': ('ullfett',),
'ullgenser': ('ullgenser',),
'ullgenseren': ('ullgenser',),
'ullgensere': ('ullgenser',),
'ullgenserne': ('ullgenser',),
'ullhår': ('ullhår',),
'ullhåret': ('ullhår',),
'ullhår': ('ullhår',),
'ullhåra': ('ullhår',),
'ullhårene': ('ullhår',),
'ullmus': ('ullmus',),
'ullmusen': ('ullmus',),
'ullmusa': ('ullmus',),
'ullmus': ('ullmus',),
'ullmusene': ('ullmus',),
'ullongs': ('ullongs',),
'ullongsen': ('ullongs',),
'ullongs': ('ullongs',),
'ullongsene': ('ullongs',),
'ullrotte': ('ullrotte',),
'ullrotten': ('ullrotte',),
'ullrotta': ('ullrotte',),
'ullrotter': ('ullrotte',),
'ullrottene': ('ullrotte',),
'ullstrømpe': ('ullstrømpe',),
'ullstrømpen': ('ullstrømpe',),
'ullstrømpa': ('ullstrømpe',),
'ullstrømper': ('ullstrømpe',),
'ullstrømpene': ('ullstrømpe',),
'ullteppe': ('ullteppe',),
'ullteppet': ('ullteppe',),
'ulltepper': ('ullteppe',),
'ullteppa': ('ullteppe',),
'ullteppene': ('ullteppe',),
'ullurt': ('ullurt',),
'ullurten': ('ullurt',),
'ullurta': ('ullurt',),
'ullurter': ('ullurt',),
'ullurtene': ('ullurt',),
'ullus': ('ullus',),
'ullusen': ('ullus',),
'ullusa': ('ullus',),
'ullus': ('ullus',),
'ullusene': ('ullus',),
'ullvare': ('ullvare',),
'ullvaren': ('ullvare',),
'ullvara': ('ullvare',),
'ullvarer': ('ullvare',),
'ullvarene': ('ullvare',),
'ullvarefabrikk': ('ullvarefabrikk',),
'ullvarefabrikken': ('ullvarefabrikk',),
'ullvarefabrikker': ('ullvarefabrikk',),
'ullvarefabrikkene': ('ullvarefabrikk',),
'ullvoks': ('ullvoks',),
'ullvoksen': ('ullvoks',),
'ullvokset': ('ullvoks',),
'ullvokser': ('ullvoks',),
'ullvoks': ('ullvoks',),
'ullvoksene': ('ullvoks',),
'ullvoksa': ('ullvoks',),
'ullvoksene': ('ullvoks',),
'ulov': ('ulov',),
'ulovlighet': ('ulovlighet',),
'ulovligheten': ('ulovlighet',),
'ulovligheta': ('ulovlighet',),
'ulovligheter': ('ulovlighet',),
'ulovlighetene': ('ulovlighet',),
'ulster': ('ulster',),
'ulsteren': ('ulster',),
'ulstere': ('ulster',),
'ulstrer': ('ulster',),
'ulstre': ('ulster',),
'ulsterne': ('ulster',),
'ulstrene': ('ulster',),
'ultimatum': ('ultimatum',),
'ultimatumet': ('ultimatum',),
'ultimatumer': ('ultimatum',),
'ultimata': ('ultimatum',),
'ultimatuma': ('ultimatum',),
'ultimatumene': ('ultimatum',),
'ultimataene': ('ultimatum',),
'ultralyd': ('ultralyd',),
'ultralyden': ('ultralyd',),
'ultralyder': ('ultralyd',),
'ultralydene': ('ultralyd',),
'ultramarin': ('ultramarin',),
'ultramarinen': ('ultramarin',),
'ultramariner': ('ultramarin',),
'ultramarinene': ('ultramarin',),
'ulv': ('ulv',),
'ulven': ('ulv',),
'ulver': ('ulv',),
'ulvene': ('ulv',),
'ulvebinne': ('ulvebinne',),
'ulvebinnen': ('ulvebinne',),
'ulvebinna': ('ulvebinne',),
'ulvebinner': ('ulvebinne',),
'ulvebinnene': ('ulvebinne',),
'ulveedderkopp': ('ulveedderkopp',),
'ulveedderkoppen': ('ulveedderkopp',),
'ulveedderkopper': ('ulveedderkopp',),
'ulveedderkoppene': ('ulveedderkopp',),
'ulvegrav': ('ulvegrav',),
'ulvegraven': ('ulvegrav',),
'ulvegrava': ('ulvegrav',),
'ulvegraver': ('ulvegrav',),
'ulvegravene': ('ulvegrav',),
'ulvehi': ('ulvehi',),
'ulvehiet': ('ulvehi',),
'ulvehi': ('ulvehi',),
'ulvehia': ('ulvehi',),
'ulvehiene': ('ulvehi',),
'ulvehund': ('ulvehund',),
'ulvehunden': ('ulvehund',),
'ulvehunder': ('ulvehund',),
'ulvehundene': ('ulvehund',),
'ulvemelk': ('ulvemelk',),
'ulvemelken': ('ulvemelk',),
'ulvemelka': ('ulvemelk',),
'ulvemelker': ('ulvemelk',),
'ulvemelkene': ('ulvemelk',),
'ulvemjølk': ('ulvemjølk',),
'ulvemjølken': ('ulvemjølk',),
'ulvemjølka': ('ulvemjølk',),
'ulvemjølker': ('ulvemjølk',),
'ulvemjølkene': ('ulvemjølk',),
'ulvestove': ('ulvestove',),
'ulvestoven': ('ulvestove',),
'ulvestova': ('ulvestove',),
'ulvestover': ('ulvestove',),
'ulvestovene': ('ulvestove',),
'ulvestue': ('ulvestue',),
'ulvestuen': ('ulvestue',),
'ulvestua': ('ulvestue',),
'ulvestuer': ('ulvestue',),
'ulvestuene': ('ulvestue',),
'ulvetid': ('ulvetid',),
'ulvetiden': ('ulvetid',),
'ulvetida': ('ulvetid',),
'ulvetider': ('ulvetid',),
'ulvetidene': ('ulvetid',),
'ulveunge': ('ulveunge',),
'ulveungen': ('ulveunge',),
'ulveunger': ('ulveunge',),
'ulveungene': ('ulveunge',),
'ulvinne': ('ulvinne',),
'ulvinnen': ('ulvinne',),
'ulvinna': ('ulvinne',),
'ulvinner': ('ulvinne',),
'ulvinnene': ('ulvinne',),
'ulvunge': ('ulvunge',),
'ulvungen': ('ulvunge',),
'ulvunger': ('ulvunge',),
'ulvungene': ('ulvunge',),
'ulyd': ('ulyd',),
'ulyden': ('ulyd',),
'ulyder': ('ulyd',),
'ulydene': ('ulyd',),
'ulydighet': ('ulydighet',),
'ulydigheten': ('ulydighet',),
'ulydigheta': ('ulydighet',),
'ulydigheter': ('ulydighet',),
'ulydighetene': ('ulydighet',),
'ulykke': ('ulykke',),
'ulykken': ('ulykke',),
'ulykka': ('ulykke',),
'ulykker': ('ulykke',),
'ulykkene': ('ulykke',),
'ulykkesassuranse': ('ulykkesassuranse',),
'ulykkesassuransen': ('ulykkesassuranse',),
'ulykkesassuranser': ('ulykkesassuranse',),
'ulykkesassuransene': ('ulykkesassuranse',),
'ulykkesbil': ('ulykkesbil',),
'ulykkesbilen': ('ulykkesbil',),
'ulykkesbiler': ('ulykkesbil',),
'ulykkesbilene': ('ulykkesbil',),
'ulykkesbud': ('ulykkesbud',),
'ulykkesbudet': ('ulykkesbud',),
'ulykkesbud': ('ulykkesbud',),
'ulykkesbuda': ('ulykkesbud',),
'ulykkesbudene': ('ulykkesbud',),
'ulykkesbudskap': ('ulykkesbudskap',),
'ulykkesbudskapet': ('ulykkesbudskap',),
'ulykkesbudskap': ('ulykkesbudskap',),
'ulykkesbudskaper': ('ulykkesbudskap',),
'ulykkesbudskap': ('ulykkesbudskap',),
'ulykkesbudskaper': ('ulykkesbudskap',),
'ulykkesbudskapa': ('ulykkesbudskap',),
'ulykkesbudskapene': ('ulykkesbudskap',),
'ulykkesforsikring': ('ulykkesforsikring',),
'ulykkesforsikringen': ('ulykkesforsikring',),
'ulykkesforsikringa': ('ulykkesforsikring',),
'ulykkesforsikringer': ('ulykkesforsikring',),
'ulykkesforsikringene': ('ulykkesforsikring',),
'ulykkesfugl': ('ulykkesfugl',),
'ulykkesfuglen': ('ulykkesfugl',),
'ulykkesfugler': ('ulykkesfugl',),
'ulykkesfuglene': ('ulykkesfugl',),
'ulykkeshendelse': ('ulykkeshendelse',),
'ulykkeshendelsen': ('ulykkeshendelse',),
'ulykkeshendelser': ('ulykkeshendelse',),
'ulykkeshendelsene': ('ulykkeshendelse',),
'ulykkeshending': ('ulykkeshending',),
'ulykkeshendingen': ('ulykkeshending',),
'ulykkeshendinga': ('ulykkeshending',),
'ulykkeshendinger': ('ulykkeshending',),
'ulykkeshendingene': ('ulykkeshending',),
'ulykkesrisiko': ('ulykkesrisiko',),
'ulykkesrisikoen': ('ulykkesrisiko',),
'ulykkesrisikoer': ('ulykkesrisiko',),
'ulykkesrisikoene': ('ulykkesrisiko',),
'ulykkesstatistikk': ('ulykkesstatistikk',),
'ulykkesstatistikken': ('ulykkesstatistikk',),
'ulykkesstatistikker': ('ulykkesstatistikk',),
'ulykkesstatistikkene': ('ulykkesstatistikk',),
'ulykkestilfelle': ('ulykkestilfelle',),
'ulykkestilfellet': ('ulykkestilfelle',),
'ulykkestilfeller': ('ulykkestilfelle',),
'ulykkestilfelle': ('ulykkestilfelle',),
'ulykkestilfeller': ('ulykkestilfelle',),
'ulykkestilfelle': ('ulykkestilfelle',),
'ulykkestilfella': ('ulykkestilfelle',),
'ulykkestilfellene': ('ulykkestilfelle',),
'ulyst': ('ulyst',),
'ulysten': ('ulyst',),
'ulysta': ('ulyst',),
'ulyster': ('ulyst',),
'ulystene': ('ulyst',),
'ulystfølelse': ('ulystfølelse',),
'ulystfølelsen': ('ulystfølelse',),
'ulystfølelser': ('ulystfølelse',),
'ulystfølelsene': ('ulystfølelse',),
'ulåt': ('ulåt',),
'ulåten': ('ulåt',),
'ulåter': ('ulåt',),
'ulåtene': ('ulåt',),
'umak': ('umak',),
'umaken': ('umak',),
'umaker': ('umak',),
'umakene': ('umak',),
'umake': ('umake',),
'umaken': ('umake',),
'umaker': ('umake',),
'umakene': ('umake',),
'umbrer': ('umbrer',),
'umbreren': ('umbrer',),
'umbrere': ('umbrer',),
'umbrerne': ('umbrer',),
'umenneske': ('umenneske',),
'umennesket': ('umenneske',),
'umennesker': ('umenneske',),
'umenneska': ('umenneske',),
'umenneskene': ('umenneske',),
'umiak': ('umiak',),
'umiaken': ('umiak',),
'umiaker': ('umiak',),
'umiakene': ('umiak',),
'umoral': ('umoral',),
'umoralen': ('umoral',),
'umoraler': ('umoral',),
'umoralene': ('umoral',),
'umulighet': ('umulighet',),
'umuligheten': ('umulighet',),
'umuligheta': ('umulighet',),
'umuligheter': ('umulighet',),
'umulighetene': ('umulighet',),
'umulius': ('umulius',),
'umuliusen': ('umulius',),
'umuliuser': ('umulius',),
'umuliusene': ('umulius',),
'umyndighetserklæring': ('umyndighetserklæring',),
'umyndighetserklæringen': ('umyndighetserklæring',),
'umyndighetserklæringa': ('umyndighetserklæring',),
'umyndighetserklæringer': ('umyndighetserklæring',),
'umyndighetserklæringene': ('umyndighetserklæring',),
'unatur': ('unatur',),
'unaturen': ('unatur',),
'unaturer': ('unatur',),
'unaturene': ('unatur',),
'unavn': ('unavn',),
'unavnet': ('unavn',),
'unavn': ('unavn',),
'unavna': ('unavn',),
'unavnene': ('unavn',),
'unbrakonøkkel': ('unbrakonøkkel',),
'unbrakonøkkelen': ('unbrakonøkkel',),
'unbrakonøkler': ('unbrakonøkkel',),
'unbrakonøklene': ('unbrakonøkkel',),
'under': ('under',),
'underet': ('under',),
'undret': ('under',),
'underet': ('under',),
'under': ('under',),
'undere': ('under',),
'undre': ('under',),
'undere': ('under',),
'underne': ('under',),
'undera': ('under',),
'undra': ('under',),
'undrene': ('under',),
'underne': ('under',),
'underarm': ('underarm',),
'underarmen': ('underarm',),
'underarmer': ('underarm',),
'underarmene': ('underarm',),
'underart': ('underart',),
'underarten': ('underart',),
'underarta': ('underart',),
'underarter': ('underart',),
'underartene': ('underart',),
'underavdeling': ('underavdeling',),
'underavdelingen': ('underavdeling',),
'underavdelinga': ('underavdeling',),
'underavdelinger': ('underavdeling',),
'underavdelingene': ('underavdeling',),
'underbalanse': ('underbalanse',),
'underbalansen': ('underbalanse',),
'underbalanser': ('underbalanse',),
'underbalansene': ('underbalanse',),
'underbefal': ('underbefal',),
'underbefalet': ('underbefal',),
'underbefal': ('underbefal',),
'underbefala': ('underbefal',),
'underbefalene': ('underbefal',),
'underbemanning': ('underbemanning',),
'underbemanningen': ('underbemanning',),
'underbemanninga': ('underbemanning',),
'underbemanninger': ('underbemanning',),
'underbemanningene': ('underbemanning',),
'underbeskjeftigelse': ('underbeskjeftigelse',),
'underbeskjeftigelsen': ('underbeskjeftigelse',),
'underbeskjeftigelser': ('underbeskjeftigelse',),
'underbeskjeftigelsene': ('underbeskjeftigelse',),
'underbevissthet': ('underbevissthet',),
'underbevisstheten': ('underbevissthet',),
'underbevisstheta': ('underbevissthet',),
'underbevisstheter': ('underbevissthet',),
'underbevissthetene': ('underbevissthet',),
'underbitt': ('underbitt',),
'underbittet': ('underbitt',),
'underbitt': ('underbitt',),
'underbitta': ('underbitt',),
'underbittene': ('underbitt',),
'underbredsel': ('underbredsel',),
'underbredselet': ('underbredsel',),
'underbredslet': ('underbredsel',),
'underbredsel': ('underbredsel',),
'underbredsler': ('underbredsel',),
'underbredsla': ('underbredsel',),
'underbredslene': ('underbredsel',),
'underbredsla': ('underbredsel',),
'underbredslene': ('underbredsel',),
'underbruk': ('underbruk',),
'underbruket': ('underbruk',),
'underbruk': ('underbruk',),
'underbruka': ('underbruk',),
'underbrukene': ('underbruk',),
'underbud': ('underbud',),
'underbudet': ('underbud',),
'underbud': ('underbud',),
'underbuda': ('underbud',),
'underbudene': ('underbud',),
'underbukse': ('underbukse',),
'underbuksen': ('underbukse',),
'underbuksa': ('underbukse',),
'underbukser': ('underbukse',),
'underbuksene': ('underbukse',),
'underbuksehumor': ('underbuksehumor',),
'underbuksehumoren': ('underbuksehumor',),
'underbuksehumorer': ('underbuksehumor',),
'underbuksehumorene': ('underbuksehumor',),
'underdekk': ('underdekk',),
'underdekket': ('underdekk',),
'underdekk': ('underdekk',),
'underdekka': ('underdekk',),
'underdekkene': ('underdekk',),
'underdel': ('underdel',),
'underdelen': ('underdel',),
'underdeler': ('underdel',),
'underdelene': ('underdel',),
'underdirektør': ('underdirektør',),
'underdirektøren': ('underdirektør',),
'underdirektører': ('underdirektør',),
'underdirektørene': ('underdirektør',),
'underdog': ('underdog',),
'underdogen': ('underdog',),
'underdoger': ('underdog',),
'underdogene': ('underdog',),
'underdommer': ('underdommer',),
'underdommeren': ('underdommer',),
'underdommere': ('underdommer',),
'underdommerne': ('underdommer',),
'underdrivelse': ('underdrivelse',),
'underdrivelsen': ('underdrivelse',),
'underdrivelser': ('underdrivelse',),
'underdrivelsene': ('underdrivelse',),
'underdønning': ('underdønning',),
'underdønningen': ('underdønning',),
'underdønninga': ('underdønning',),
'underdønninger': ('underdønning',),
'underdønningene': ('underdønning',),
'underekstremitet': ('underekstremitet',),
'underekstremiteten': ('underekstremitet',),
'underekstremiteter': ('underekstremitet',),
'underekstremitetene': ('underekstremitet',),
'underentreprenør': ('underentreprenør',),
'underentreprenøren': ('underentreprenør',),
'underentreprenører': ('underentreprenør',),
'underentreprenørene': ('underentreprenør',),
'underernæring': ('underernæring',),
'underernæringen': ('underernæring',),
'underernæringa': ('underernæring',),
'underernæringer': ('underernæring',),
'underernæringene': ('underernæring',),
'underetasje': ('underetasje',),
'underetasjen': ('underetasje',),
'underetasjer': ('underetasje',),
'underetasjene': ('underetasje',),
'underfamilie': ('underfamilie',),
'underfamilien': ('underfamilie',),
'underfamilier': ('underfamilie',),
'underfamiliene': ('underfamilie',),
'underfundighet': ('underfundighet',),
'underfundigheten': ('underfundighet',),
'underfundigheta': ('underfundighet',),
'underfundigheter': ('underfundighet',),
'underfundighetene': ('underfundighet',),
'undergang': ('undergang',),
'undergangen': ('undergang',),
'underganger': ('undergang',),
'undergangene': ('undergang',),
'undergjær': ('undergjær',),
'undergjæren': ('undergjær',),
'undergjærer': ('undergjær',),
'undergjærene': ('undergjær',),
'undergravingsarbeid': ('undergravingsarbeid',),
'undergravingsarbeidet': ('undergravingsarbeid',),
'undergravingsarbeid': ('undergravingsarbeid',),
'undergravingsarbeida': ('undergravingsarbeid',),
'undergravingsarbeidene': ('undergravingsarbeid',),
'undergravningsarbeid': ('undergravningsarbeid',),
'undergravningsarbeidet': ('undergravningsarbeid',),
'undergravningsarbeid': ('undergravningsarbeid',),
'undergravningsarbeider': ('undergravningsarbeid',),
'undergravningsarbeid': ('undergravningsarbeid',),
'undergravningsarbeider': ('undergravningsarbeid',),
'undergravningsarbeida': ('undergravningsarbeid',),
'undergravningsarbeidene': ('undergravningsarbeid',),
'undergrunn': ('undergrunn',),
'undergrunnen': ('undergrunn',),
'undergrunner': ('undergrunn',),
'undergrunnene': ('undergrunn',),
'undergrunnsbane': ('undergrunnsbane',),
'undergrunnsbanen': ('undergrunnsbane',),
'undergrunnsbaner': ('undergrunnsbane',),
'undergrunnsbanene': ('undergrunnsbane',),
'undergrunnsbevegelse': ('undergrunnsbevegelse',),
'undergrunnsbevegelsen': ('undergrunnsbevegelse',),
'undergrunnsbevegelser': ('undergrunnsbevegelse',),
'undergrunnsbevegelsene': ('undergrunnsbevegelse',),
'underhandssalg': ('underhandssalg',),
'underhandssalget': ('underhandssalg',),
'underhandssalg': ('underhandssalg',),
'underhandssalga': ('underhandssalg',),
'underhandssalgene': ('underhandssalg',),
'underhold': ('underhold',),
'underholdet': ('underhold',),
'underhold': ('underhold',),
'underholda': ('underhold',),
'underholdene': ('underhold',),
'underholder': ('underholder',),
'underholderen': ('underholder',),
'underholdere': ('underholder',),
'underholderne': ('underholder',),
'underholdning': ('underholdning',),
'underholdningen': ('underholdning',),
'underholdninga': ('underholdning',),
'underholdninger': ('underholdning',),
'underholdningene': ('underholdning',),
'underholdningsartist': ('underholdningsartist',),
'underholdningsartisten': ('underholdningsartist',),
'underholdningsartister': ('underholdningsartist',),
'underholdningsartistene': ('underholdningsartist',),
'underholdningsavdeling': ('underholdningsavdeling',),
'underholdningsavdelingen': ('underholdningsavdeling',),
'underholdningsavdelinga': ('underholdningsavdeling',),
'underholdningsavdelinger': ('underholdningsavdeling',),
'underholdningsavdelingene': ('underholdningsavdeling',),
'underholdningsbidrag': ('underholdningsbidrag',),
'underholdningsbidraget': ('underholdningsbidrag',),
'underholdningsbidrag': ('underholdningsbidrag',),
'underholdningsbidraga': ('underholdningsbidrag',),
'underholdningsbidragene': ('underholdningsbidrag',),
'underholdningslitteratur': ('underholdningslitteratur',),
'underholdningslitteraturen': ('underholdningslitteratur',),
'underholdningslitteraturer': ('underholdningslitteratur',),
'underholdningslitteraturene': ('underholdningslitteratur',),
'underholdningsmusikk': ('underholdningsmusikk',),
'underholdningsmusikken': ('underholdningsmusikk',),
'underholdningsmusikker': ('underholdningsmusikk',),
'underholdningsmusikkene': ('underholdningsmusikk',),
'underholdningsplikt': ('underholdningsplikt',),
'underholdningsplikten': ('underholdningsplikt',),
'underholdningsplikta': ('underholdningsplikt',),
'underholdningsplikter': ('underholdningsplikt',),
'underholdningspliktene': ('underholdningsplikt',),
'underholdningsprogram': ('underholdningsprogram',),
'underholdningsprogrammet': ('underholdningsprogram',),
'underholdningsprogram': ('underholdningsprogram',),
'underholdningsprogrammer': ('underholdningsprogram',),
'underholdningsprogramma': ('underholdningsprogram',),
'underholdningsprogrammene': ('underholdningsprogram',),
'underholdningsprogramma': ('underholdningsprogram',),
'underholdningsprogrammene': ('underholdningsprogram',),
'underholdsbidrag': ('underholdsbidrag',),
'underholdsbidraget': ('underholdsbidrag',),
'underholdsbidrag': ('underholdsbidrag',),
'underholdsbidraga': ('underholdsbidrag',),
'underholdsbidragene': ('underholdsbidrag',),
'underholdsplikt': ('underholdsplikt',),
'underholdsplikten': ('underholdsplikt',),
'underholdsplikta': ('underholdsplikt',),
'underholdsplikter': ('underholdsplikt',),
'underholdspliktene': ('underholdsplikt',),
'underhud': ('underhud',),
'underhuden': ('underhud',),
'underhuda': ('underhud',),
'underhuder': ('underhud',),
'underhudene': ('underhud',),
'underhus': ('underhus',),
'underhuset': ('underhus',),
'underhus': ('underhus',),
'underhusa': ('underhus',),
'underhusene': ('underhus',),
'underhåndssalg': ('underhåndssalg',),
'underhåndssalget': ('underhåndssalg',),
'underhåndssalg': ('underhåndssalg',),
'underhåndssalga': ('underhåndssalg',),
'underhåndssalgene': ('underhåndssalg',),
'underkant': ('underkant',),
'underkanten': ('underkant',),
'underkanter': ('underkant',),
'underkantene': ('underkant',),
'underkastelse': ('underkastelse',),
'underkastelsen': ('underkastelse',),
'underkastelser': ('underkastelse',),
'underkastelsene': ('underkastelse',),
'underkjeve': ('underkjeve',),
'underkjeven': ('underkjeve',),
'underkjever': ('underkjeve',),
'underkjevene': ('underkjeve',),
'underkjole': ('underkjole',),
'underkjolen': ('underkjole',),
'underkjoler': ('underkjole',),
'underkjolene': ('underkjole',),
'underklasse': ('underklasse',),
'underklassen': ('underklasse',),
'underklassa': ('underklasse',),
'underklasser': ('underklasse',),
'underklassene': ('underklasse',),
'underklær': ('underklær',),
'underklærne': ('underklær',),
'underkonge': ('underkonge',),
'underkongen': ('underkonge',),
'underkonger': ('underkonge',),
'underkongene': ('underkonge',),
'underkropp': ('underkropp',),
'underkroppen': ('underkropp',),
'underkropper': ('underkropp',),
'underkroppene': ('underkropp',),
'underkultur': ('underkultur',),
'underkulturen': ('underkultur',),
'underkulturer': ('underkultur',),
'underkulturene': ('underkultur',),
'underkurs': ('underkurs',),
'underkursen': ('underkurs',),
'underkurser': ('underkurs',),
'underkursene': ('underkurs',),
'underkøye': ('underkøye',),
'underkøyen': ('underkøye',),
'underkøya': ('underkøye',),
'underkøyer': ('underkøye',),
'underkøyene': ('underkøye',),
'underlag': ('underlag',),
'underlaget': ('underlag',),
'underlag': ('underlag',),
'underlaga': ('underlag',),
'underlagene': ('underlag',),
'underlagsmateriale': ('underlagsmateriale',),
'underlagsmaterialet': ('underlagsmateriale',),
'underlagsmaterialer': ('underlagsmateriale',),
'underlagsmateriala': ('underlagsmateriale',),
'underlagsmaterialene': ('underlagsmateriale',),
'underledd': ('underledd',),
'underleddet': ('underledd',),
'underledd': ('underledd',),
'underledda': ('underledd',),
'underleddene': ('underledd',),
'underleppe': ('underleppe',),
'underleppen': ('underleppe',),
'underleppa': ('underleppe',),
'underlepper': ('underleppe',),
'underleppene': ('underleppe',),
'underleverandør': ('underleverandør',),
'underleverandøren': ('underleverandør',),
'underleverandører': ('underleverandør',),
'underleverandørene': ('underleverandør',),
'underligger': ('underligger',),
'underliggeren': ('underligger',),
'underliggere': ('underligger',),
'underliggerne': ('underligger',),
'underliv': ('underliv',),
'underlivet': ('underliv',),
'underliv': ('underliv',),
'underliva': ('underliv',),
'underlivene': ('underliv',),
'underlivssjukdom': ('underlivssjukdom',),
'underlivssjukdommen': ('underlivssjukdom',),
'underlivssjukdommer': ('underlivssjukdom',),
'underlivssjukdommene': ('underlivssjukdom',),
'underlivssykdom': ('underlivssykdom',),
'underlivssykdommen': ('underlivssykdom',),
'underlivssykdommer': ('underlivssykdom',),
'underlivssykdommene': ('underlivssykdom',),
'underlivsundersøkelse': ('underlivsundersøkelse',),
'underlivsundersøkelsen': ('underlivsundersøkelse',),
'underlivsundersøkelser': ('underlivsundersøkelse',),
'underlivsundersøkelsene': ('underlivsundersøkelse',),
'underlær': ('underlær',),
'underlæret': ('underlær',),
'underlær': ('underlær',),
'underlæra': ('underlær',),
'underlærene': ('underlær',),
'undermenneske': ('undermenneske',),
'undermennesket': ('undermenneske',),
'undermennesker': ('undermenneske',),
'undermenneska': ('undermenneske',),
'undermenneskene': ('undermenneske',),
'undermunn': ('undermunn',),
'undermunnen': ('undermunn',),
'undermunner': ('undermunn',),
'undermunnene': ('undermunn',),
'undermål': ('undermål',),
'undermålet': ('undermål',),
'undermål': ('undermål',),
'undermåla': ('undermål',),
'undermålene': ('undermål',),
'undermåler': ('undermåler',),
'undermåleren': ('undermåler',),
'undermålere': ('undermåler',),
'undermålerne': ('undermåler',),
'underoffiser': ('underoffiser',),
'underoffiseren': ('underoffiser',),
'underoffiserer': ('underoffiser',),
'underoffiserene': ('underoffiser',),
'underoffisersskole': ('underoffisersskole',),
'underoffisersskolen': ('underoffisersskole',),
'underoffisersskoler': ('underoffisersskole',),
'underoffisersskolene': ('underoffisersskole',),
'underordning': ('underordning',),
'underordningen': ('underordning',),
'underordninga': ('underordning',),
'underordninger': ('underordning',),
'underordningene': ('underordning',),
'underpris': ('underpris',),
'underprisen': ('underpris',),
'underpriser': ('underpris',),
'underprisene': ('underpris',),
'underretning': ('underretning',),
'underretningen': ('underretning',),
'underretninga': ('underretning',),
'underretninger': ('underretning',),
'underretningene': ('underretning',),
'underrett': ('underrett',),
'underretten': ('underrett',),
'underretter': ('underrett',),
'underrettene': ('underrett',),
'undersegl': ('undersegl',),
'underseglet': ('undersegl',),
'undersegl': ('undersegl',),
'undersegla': ('undersegl',),
'underseglene': ('undersegl',),
'underseil': ('underseil',),
'underseilet': ('underseil',),
'underseil': ('underseil',),
'underseila': ('underseil',),
'underseilene': ('underseil',),
'undersetning': ('undersetning',),
'undersetningen': ('undersetning',),
'undersetninga': ('undersetning',),
'undersetninger': ('undersetning',),
'undersetningene': ('undersetning',),
'underside': ('underside',),
'undersiden': ('underside',),
'undersida': ('underside',),
'undersider': ('underside',),
'undersidene': ('underside',),
'underskjønn': ('underskjønn',),
'underskjønnet': ('underskjønn',),
'underskjønn': ('underskjønn',),
'underskjønna': ('underskjønn',),
'underskjønnene': ('underskjønn',),
'underskjørt': ('underskjørt',),
'underskjørtet': ('underskjørt',),
'underskjørt': ('underskjørt',),
'underskjørter': ('underskjørt',),
'underskjørt': ('underskjørt',),
'underskjørter': ('underskjørt',),
'underskjørta': ('underskjørt',),
'underskjørtene': ('underskjørt',),
'underskog': ('underskog',),
'underskogen': ('underskog',),
'underskoger': ('underskog',),
'underskogene': ('underskog',),
'underskott': ('underskott',),
'underskottet': ('underskott',),
'underskott': ('underskott',),
'underskotta': ('underskott',),
'underskottene': ('underskott',),
'underskottsforetagende': ('underskottsforetagende',),
'underskottsforetagendet': ('underskottsforetagende',),
'underskottsforetagender': ('underskottsforetagende',),
'underskottsforetagendene': ('underskottsforetagende',),
'underskottsforetak': ('underskottsforetak',),
'underskottsforetaket': ('underskottsforetak',),
'underskottsforetak': ('underskottsforetak',),
'underskottsforetaka': ('underskottsforetak',),
'underskottsforetakene': ('underskottsforetak',),
'underskottsforetakende': ('underskottsforetakende',),
'underskottsforetakendet': ('underskottsforetakende',),
'underskottsforetakender': ('underskottsforetakende',),
'underskottsforetakendene': ('underskottsforetakende',),
'underskrift': ('underskrift',),
'underskriften': ('underskrift',),
'underskrifta': ('underskrift',),
'underskrifter': ('underskrift',),
'underskriftene': ('underskrift',),
'underskriftskampanje': ('underskriftskampanje',),
'underskriftskampanjen': ('underskriftskampanje',),
'underskriftskampanjer': ('underskriftskampanje',),
'underskriftskampanjene': ('underskriftskampanje',),
'underskriver': ('underskriver',),
'underskriveren': ('underskriver',),
'underskrivere': ('underskriver',),
'underskriverne': ('underskriver',),
'underskudd': ('underskudd',),
'underskuddet': ('underskudd',),
'underskudd': ('underskudd',),
'underskudda': ('underskudd',),
'underskuddene': ('underskudd',),
'underskuddsforetagende': ('underskuddsforetagende',),
'underskuddsforetagendet': ('underskuddsforetagende',),
'underskuddsforetagender': ('underskuddsforetagende',),
'underskuddsforetagendene': ('underskuddsforetagende',),
'underskuddsforetak': ('underskuddsforetak',),
'underskuddsforetaket': ('underskuddsforetak',),
'underskuddsforetak': ('underskuddsforetak',),
'underskuddsforetaka': ('underskuddsforetak',),
'underskuddsforetakene': ('underskuddsforetak',),
'underskuddsforetakende': ('underskuddsforetakende',),
'underskuddsforetakendet': ('underskuddsforetakende',),
'underskuddsforetakender': ('underskuddsforetakende',),
'underskuddsforetakendene': ('underskuddsforetakende',),
'underslag': ('underslag',),
'underslaget': ('underslag',),
'underslag': ('underslag',),
'underslaga': ('underslag',),
'underslagene': ('underslag',),
'underslager': ('underslager',),
'underslageren': ('underslager',),
'underslagere': ('underslager',),
'underslagerne': ('underslager',),
'understatement': ('understatement',),
'understatementet': ('understatement',),
'understatement': ('understatement',),
'understatementa': ('understatement',),
'understatementene': ('understatement',),
'understell': ('understell',),
'understellet': ('understell',),
'understell': ('understell',),
'understella': ('understell',),
'understellene': ('understell',),
'understellsbehandling': ('understellsbehandling',),
'understellsbehandlingen': ('understellsbehandling',),
'understellsbehandlinga': ('understellsbehandling',),
'understellsbehandlinger': ('understellsbehandling',),
'understellsbehandlingene': ('understellsbehandling',),
'understemme': ('understemme',),
'understemmen': ('understemme',),
'understemmer': ('understemme',),
'understemmene': ('understemme',),
'understikk': ('understikk',),
'understikket': ('understikk',),
'understikk': ('understikk',),
'understikka': ('understikk',),
'understikkene': ('understikk',),
'understreking': ('understreking',),
'understrekingen': ('understreking',),
'understrekinga': ('understreking',),
'understrekinger': ('understreking',),
'understrekingene': ('understreking',),
'understrekning': ('understrekning',),
'understrekningen': ('understrekning',),
'understrekninga': ('understrekning',),
'understrekninger': ('understrekning',),
'understrekningene': ('understrekning',),
'understreng': ('understreng',),
'understrengen': ('understreng',),
'understrenger': ('understreng',),
'understrengene': ('understreng',),
'understryking': ('understryking',),
'understrykingen': ('understryking',),
'understrykinga': ('understryking',),
'understrykinger': ('understryking',),
'understrykingene': ('understryking',),
'understrykning': ('understrykning',),
'understrykningen': ('understrykning',),
'understrykninga': ('understrykning',),
'understrykninger': ('understrykning',),
'understrykningene': ('understrykning',),
'understrøm': ('understrøm',),
'understrømmen': ('understrøm',),
'understrømmer': ('understrøm',),
'understrømmene': ('understrøm',),
'understøttelse': ('understøttelse',),
'understøttelsen': ('understøttelse',),
'understøttelser': ('understøttelse',),
'understøttelsene': ('understøttelse',),
'understøtting': ('understøtting',),
'understøttingen': ('understøtting',),
'understøttinga': ('understøtting',),
'understøttinger': ('understøtting',),
'understøttingene': ('understøtting',),
'undersått': ('undersått',),
'undersåtten': ('undersått',),
'undersåtter': ('undersått',),
'undersåttene': ('undersått',),
'undersøkelse': ('undersøkelse',),
'undersøkelsen': ('undersøkelse',),
'undersøkelser': ('undersøkelse',),
'undersøkelsene': ('undersøkelse',),
'undersøkelseskommisjon': ('undersøkelseskommisjon',),
'undersøkelseskommisjonen': ('undersøkelseskommisjon',),
'undersøkelseskommisjoner': ('undersøkelseskommisjon',),
'undersøkelseskommisjonene': ('undersøkelseskommisjon',),
'undersøking': ('undersøking',),
'undersøkingen': ('undersøking',),
'undersøkinga': ('undersøking',),
'undersøkinger': ('undersøking',),
'undersøkingene': ('undersøking',),
'undertak': ('undertak',),
'undertaket': ('undertak',),
'undertak': ('undertak',),
'undertaka': ('undertak',),
'undertakene': ('undertak',),
'undertann': ('undertann',),
'undertannen': ('undertann',),
'undertanna': ('undertann',),
'undertenner': ('undertann',),
'undertennene': ('undertann',),
'undertegner': ('undertegner',),
'undertegneren': ('undertegner',),
'undertegnere': ('undertegner',),
'undertegnerne': ('undertegner',),
'undertittel': ('undertittel',),
'undertittelen': ('undertittel',),
'undertitler': ('undertittel',),
'undertitlene': ('undertittel',),
'undertone': ('undertone',),
'undertonen': ('undertone',),
'undertoner': ('undertone',),
'undertonene': ('undertone',),
'undertrykk': ('undertrykk',),
'undertrykket': ('undertrykk',),
'undertrykk': ('undertrykk',),
'undertrykka': ('undertrykk',),
'undertrykkene': ('undertrykk',),
'undertrykkelse': ('undertrykkelse',),
'undertrykkelsen': ('undertrykkelse',),
'undertrykkelser': ('undertrykkelse',),
'undertrykkelsene': ('undertrykkelse',),
'undertrykkelsesmekanisme': ('undertrykkelsesmekanisme',),
'undertrykkelsesmekanismen': ('undertrykkelsesmekanisme',),
'undertrykkelsesmekanismer': ('undertrykkelsesmekanisme',),
'undertrykkelsesmekanismene': ('undertrykkelsesmekanisme',),
'undertrykker': ('undertrykker',),
'undertrykkeren': ('undertrykker',),
'undertrykkere': ('undertrykker',),
'undertrykkerne': ('undertrykker',),
'undertrykking': ('undertrykking',),
'undertrykkingen': ('undertrykking',),
'undertrykkinga': ('undertrykking',),
'undertrykkinger': ('undertrykking',),
'undertrykkingene': ('undertrykking',),
'undertrykkingsmekanisme': ('undertrykkingsmekanisme',),
'undertrykkingsmekanismen': ('undertrykkingsmekanisme',),
'undertrykkingsmekanismer': ('undertrykkingsmekanisme',),
'undertrykkingsmekanismene': ('undertrykkingsmekanisme',),
'undertråd': ('undertråd',),
'undertråden': ('undertråd',),
'undertråder': ('undertråd',),
'undertrådene': ('undertråd',),
'undertrøye': ('undertrøye',),
'undertrøyen': ('undertrøye',),
'undertrøya': ('undertrøye',),
'undertrøyer': ('undertrøye',),
'undertrøyene': ('undertrøye',),
'undertøy': ('undertøy',),
'undertøyet': ('undertøy',),
'undertøyer': ('undertøy',),
'undertøya': ('undertøy',),
'undertøyene': ('undertøy',),
'undertøyforretning': ('undertøyforretning',),
'undertøyforretningen': ('undertøyforretning',),
'undertøyforretninga': ('undertøyforretning',),
'undertøyforretninger': ('undertøyforretning',),
'undertøyforretningene': ('undertøyforretning',),
'undertøysforretning': ('undertøysforretning',),
'undertøysforretningen': ('undertøysforretning',),
'undertøysforretninga': ('undertøysforretning',),
'undertøysforretninger': ('undertøysforretning',),
'undertøysforretningene': ('undertøysforretning',),
'undervannsbåt': ('undervannsbåt',),
'undervannsbåten': ('undervannsbåt',),
'undervannsbåter': ('undervannsbåt',),
'undervannsbåtene': ('undervannsbåt',),
'undervannsskjær': ('undervannsskjær',),
'undervannsskjæret': ('undervannsskjær',),
'undervannsskjær': ('undervannsskjær',),
'undervannsskjæra': ('undervannsskjær',),
'undervannsskjærene': ('undervannsskjær',),
'undervannssport': ('undervannssport',),
'undervannssporten': ('undervannssport',),
'undervannssporter': ('undervannssport',),
'undervannssportene': ('undervannssport',),
'undervarme': ('undervarme',),
'undervarmen': ('undervarme',),
'undervarmer': ('undervarme',),
'undervarmene': ('undervarme',),
'undervassbåt': ('undervassbåt',),
'undervassbåten': ('undervassbåt',),
'undervassbåter': ('undervassbåt',),
'undervassbåtene': ('undervassbåt',),
'undervekt': ('undervekt',),
'undervekten': ('undervekt',),
'undervekta': ('undervekt',),
'undervekter': ('undervekt',),
'undervektene': ('undervekt',),
'underverden': ('underverden',),
'underverdenen': ('underverden',),
'underverdener': ('underverden',),
'underverdenene': ('underverden',),
'underverk': ('underverk',),
'underverket': ('underverk',),
'underverk': ('underverk',),
'underverker': ('underverk',),
'underverk': ('underverk',),
'underverker': ('underverk',),
'underverka': ('underverk',),
'underverkene': ('underverk',),
'underviser': ('underviser',),
'underviseren': ('underviser',),
'undervisere': ('underviser',),
'underviserne': ('underviser',),
'undervisning': ('undervisning',),
'undervisningen': ('undervisning',),
'undervisninga': ('undervisning',),
'undervisninger': ('undervisning',),
'undervisningene': ('undervisning',),
'undervisningsdepartement': ('undervisningsdepartement',),
'undervisningsdepartementet': ('undervisningsdepartement',),
'undervisningsdepartement': ('undervisningsdepartement',),
'undervisningsdepartementer': ('undervisningsdepartement',),
'undervisningsdepartement': ('undervisningsdepartement',),
'undervisningsdepartementer': ('undervisningsdepartement',),
'undervisningsdepartementa': ('undervisningsdepartement',),
'undervisningsdepartementene': ('undervisningsdepartement',),
'undervisningsfag': ('undervisningsfag',),
'undervisningsfaget': ('undervisningsfag',),
'undervisningsfag': ('undervisningsfag',),
'undervisningsfaga': ('undervisningsfag',),
'undervisningsfagene': ('undervisningsfag',),
'undervisningsinspektør': ('undervisningsinspektør',),
'undervisningsinspektøren': ('undervisningsinspektør',),
'undervisningsinspektører': ('undervisningsinspektør',),
'undervisningsinspektørene': ('undervisningsinspektør',),
'undervisningsmateriell': ('undervisningsmateriell',),
'undervisningsmateriellet': ('undervisningsmateriell',),
'undervisningsmateriell': ('undervisningsmateriell',),
'undervisningsmateriella': ('undervisningsmateriell',),
'undervisningsmateriellene': ('undervisningsmateriell',),
'undervisningsplikt': ('undervisningsplikt',),
'undervisningsplikten': ('undervisningsplikt',),
'undervisningsplikta': ('undervisningsplikt',),
'undervisningsplikter': ('undervisningsplikt',),
'undervisningspliktene': ('undervisningsplikt',),
'undervisningstilbud': ('undervisningstilbud',),
'undervisningstilbudet': ('undervisningstilbud',),
'undervisningstilbud': ('undervisningstilbud',),
'undervisningstilbuda': ('undervisningstilbud',),
'undervisningstilbudene': ('undervisningstilbud',),
'underåring': ('underåring',),
'underåringen': ('underåring',),
'underåringer': ('underåring',),
'underåringene': ('underåring',),
'undine': ('undine',),
'undinen': ('undine',),
'undina': ('undine',),
'undiner': ('undine',),
'undinene': ('undine',),
'undring': ('undring',),
'undringen': ('undring',),
'undringa': ('undring',),
'undringer': ('undring',),
'undringene': ('undring',),
'undulansfeber': ('undulansfeber',),
'undulansfeberen': ('undulansfeber',),
'undulansfebere': ('undulansfeber',),
'undulansfebrer': ('undulansfeber',),
'undulansfebre': ('undulansfeber',),
'undulansfeberne': ('undulansfeber',),
'undulansfebrene': ('undulansfeber',),
'undulasjon': ('undulasjon',),
'undulasjonen': ('undulasjon',),
'undulasjoner': ('undulasjon',),
'undulasjonene': ('undulasjon',),
'undulat': ('undulat',),
'undulaten': ('undulat',),
'undulater': ('undulat',),
'undulatene': ('undulat',),
'ungarer': ('ungarer',),
'ungareren': ('ungarer',),
'ungarere': ('ungarer',),
'ungarerne': ('ungarer',),
'ungarsk': ('ungarsk',),
'ungarsken': ('ungarsk',),
'ungarsker': ('ungarsk',),
'ungarskene': ('ungarsk',),
'ungdom': ('ungdom',),
'ungdommen': ('ungdom',),
'ungdommer': ('ungdom',),
'ungdommene': ('ungdom',),
'ungdomsalder': ('ungdomsalder',),
'ungdomsalderen': ('ungdomsalder',),
'ungdomsaldere': ('ungdomsalder',),
'ungdomsaldrer': ('ungdomsalder',),
'ungdomsaldre': ('ungdomsalder',),
'ungdomsalderne': ('ungdomsalder',),
'ungdomsaldrene': ('ungdomsalder',),
'ungdomsarrest': ('ungdomsarrest',),
'ungdomsarresten': ('ungdomsarrest',),
'ungdomsarrester': ('ungdomsarrest',),
'ungdomsarrestene': ('ungdomsarrest',),
'ungdomsavdeling': ('ungdomsavdeling',),
'ungdomsavdelingen': ('ungdomsavdeling',),
'ungdomsavdelinga': ('ungdomsavdeling',),
'ungdomsavdelinger': ('ungdomsavdeling',),
'ungdomsavdelingene': ('ungdomsavdeling',),
'ungdomsbande': ('ungdomsbande',),
'ungdomsbanden': ('ungdomsbande',),
'ungdomsbander': ('ungdomsbande',),
'ungdomsbandene': ('ungdomsbande',),
'ungdomsdager': ('ungdomsdager',),
'ungdomsdagene': ('ungdomsdager',),
'ungdomsdrøm': ('ungdomsdrøm',),
'ungdomsdrømmen': ('ungdomsdrøm',),
'ungdomsdrømmer': ('ungdomsdrøm',),
'ungdomsdrømmene': ('ungdomsdrøm',),
'ungdomsfengsel': ('ungdomsfengsel',),
'ungdomsfengselet': ('ungdomsfengsel',),
'ungdomsfengslet': ('ungdomsfengsel',),
'ungdomsfengsel': ('ungdomsfengsel',),
'ungdomsfengsler': ('ungdomsfengsel',),
'ungdomsfengsla': ('ungdomsfengsel',),
'ungdomsfengslene': ('ungdomsfengsel',),
'ungdomsfengsla': ('ungdomsfengsel',),
'ungdomsfengslene': ('ungdomsfengsel',),
'ungdomsforbrytelse': ('ungdomsforbrytelse',),
'ungdomsforbrytelsen': ('ungdomsforbrytelse',),
'ungdomsforbrytelser': ('ungdomsforbrytelse',),
'ungdomsforbrytelsene': ('ungdomsforbrytelse',),
'ungdomsforbryter': ('ungdomsforbryter',),
'ungdomsforbryteren': ('ungdomsforbryter',),
'ungdomsforbrytere': ('ungdomsforbryter',),
'ungdomsforbryterne': ('ungdomsforbryter',),
'ungdomsherberge': ('ungdomsherberge',),
'ungdomsherberget': ('ungdomsherberge',),
'ungdomsherberger': ('ungdomsherberge',),
'ungdomsherberga': ('ungdomsherberge',),
'ungdomsherbergene': ('ungdomsherberge',),
'ungdomshus': ('ungdomshus',),
'ungdomshuset': ('ungdomshus',),
'ungdomshus': ('ungdomshus',),
'ungdomshusa': ('ungdomshus',),
'ungdomshusene': ('ungdomshus',),
'ungdomsideal': ('ungdomsideal',),
'ungdomsidealet': ('ungdomsideal',),
'ungdomsideal': ('ungdomsideal',),
'ungdomsidealer': ('ungdomsideal',),
'ungdomsideal': ('ungdomsideal',),
'ungdomsidealer': ('ungdomsideal',),
'ungdomsideala': ('ungdomsideal',),
'ungdomsidealene': ('ungdomsideal',),
'ungdomskjæreste': ('ungdomskjæreste',),
'ungdomskjæresten': ('ungdomskjæreste',),
'ungdomskjærester': ('ungdomskjæreste',),
'ungdomskjærestene': ('ungdomskjæreste',),
'ungdomskjærlighet': ('ungdomskjærlighet',),
'ungdomskjærligheten': ('ungdomskjærlighet',),
'ungdomskjærligheta': ('ungdomskjærlighet',),
'ungdomskjærligheter': ('ungdomskjærlighet',),
'ungdomskjærlighetene': ('ungdomskjærlighet',),
'ungdomsklubb': ('ungdomsklubb',),
'ungdomsklubben': ('ungdomsklubb',),
'ungdomsklubber': ('ungdomsklubb',),
'ungdomsklubbene': ('ungdomsklubb',),
'ungdomskriminalitet': ('ungdomskriminalitet',),
'ungdomskriminaliteten': ('ungdomskriminalitet',),
'ungdomskriminaliteter': ('ungdomskriminalitet',),
'ungdomskriminalitetene': ('ungdomskriminalitet',),
'ungdomskultur': ('ungdomskultur',),
'ungdomskulturen': ('ungdomskultur',),
'ungdomskulturer': ('ungdomskultur',),
'ungdomskulturene': ('ungdomskultur',),
'ungdomslag': ('ungdomslag',),
'ungdomslaget': ('ungdomslag',),
'ungdomslag': ('ungdomslag',),
'ungdomslaga': ('ungdomslag',),
'ungdomslagene': ('ungdomslag',),
'ungdomslandskamp': ('ungdomslandskamp',),
'ungdomslandskampen': ('ungdomslandskamp',),
'ungdomslandskamper': ('ungdomslandskamp',),
'ungdomslandskampene': ('ungdomslandskamp',),
'ungdomslandslag': ('ungdomslandslag',),
'ungdomslandslaget': ('ungdomslandslag',),
'ungdomslandslag': ('ungdomslandslag',),
'ungdomslandslaga': ('ungdomslandslag',),
'ungdomslandslagene': ('ungdomslandslag',),
'ungdomsleder': ('ungdomsleder',),
'ungdomslederen': ('ungdomsleder',),
'ungdomsledere': ('ungdomsleder',),
'ungdomslederne': ('ungdomsleder',),
'ungdomsminne': ('ungdomsminne',),
'ungdomsminnet': ('ungdomsminne',),
'ungdomsminner': ('ungdomsminne',),
'ungdomsminna': ('ungdomsminne',),
'ungdomsminnene': ('ungdomsminne',),
'ungdomsopprør': ('ungdomsopprør',),
'ungdomsopprøret': ('ungdomsopprør',),
'ungdomsopprør': ('ungdomsopprør',),
'ungdomsopprøra': ('ungdomsopprør',),
'ungdomsopprørene': ('ungdomsopprør',),
'ungdomsskole': ('ungdomsskole',),
'ungdomsskolen': ('ungdomsskole',),
'ungdomsskoler': ('ungdomsskole',),
'ungdomsskolene': ('ungdomsskole',),
'ungdomssløvsinn': ('ungdomssløvsinn',),
'ungdomssløvsinnet': ('ungdomssløvsinn',),
'ungdomssløvsinn': ('ungdomssløvsinn',),
'ungdomssløvsinna': ('ungdomssløvsinn',),
'ungdomssløvsinnene': ('ungdomssløvsinn',),
'ungdomssynd': ('ungdomssynd',),
'ungdomssynden': ('ungdomssynd',),
'ungdomssynda': ('ungdomssynd',),
'ungdomssynder': ('ungdomssynd',),
'ungdomssyndene': ('ungdomssynd',),
'ungdomstid': ('ungdomstid',),
'ungdomstiden': ('ungdomstid',),
'ungdomstida': ('ungdomstid',),
'ungdomstider': ('ungdomstid',),
'ungdomstidene': ('ungdomstid',),
'ungdomstrinn': ('ungdomstrinn',),
'ungdomstrinnet': ('ungdomstrinn',),
'ungdomstrinn': ('ungdomstrinn',),
'ungdomstrinna': ('ungdomstrinn',),
'ungdomstrinnene': ('ungdomstrinn',),
'ungdomsår': ('ungdomsår',),
'ungdomsåret': ('ungdomsår',),
'ungdomsår': ('ungdomsår',),
'ungdomsåra': ('ungdomsår',),
'ungdomsårene': ('ungdomsår',),
'ungdyr': ('ungdyr',),
'ungdyret': ('ungdyr',),
'ungdyr': ('ungdyr',),
'ungdyra': ('ungdyr',),
'ungdyrene': ('ungdyr',),
'unge': ('unge',),
'ungen': ('unge',),
'unger': ('unge',),
'ungene': ('unge',),
'ungeflokk': ('ungeflokk',),
'ungeflokken': ('ungeflokk',),
'ungeflokker': ('ungeflokk',),
'ungeflokkene': ('ungeflokk',),
'ungemas': ('ungemas',),
'ungemaset': ('ungemas',),
'ungemas': ('ungemas',),
'ungemasa': ('ungemas',),
'ungemasene': ('ungemas',),
'ungersvenn': ('ungersvenn',),
'ungersvennen': ('ungersvenn',),
'ungersvenner': ('ungersvenn',),
'ungersvennene': ('ungersvenn',),
'ungfolk': ('ungfolk',),
'ungfolket': ('ungfolk',),
'ungfolk': ('ungfolk',),
'ungfolka': ('ungfolk',),
'ungfolkene': ('ungfolk',),
'unggutt': ('unggutt',),
'unggutten': ('unggutt',),
'unggutter': ('unggutt',),
'ungguttene': ('unggutt',),
'unghest': ('unghest',),
'unghesten': ('unghest',),
'unghester': ('unghest',),
'unghestene': ('unghest',),
'ungjente': ('ungjente',),
'ungjenten': ('ungjente',),
'ungjenta': ('ungjente',),
'ungjenter': ('ungjente',),
'ungjentene': ('ungjente',),
'ungkar': ('ungkar',),
'ungkaren': ('ungkar',),
'ungkarer': ('ungkar',),
'ungkarene': ('ungkar',),
'ungkarskvinne': ('ungkarskvinne',),
'ungkarskvinnen': ('ungkarskvinne',),
'ungkarskvinna': ('ungkarskvinne',),
'ungkarskvinner': ('ungkarskvinne',),
'ungkarskvinnene': ('ungkarskvinne',),
'ungkarsstand': ('ungkarsstand',),
'ungkarsstanden': ('ungkarsstand',),
'ungkarsstander': ('ungkarsstand',),
'ungkarsstandene': ('ungkarsstand',),
'ungpike': ('ungpike',),
'ungpiken': ('ungpike',),
'ungpika': ('ungpike',),
'ungpiker': ('ungpike',),
'ungpikene': ('ungpike',),
'ungsau': ('ungsau',),
'ungsauen': ('ungsau',),
'ungsauer': ('ungsau',),
'ungsauene': ('ungsau',),
'ungskog': ('ungskog',),
'ungskogen': ('ungskog',),
'ungskoger': ('ungskog',),
'ungskogene': ('ungskog',),
'uniform': ('uniform',),
'uniformen': ('uniform',),
'uniforma': ('uniform',),
'uniformer': ('uniform',),
'uniformene': ('uniform',),
'uniformisme': ('uniformisme',),
'uniformismen': ('uniformisme',),
'uniformismer': ('uniformisme',),
'uniformismene': ('uniformisme',),
'uniformitet': ('uniformitet',),
'uniformiteten': ('uniformitet',),
'uniformiteter': ('uniformitet',),
'uniformitetene': ('uniformitet',),
'uniformsgodtgjørelse': ('uniformsgodtgjørelse',),
'uniformsgodtgjørelsen': ('uniformsgodtgjørelse',),
'uniformsgodtgjørelser': ('uniformsgodtgjørelse',),
'uniformsgodtgjørelsene': ('uniformsgodtgjørelse',),
'uniformsgodtgjøring': ('uniformsgodtgjøring',),
'uniformsgodtgjøringen': ('uniformsgodtgjøring',),
'uniformsgodtgjøringa': ('uniformsgodtgjøring',),
'uniformsgodtgjøringer': ('uniformsgodtgjøring',),
'uniformsgodtgjøringene': ('uniformsgodtgjøring',),
'uniformsjakke': ('uniformsjakke',),
'uniformsjakken': ('uniformsjakke',),
'uniformsjakka': ('uniformsjakke',),
'uniformsjakker': ('uniformsjakke',),
'uniformsjakkene': ('uniformsjakke',),
'uniformslue': ('uniformslue',),
'uniformsluen': ('uniformslue',),
'uniformslua': ('uniformslue',),
'uniformsluer': ('uniformslue',),
'uniformsluene': ('uniformslue',),
'unikum': ('unikum',),
'unikumet': ('unikum',),
'unikum': ('unikum',),
'unikumer': ('unikum',),
'unikum': ('unikum',),
'unikumer': ('unikum',),
'unikuma': ('unikum',),
'unikumene': ('unikum',),
'union': ('union',),
'unionen': ('union',),
'unioner': ('union',),
'unionene': ('union',),
'unionist': ('unionist',),
'unionisten': ('unionist',),
'unionister': ('unionist',),
'unionistene': ('unionist',),
'unionsflagg': ('unionsflagg',),
'unionsflagget': ('unionsflagg',),
'unionsflagg': ('unionsflagg',),
'unionsflagga': ('unionsflagg',),
'unionsflaggene': ('unionsflagg',),
'unionskonge': ('unionskonge',),
'unionskongen': ('unionskonge',),
'unionskonger': ('unionskonge',),
'unionskongene': ('unionskonge',),
'unionsmerke': ('unionsmerke',),
'unionsmerket': ('unionsmerke',),
'unionsmerker': ('unionsmerke',),
'unionsmerka': ('unionsmerke',),
'unionsmerkene': ('unionsmerke',),
'unionsoppløsning': ('unionsoppløsning',),
'unionsoppløsningen': ('unionsoppløsning',),
'unionsoppløsninga': ('unionsoppløsning',),
'unionsoppløsninger': ('unionsoppløsning',),
'unionsoppløsningene': ('unionsoppløsning',),
'unionstid': ('unionstid',),
'unionstiden': ('unionstid',),
'unionstida': ('unionstid',),
'unionstider': ('unionstid',),
'unionstidene': ('unionstid',),
'unisex': ('unisex',),
'unisexmote': ('unisexmote',),
'unisexmoten': ('unisexmote',),
'unisexmoter': ('unisexmote',),
'unisexmotene': ('unisexmote',),
'unitar': ('unitar',),
'unitaren': ('unitar',),
'unitarer': ('unitar',),
'unitarene': ('unitar',),
'unitarisme': ('unitarisme',),
'unitarismen': ('unitarisme',),
'unitarismer': ('unitarisme',),
'unitarismene': ('unitarisme',),
'univers': ('univers',),
'universet': ('univers',),
'univers': ('univers',),
'universer': ('univers',),
'univers': ('univers',),
'universer': ('univers',),
'universa': ('univers',),
'universene': ('univers',),
'universalarving': ('universalarving',),
'universalarvingen': ('universalarving',),
'universalarvinger': ('universalarving',),
'universalarvingene': ('universalarving',),
'universalgeni': ('universalgeni',),
'universalgeniet': ('universalgeni',),
'universalgeni': ('universalgeni',),
'universalgenier': ('universalgeni',),
'universalgeni': ('universalgeni',),
'universalgenier': ('universalgeni',),
'universalgenia': ('universalgeni',),
'universalgeniene': ('universalgeni',),
'universalier': ('universalier',),
'universaliene': ('universalier',),
'universalisme': ('universalisme',),
'universalismen': ('universalisme',),
'universalismer': ('universalisme',),
'universalismene': ('universalisme',),
'universalist': ('universalist',),
'universalisten': ('universalist',),
'universalister': ('universalist',),
'universalistene': ('universalist',),
'universalitet': ('universalitet',),
'universaliteten': ('universalitet',),
'universaliteter': ('universalitet',),
'universalitetene': ('universalitet',),
'universalkobling': ('universalkobling',),
'universalkoblingen': ('universalkobling',),
'universalkoblinga': ('universalkobling',),
'universalkoblinger': ('universalkobling',),
'universalkoblingene': ('universalkobling',),
'universalkopling': ('universalkopling',),
'universalkoplingen': ('universalkopling',),
'universalkoplinga': ('universalkopling',),
'universalkoplinger': ('universalkopling',),
'universalkoplingene': ('universalkopling',),
'universalkort': ('universalkort',),
'universalkortet': ('universalkort',),
'universalkort': ('universalkort',),
'universalkorta': ('universalkort',),
'universalkortene': ('universalkort',),
'universalledd': ('universalledd',),
'universalleddet': ('universalledd',),
'universalledd': ('universalledd',),
'universalledda': ('universalledd',),
'universalleddene': ('universalledd',),
'universalmiddel': ('universalmiddel',),
'universalmiddelet': ('universalmiddel',),
'universalmidlet': ('universalmiddel',),
'universalmiddel': ('universalmiddel',),
'universalmidler': ('universalmiddel',),
'universalmidla': ('universalmiddel',),
'universalmidlene': ('universalmiddel',),
'universalmidla': ('universalmiddel',),
'universalmidlene': ('universalmiddel',),
'universalmotor': ('universalmotor',),
'universalmotoren': ('universalmotor',),
'universalmotorer': ('universalmotor',),
'universalmotorene': ('universalmotor',),
'universalnøkkel': ('universalnøkkel',),
'universalnøkkelen': ('universalnøkkel',),
'universalnøkler': ('universalnøkkel',),
'universalnøklene': ('universalnøkkel',),
'universalsmurning': ('universalsmurning',),
'universalsmurningen': ('universalsmurning',),
'universalsmurninga': ('universalsmurning',),
'universalsmurninger': ('universalsmurning',),
'universalsmurningene': ('universalsmurning',),
'universalsmøring': ('universalsmøring',),
'universalsmøringen': ('universalsmøring',),
'universalsmøringa': ('universalsmøring',),
'universalsmøringer': ('universalsmøring',),
'universalsmøringene': ('universalsmøring',),
'universalstat': ('universalstat',),
'universalstaten': ('universalstat',),
'universalstater': ('universalstat',),
'universalstatene': ('universalstat',),
'universitet': ('universitet',),
'universitetet': ('universitet',),
'universitet': ('universitet',),
'universiteter': ('universitet',),
'universitet': ('universitet',),
'universiteter': ('universitet',),
'universiteta': ('universitet',),
'universitetene': ('universitet',),
'universitetsbibliotek': ('universitetsbibliotek',),
'universitetsbiblioteket': ('universitetsbibliotek',),
'universitetsbibliotek': ('universitetsbibliotek',),
'universitetsbiblioteker': ('universitetsbibliotek',),
'universitetsbibliotek': ('universitetsbibliotek',),
'universitetsbiblioteker': ('universitetsbibliotek',),
'universitetsbiblioteka': ('universitetsbibliotek',),
'universitetsbibliotekene': ('universitetsbibliotek',),
'universitetsby': ('universitetsby',),
'universitetsbyen': ('universitetsby',),
'universitetsbyer': ('universitetsby',),
'universitetsbyene': ('universitetsby',),
'universitetsdemokrati': ('universitetsdemokrati',),
'universitetsdemokratiet': ('universitetsdemokrati',),
'universitetsdemokrati': ('universitetsdemokrati',),
'universitetsdemokratier': ('universitetsdemokrati',),
'universitetsdemokrati': ('universitetsdemokrati',),
'universitetsdemokratier': ('universitetsdemokrati',),
'universitetsdemokratia': ('universitetsdemokrati',),
'universitetsdemokratiene': ('universitetsdemokrati',),
'universitetsdirektør': ('universitetsdirektør',),
'universitetsdirektøren': ('universitetsdirektør',),
'universitetsdirektører': ('universitetsdirektør',),
'universitetsdirektørene': ('universitetsdirektør',),
'universitetslektor': ('universitetslektor',),
'universitetslektoren': ('universitetslektor',),
'universitetslektorer': ('universitetslektor',),
'universitetslektorene': ('universitetslektor',),
'universitetslektorat': ('universitetslektorat',),
'universitetslektoratet': ('universitetslektorat',),
'universitetslektorat': ('universitetslektorat',),
'universitetslektorater': ('universitetslektorat',),
'universitetslektorat': ('universitetslektorat',),
'universitetslektorater': ('universitetslektorat',),
'universitetslektorata': ('universitetslektorat',),
'universitetslektoratene': ('universitetslektorat',),
'universitetssirkel': ('universitetssirkel',),
'universitetssirkelen': ('universitetssirkel',),
'universitetssirkler': ('universitetssirkel',),
'universitetssirklene': ('universitetssirkel',),
'universitetsstipend': ('universitetsstipend',),
'universitetsstipendet': ('universitetsstipend',),
'universitetsstipend': ('universitetsstipend',),
'universitetsstipender': ('universitetsstipend',),
'universitetsstipend': ('universitetsstipend',),
'universitetsstipender': ('universitetsstipend',),
'universitetsstipenda': ('universitetsstipend',),
'universitetsstipendene': ('universitetsstipend',),
'universitetsstipendiat': ('universitetsstipendiat',),
'universitetsstipendiaten': ('universitetsstipendiat',),
'universitetsstipendiater': ('universitetsstipendiat',),
'universitetsstipendiatene': ('universitetsstipendiat',),
'universitetsstipendium': ('universitetsstipendium',),
'universitetsstipendiet': ('universitetsstipendium',),
'universitetsstipendier': ('universitetsstipendium',),
'universitetsstipendia': ('universitetsstipendium',),
'universitetsstipendiene': ('universitetsstipendium',),
'universum': ('universum',),
'universumet': ('universum',),
'universum': ('universum',),
'universuma': ('universum',),
'universumene': ('universum',),
'unnabakke': ('unnabakke',),
'unnabakken': ('unnabakke',),
'unnabakker': ('unnabakke',),
'unnabakkene': ('unnabakke',),
'unnarenn': ('unnarenn',),
'unnarennet': ('unnarenn',),
'unnarenn': ('unnarenn',),
'unnarenna': ('unnarenn',),
'unnarennene': ('unnarenn',),
'unnatak': ('unnatak',),
'unnataket': ('unnatak',),
'unnatak': ('unnatak',),
'unnataka': ('unnatak',),
'unnatakene': ('unnatak',),
'unndragelse': ('unndragelse',),
'unndragelsen': ('unndragelse',),
'unndragelser': ('unndragelse',),
'unndragelsene': ('unndragelse',),
'unndragning': ('unndragning',),
'unndragningen': ('unndragning',),
'unndragninga': ('unndragning',),
'unndragninger': ('unndragning',),
'unndragningene': ('unndragning',),
'unnfallenhet': ('unnfallenhet',),
'unnfallenheten': ('unnfallenhet',),
'unnfallenheta': ('unnfallenhet',),
'unnfallenheter': ('unnfallenhet',),
'unnfallenhetene': ('unnfallenhet',),
'unnfangelse': ('unnfangelse',),
'unnfangelsen': ('unnfangelse',),
'unnfangelser': ('unnfangelse',),
'unnfangelsene': ('unnfangelse',),
'unnlatelse': ('unnlatelse',),
'unnlatelsen': ('unnlatelse',),
'unnlatelser': ('unnlatelse',),
'unnlatelsene': ('unnlatelse',),
'unnlatelsessynd': ('unnlatelsessynd',),
'unnlatelsessynden': ('unnlatelsessynd',),
'unnlatelsessynda': ('unnlatelsessynd',),
'unnlatelsessynder': ('unnlatelsessynd',),
'unnlatelsessyndene': ('unnlatelsessynd',),
'unnseelse': ('unnseelse',),
'unnseelsen': ('unnseelse',),
'unnseelser': ('unnseelse',),
'unnseelsene': ('unnseelse',),
'unnselighet': ('unnselighet',),
'unnseligheten': ('unnselighet',),
'unnseligheta': ('unnselighet',),
'unnseligheter': ('unnselighet',),
'unnselighetene': ('unnselighet',),
'unnsetning': ('unnsetning',),
'unnsetningen': ('unnsetning',),
'unnsetninga': ('unnsetning',),
'unnsetninger': ('unnsetning',),
'unnsetningene': ('unnsetning',),
'unnsetningsekspedisjon': ('unnsetningsekspedisjon',),
'unnsetningsekspedisjonen': ('unnsetningsekspedisjon',),
'unnsetningsekspedisjoner': ('unnsetningsekspedisjon',),
'unnsetningsekspedisjonene': ('unnsetningsekspedisjon',),
'unnsigelse': ('unnsigelse',),
'unnsigelsen': ('unnsigelse',),
'unnsigelser': ('unnsigelse',),
'unnsigelsene': ('unnsigelse',),
'unnskyldning': ('unnskyldning',),
'unnskyldningen': ('unnskyldning',),
'unnskyldninga': ('unnskyldning',),
'unnskyldninger': ('unnskyldning',),
'unnskyldningene': ('unnskyldning',),
'unnslipningshastighet': ('unnslipningshastighet',),
'unnslipningshastigheten': ('unnslipningshastighet',),
'unnslipningshastigheta': ('unnslipningshastighet',),
'unnslipningshastigheter': ('unnslipningshastighet',),
'unnslipningshastighetene': ('unnslipningshastighet',),
'unnslippingshastighet': ('unnslippingshastighet',),
'unnslippingshastigheten': ('unnslippingshastighet',),
'unnslippingshastigheta': ('unnslippingshastighet',),
'unnslippingshastigheter': ('unnslippingshastighet',),
'unnslippingshastighetene': ('unnslippingshastighet',),
'unnslippshastighet': ('unnslippshastighet',),
'unnslippshastigheten': ('unnslippshastighet',),
'unnslippshastigheta': ('unnslippshastighet',),
'unnslippshastigheter': ('unnslippshastighet',),
'unnslippshastighetene': ('unnslippshastighet',),
'unntak': ('unntak',),
'unntaket': ('unntak',),
'unntak': ('unntak',),
'unntaka': ('unntak',),
'unntakene': ('unntak',),
'unntakelse': ('unntakelse',),
'unntakelsen': ('unntakelse',),
'unntakelser': ('unntakelse',),
'unntakelsene': ('unntakelse',),
'unntakelseslov': ('unntakelseslov',),
'unntakelsesloven': ('unntakelseslov',),
'unntakelseslover': ('unntakelseslov',),
'unntakelseslovene': ('unntakelseslov',),
'unntakelsestilfelle': ('unntakelsestilfelle',),
'unntakelsestilfellet': ('unntakelsestilfelle',),
'unntakelsestilfeller': ('unntakelsestilfelle',),
'unntakelsestilfelle': ('unntakelsestilfelle',),
'unntakelsestilfeller': ('unntakelsestilfelle',),
'unntakelsestilfelle': ('unntakelsestilfelle',),
'unntakelsestilfella': ('unntakelsestilfelle',),
'unntakelsestilfellene': ('unntakelsestilfelle',),
'unntakelsestilstand': ('unntakelsestilstand',),
'unntakelsestilstanden': ('unntakelsestilstand',),
'unntakelsestilstander': ('unntakelsestilstand',),
'unntakelsestilstandene': ('unntakelsestilstand',),
'unntakslov': ('unntakslov',),
'unntaksloven': ('unntakslov',),
'unntakslover': ('unntakslov',),
'unntakslovene': ('unntakslov',),
'unntakstilfelle': ('unntakstilfelle',),
'unntakstilfellet': ('unntakstilfelle',),
'unntakstilfeller': ('unntakstilfelle',),
'unntakstilfelle': ('unntakstilfelle',),
'unntakstilfeller': ('unntakstilfelle',),
'unntakstilfelle': ('unntakstilfelle',),
'unntakstilfella': ('unntakstilfelle',),
'unntakstilfellene': ('unntakstilfelle',),
'unntakstilstand': ('unntakstilstand',),
'unntakstilstanden': ('unntakstilstand',),
'unntakstilstander': ('unntakstilstand',),
'unntakstilstandene': ('unntakstilstand',),
'unote': ('unote',),
'unoten': ('unote',),
'unoter': ('unote',),
'unotene': ('unote',),
'unse': ('unse',),
'unsen': ('unse',),
'unser': ('unse',),
'unsene': ('unse',),
'unytte': ('unytte',),
'unytten': ('unytte',),
'unytta': ('unytte',),
'unytter': ('unytte',),
'unyttene': ('unytte',),
'unåde': ('unåde',),
'unåden': ('unåde',),
'unåder': ('unåde',),
'unådene': ('unåde',),
'unøyaktighet': ('unøyaktighet',),
'unøyaktigheten': ('unøyaktighet',),
'unøyaktigheta': ('unøyaktighet',),
'unøyaktigheter': ('unøyaktighet',),
'unøyaktighetene': ('unøyaktighet',),
'uord': ('uord',),
'uordet': ('uord',),
'uord': ('uord',),
'uorda': ('uord',),
'uordene': ('uord',),
'uorden': ('uorden',),
'uordenen': ('uorden',),
'uordener': ('uorden',),
'uordenene': ('uorden',),
'uoverensstemmelse': ('uoverensstemmelse',),
'uoverensstemmelsen': ('uoverensstemmelse',),
'uoverensstemmelser': ('uoverensstemmelse',),
'uoverensstemmelsene': ('uoverensstemmelse',),
'uppercut': ('uppercut',),
'uppercuten': ('uppercut',),
'uppercuter': ('uppercut',),
'uppercutene': ('uppercut',),
'upris': ('upris',),
'uprisen': ('upris',),
'upriser': ('upris',),
'uprisene': ('upris',),
'ur': ('ur',),
'uret': ('ur',),
'ur': ('ur',),
'ura': ('ur',),
'urene': ('ur',),
'ur': ('ur',),
'uren': ('ur',),
'ura': ('ur',),
'urer': ('ur',),
'urene': ('ur',),
'uradel': ('uradel',),
'uradelen': ('uradel',),
'uradeler': ('uradel',),
'uradelene': ('uradel',),
'uran': ('uran',),
'uranet': ('uran',),
'uran': ('uran',),
'urana': ('uran',),
'uranene': ('uran',),
'urandioksid': ('urandioksid',),
'urandioksidet': ('urandioksid',),
'urandioksid': ('urandioksid',),
'urandioksider': ('urandioksid',),
'urandioksid': ('urandioksid',),
'urandioksider': ('urandioksid',),
'urandioksida': ('urandioksid',),
'urandioksidene': ('urandioksid',),
'uraninitt': ('uraninitt',),
'uraninitten': ('uraninitt',),
'uraninitter': ('uraninitt',),
'uraninittene': ('uraninitt',),
'uranmile': ('uranmile',),
'uranmilen': ('uranmile',),
'uranmila': ('uranmile',),
'uranmiler': ('uranmile',),
'uranmilene': ('uranmile',),
'uranografi': ('uranografi',),
'uranografien': ('uranografi',),
'uranografier': ('uranografi',),
'uranografiene': ('uranografi',),
'uranolatri': ('uranolatri',),
'uranolatrien': ('uranolatri',),
'uranolatrier': ('uranolatri',),
'uranolatriene': ('uranolatri',),
'uranreaktor': ('uranreaktor',),
'uranreaktoren': ('uranreaktor',),
'uranreaktorer': ('uranreaktor',),
'uranreaktorene': ('uranreaktor',),
'uravstemning': ('uravstemning',),
'uravstemningen': ('uravstemning',),
'uravstemninga': ('uravstemning',),
'uravstemninger': ('uravstemning',),
'uravstemningene': ('uravstemning',),
'urbanisasjon': ('urbanisasjon',),
'urbanisasjonen': ('urbanisasjon',),
'urbanisasjoner': ('urbanisasjon',),
'urbanisasjonene': ('urbanisasjon',),
'urbaniseringsprosess': ('urbaniseringsprosess',),
'urbaniseringsprosessen': ('urbaniseringsprosess',),
'urbaniseringsprosesser': ('urbaniseringsprosess',),
'urbaniseringsprosessene': ('urbaniseringsprosess',),
'urbanisme': ('urbanisme',),
'urbanismen': ('urbanisme',),
'urbanismer': ('urbanisme',),
'urbanismene': ('urbanisme',),
'urbanitet': ('urbanitet',),
'urbaniteten': ('urbanitet',),
'urbaniteter': ('urbanitet',),
'urbanitetene': ('urbanitet',),
'urbefolkning': ('urbefolkning',),
'urbefolkningen': ('urbefolkning',),
'urbefolkninga': ('urbefolkning',),
'urbefolkninger': ('urbefolkning',),
'urbefolkningene': ('urbefolkning',),
'urbilde': ('urbilde',),
'urbildet': ('urbilde',),
'urbilder': ('urbilde',),
'urbilda': ('urbilde',),
'urbildene': ('urbilde',),
'urcelle': ('urcelle',),
'urcellen': ('urcelle',),
'urcella': ('urcelle',),
'urceller': ('urcelle',),
'urcellene': ('urcelle',),
'urdu': ('urdu',),
'urduen': ('urdu',),
'urduer': ('urdu',),
'urduene': ('urdu',),
'urea': ('urea',),
'urede': ('urede',),
'uregelmessighet': ('uregelmessighet',),
'uregelmessigheten': ('uregelmessighet',),
'uregelmessigheta': ('uregelmessighet',),
'uregelmessigheter': ('uregelmessighet',),
'uregelmessighetene': ('uregelmessighet',),
'ureinslighet': ('ureinslighet',),
'ureinsligheten': ('ureinslighet',),
'ureinsligheta': ('ureinslighet',),
'ureinsligheter': ('ureinslighet',),
'ureinslighetene': ('ureinslighet',),
'uremi': ('uremi',),
'uremien': ('uremi',),
'uremier': ('uremi',),
'uremiene': ('uremi',),
'urenhet': ('urenhet',),
'urenheten': ('urenhet',),
'urenheta': ('urenhet',),
'urenheter': ('urenhet',),
'urenhetene': ('urenhet',),
'urenslighet': ('urenslighet',),
'urensligheten': ('urenslighet',),
'urensligheta': ('urenslighet',),
'urensligheter': ('urenslighet',),
'urenslighetene': ('urenslighet',),
'uretan': ('uretan',),
'uretanet': ('uretan',),
'uretan': ('uretan',),
'uretana': ('uretan',),
'uretanene': ('uretan',),
'uretangummi': ('uretangummi',),
'uretangummien': ('uretangummi',),
'uretangummier': ('uretangummi',),
'uretangummiene': ('uretangummi',),
'uretanharpiks': ('uretanharpiks',),
'uretanharpiksen': ('uretanharpiks',),
'uretanharpikser': ('uretanharpiks',),
'uretanharpiksene': ('uretanharpiks',),
'uretanplast': ('uretanplast',),
'uretanplasten': ('uretanplast',),
'uretanplaster': ('uretanplast',),
'uretanplastene': ('uretanplast',),
'urett': ('urett',),
'uretten': ('urett',),
'uretter': ('urett',),
'urettene': ('urett',),
'urfisk': ('urfisk',),
'urfisken': ('urfisk',),
'urfisker': ('urfisk',),
'urfiskene': ('urfisk',),
'urfjær': ('urfjær',),
'urfjæren': ('urfjær',),
'urfjæra': ('urfjær',),
'urfjærer': ('urfjær',),
'urfjær': ('urfjær',),
'urfjærer': ('urfjær',),
'urfjær': ('urfjær',),
'urfjærene': ('urfjær',),
'urfjør': ('urfjør',),
'urfjøren': ('urfjør',),
'urfjøra': ('urfjør',),
'urfjører': ('urfjør',),
'urfjør': ('urfjør',),
'urfjører': ('urfjør',),
'urfjør': ('urfjør',),
'urfjørene': ('urfjør',),
'urframførelse': ('urframførelse',),
'urframførelsen': ('urframførelse',),
'urframførelser': ('urframførelse',),
'urframførelsene': ('urframførelse',),
'urframføring': ('urframføring',),
'urframføringen': ('urframføring',),
'urframføringa': ('urframføring',),
'urframføringer': ('urframføring',),
'urframføringene': ('urframføring',),
'urfremførelse': ('urfremførelse',),
'urfremførelsen': ('urfremførelse',),
'urfremførelser': ('urfremførelse',),
'urfremførelsene': ('urfremførelse',),
'urfremføring': ('urfremføring',),
'urfremføringen': ('urfremføring',),
'urfremføringa': ('urfremføring',),
'urfremføringer': ('urfremføring',),
'urfremføringene': ('urfremføring',),
'urfugl': ('urfugl',),
'urfuglen': ('urfugl',),
'urfugler': ('urfugl',),
'urfuglene': ('urfugl',),
'uriaspost': ('uriaspost',),
'uriasposten': ('uriaspost',),
'uriasposter': ('uriaspost',),
'uriaspostene': ('uriaspost',),
'urin': ('urin',),
'urinen': ('urin',),
'uriner': ('urin',),
'urinene': ('urin',),
'urinal': ('urinal',),
'urinalet': ('urinal',),
'urinal': ('urinal',),
'urinaler': ('urinal',),
'urinal': ('urinal',),
'urinaler': ('urinal',),
'urinala': ('urinal',),
'urinalene': ('urinal',),
'urinblære': ('urinblære',),
'urinblæren': ('urinblære',),
'urinblæra': ('urinblære',),
'urinblærer': ('urinblære',),
'urinblærene': ('urinblære',),
'urinforgiftning': ('urinforgiftning',),
'urinforgiftningen': ('urinforgiftning',),
'urinforgiftninga': ('urinforgiftning',),
'urinforgiftninger': ('urinforgiftning',),
'urinforgiftningene': ('urinforgiftning',),
'urinleder': ('urinleder',),
'urinlederen': ('urinleder',),
'urinledere': ('urinleder',),
'urinlederne': ('urinleder',),
'urinnbygger': ('urinnbygger',),
'urinnbyggeren': ('urinnbygger',),
'urinnbyggere': ('urinnbygger',),
'urinnbyggerne': ('urinnbygger',),
'urinnvåner': ('urinnvåner',),
'urinnvåneren': ('urinnvåner',),
'urinnvånere': ('urinnvåner',),
'urinnvånerne': ('urinnvåner',),
'urinorgan': ('urinorgan',),
'urinorganet': ('urinorgan',),
'urinorgan': ('urinorgan',),
'urinorganer': ('urinorgan',),
'urinorgan': ('urinorgan',),
'urinorganer': ('urinorgan',),
'urinorgana': ('urinorgan',),
'urinorganene': ('urinorgan',),
'urinprøve': ('urinprøve',),
'urinprøven': ('urinprøve',),
'urinprøva': ('urinprøve',),
'urinprøver': ('urinprøve',),
'urinprøvene': ('urinprøve',),
'urinrør': ('urinrør',),
'urinrøret': ('urinrør',),
'urinrør': ('urinrør',),
'urinrøra': ('urinrør',),
'urinrørene': ('urinrør',),
'urinstinkt': ('urinstinkt',),
'urinstinktet': ('urinstinkt',),
'urinstinkt': ('urinstinkt',),
'urinstinkter': ('urinstinkt',),
'urinstinkt': ('urinstinkt',),
'urinstinkter': ('urinstinkt',),
'urinstinkta': ('urinstinkt',),
'urinstinktene': ('urinstinkt',),
'urinstoff': ('urinstoff',),
'urinstoffet': ('urinstoff',),
'urinstoff': ('urinstoff',),
'urinstoffer': ('urinstoff',),
'urinstoff': ('urinstoff',),
'urinstoffer': ('urinstoff',),
'urinstoffa': ('urinstoff',),
'urinstoffene': ('urinstoff',),
'urinsyre': ('urinsyre',),
'urinsyren': ('urinsyre',),
'urinsyra': ('urinsyre',),
'urinsyrer': ('urinsyre',),
'urinsyrene': ('urinsyre',),
'urinveg': ('urinveg',),
'urinvegen': ('urinveg',),
'urinveger': ('urinveg',),
'urinvegene': ('urinveg',),
'urinvegsinfeksjon': ('urinvegsinfeksjon',),
'urinvegsinfeksjonen': ('urinvegsinfeksjon',),
'urinvegsinfeksjoner': ('urinvegsinfeksjon',),
'urinvegsinfeksjonene': ('urinvegsinfeksjon',),
'urinvegssjukdom': ('urinvegssjukdom',),
'urinvegssjukdommen': ('urinvegssjukdom',),
'urinvegssjukdommer': ('urinvegssjukdom',),
'urinvegssjukdommene': ('urinvegssjukdom',),
'urinvegssykdom': ('urinvegssykdom',),
'urinvegssykdommen': ('urinvegssykdom',),
'urinvegssykdommer': ('urinvegssykdom',),
'urinvegssykdommene': ('urinvegssykdom',),
'urinvei': ('urinvei',),
'urinveien': ('urinvei',),
'urinveier': ('urinvei',),
'urinveiene': ('urinvei',),
'urinveissjukdom': ('urinveissjukdom',),
'urinveissjukdommen': ('urinveissjukdom',),
'urinveissjukdommer': ('urinveissjukdom',),
'urinveissjukdommene': ('urinveissjukdom',),
'urinveissykdom': ('urinveissykdom',),
'urinveissykdommen': ('urinveissykdom',),
'urinveissykdommer': ('urinveissykdom',),
'urinveissykdommene': ('urinveissykdom',),
'urkasse': ('urkasse',),
'urkassen': ('urkasse',),
'urkassa': ('urkasse',),
'urkasser': ('urkasse',),
'urkassene': ('urkasse',),
'urkjede': ('urkjede',),
'urkjeden': ('urkjede',),
'urkjedet': ('urkjede',),
'urkjeder': ('urkjede',),
'urkjedene': ('urkjede',),
'urkjeda': ('urkjede',),
'urkjedene': ('urkjede',),
'urkraft': ('urkraft',),
'urkraften': ('urkraft',),
'urkrafta': ('urkraft',),
'urkrefter': ('urkraft',),
'urkreftene': ('urkraft',),
'urkristendom': ('urkristendom',),
'urkristendommen': ('urkristendom',),
'urkristendommer': ('urkristendom',),
'urkristendommene': ('urkristendom',),
'urlodd': ('urlodd',),
'urloddet': ('urlodd',),
'urlodd': ('urlodd',),
'urlodder': ('urlodd',),
'urlodd': ('urlodd',),
'urlodder': ('urlodd',),
'urlodda': ('urlodd',),
'urloddene': ('urlodd',),
'urlomme': ('urlomme',),
'urlommen': ('urlomme',),
'urlomma': ('urlomme',),
'urlommer': ('urlomme',),
'urlommene': ('urlomme',),
'urmaker': ('urmaker',),
'urmakeren': ('urmaker',),
'urmakere': ('urmaker',),
'urmakerne': ('urmaker',),
'urmenneske': ('urmenneske',),
'urmennesket': ('urmenneske',),
'urmennesker': ('urmenneske',),
'urmenneska': ('urmenneske',),
'urmenneskene': ('urmenneske',),
'urne': ('urne',),
'urnen': ('urne',),
'urna': ('urne',),
'urner': ('urne',),
'urnene': ('urne',),
'urnebisettelse': ('urnebisettelse',),
'urnebisettelsen': ('urnebisettelse',),
'urnebisettelser': ('urnebisettelse',),
'urnebisettelsene': ('urnebisettelse',),
'urnegrav': ('urnegrav',),
'urnegraven': ('urnegrav',),
'urnegrava': ('urnegrav',),
'urnegraver': ('urnegrav',),
'urnegravene': ('urnegrav',),
'urnehall': ('urnehall',),
'urnehallen': ('urnehall',),
'urnehaller': ('urnehall',),
'urnehallene': ('urnehall',),
'urnenedsettelse': ('urnenedsettelse',),
'urnenedsettelsen': ('urnenedsettelse',),
'urnenedsettelser': ('urnenedsettelse',),
'urnenedsettelsene': ('urnenedsettelse',),
'urnenedsetting': ('urnenedsetting',),
'urnenedsettingen': ('urnenedsetting',),
'urnenedsettinga': ('urnenedsetting',),
'urnenedsettinger': ('urnenedsetting',),
'urnenedsettingene': ('urnenedsetting',),
'urnevalg': ('urnevalg',),
'urnevalget': ('urnevalg',),
'urnevalg': ('urnevalg',),
'urnevalga': ('urnevalg',),
'urnevalgene': ('urnevalg',),
'uro': ('uro',),
'uroen': ('uro',),
'uroa': ('uro',),
'uroer': ('uro',),
'uroene': ('uro',),
'uroelement': ('uroelement',),
'uroelementet': ('uroelement',),
'uroelement': ('uroelement',),
'uroelementer': ('uroelement',),
'uroelement': ('uroelement',),
'uroelementer': ('uroelement',),
'uroelementa': ('uroelement',),
'uroelementene': ('uroelement',),
'urokråke': ('urokråke',),
'urokråken': ('urokråke',),
'urokråka': ('urokråke',),
'urokråker': ('urokråke',),
'urokråkene': ('urokråke',),
'urokse': ('urokse',),
'uroksen': ('urokse',),
'urokser': ('urokse',),
'uroksene': ('urokse',),
'urolighet': ('urolighet',),
'uroligheten': ('urolighet',),
'uroligheta': ('urolighet',),
'uroligheter': ('urolighet',),
'urolighetene': ('urolighet',),
'urolog': ('urolog',),
'urologen': ('urolog',),
'urologer': ('urolog',),
'urologene': ('urolog',),
'urologi': ('urologi',),
'urologien': ('urologi',),
'urologier': ('urologi',),
'urologiene': ('urologi',),
'uroppførelse': ('uroppførelse',),
'uroppførelsen': ('uroppførelse',),
'uroppførelser': ('uroppførelse',),
'uroppførelsene': ('uroppførelse',),
'uroppføring': ('uroppføring',),
'uroppføringen': ('uroppføring',),
'uroppføringa': ('uroppføring',),
'uroppføringer': ('uroppføring',),
'uroppføringene': ('uroppføring',),
'urosentrum': ('urosentrum',),
'urosentrumet': ('urosentrum',),
'urosentret': ('urosentrum',),
'urosentra': ('urosentrum',),
'urosentre': ('urosentrum',),
'urosentraene': ('urosentrum',),
'urosentra': ('urosentrum',),
'urosentrene': ('urosentrum',),
'uroskråke': ('uroskråke',),
'uroskråken': ('uroskråke',),
'uroskråka': ('uroskråke',),
'uroskråker': ('uroskråke',),
'uroskråkene': ('uroskråke',),
'urostifter': ('urostifter',),
'urostifteren': ('urostifter',),
'urostiftere': ('urostifter',),
'urostifterne': ('urostifter',),
'urpremiere': ('urpremiere',),
'urpremieren': ('urpremiere',),
'urpremierer': ('urpremiere',),
'urpremierene': ('urpremiere',),
'urskive': ('urskive',),
'urskiven': ('urskive',),
'urskiva': ('urskive',),
'urskiver': ('urskive',),
'urskivene': ('urskive',),
'urskog': ('urskog',),
'urskogen': ('urskog',),
'urskoger': ('urskog',),
'urskogene': ('urskog',),
'urspråk': ('urspråk',),
'urspråket': ('urspråk',),
'urspråk': ('urspråk',),
'urspråka': ('urspråk',),
'urspråkene': ('urspråk',),
'urstoff': ('urstoff',),
'urstoffet': ('urstoff',),
'urstoff': ('urstoff',),
'urstoffer': ('urstoff',),
'urstoff': ('urstoff',),
'urstoffer': ('urstoff',),
'urstoffa': ('urstoff',),
'urstoffene': ('urstoff',),
'urt': ('urt',),
'urten': ('urt',),
'urta': ('urt',),
'urter': ('urt',),
'urtene': ('urt',),
'urtehage': ('urtehage',),
'urtehagen': ('urtehage',),
'urtehager': ('urtehage',),
'urtehagene': ('urtehage',),
'urtete': ('urtete',),
'urteteen': ('urtete',),
'urteteer': ('urtete',),
'urteteene': ('urtete',),
'urtid': ('urtid',),
'urtiden': ('urtid',),
'urtida': ('urtid',),
'urtider': ('urtid',),
'urtidene': ('urtid',),
'uruguayaner': ('uruguayaner',),
'uruguayaneren': ('uruguayaner',),
'uruguayanere': ('uruguayaner',),
'uruguayanerne': ('uruguayaner',),
'urverk': ('urverk',),
'urverket': ('urverk',),
'urverk': ('urverk',),
'urverker': ('urverk',),
'urverk': ('urverk',),
'urverker': ('urverk',),
'urverka': ('urverk',),
'urverkene': ('urverk',),
'urviser': ('urviser',),
'urviseren': ('urviser',),
'urvisere': ('urviser',),
'urviserne': ('urviser',),
'uråd': ('uråd',),
'urådighetserklæring': ('urådighetserklæring',),
'urådighetserklæringen': ('urådighetserklæring',),
'urådighetserklæringa': ('urådighetserklæring',),
'urådighetserklæringer': ('urådighetserklæring',),
'urådighetserklæringene': ('urådighetserklæring',),
'usaklighet': ('usaklighet',),
'usakligheten': ('usaklighet',),
'usakligheta': ('usaklighet',),
'usakligheter': ('usaklighet',),
'usaklighetene': ('usaklighet',),
'usannhet': ('usannhet',),
'usannheten': ('usannhet',),
'usannheta': ('usannhet',),
'usannheter': ('usannhet',),
'usannhetene': ('usannhet',),
'usbek': ('usbek',),
'usbeken': ('usbek',),
'usbeker': ('usbek',),
'usbekene': ('usbek',),
'usbeker': ('usbeker',),
'usbekeren': ('usbeker',),
'usbekere': ('usbeker',),
'usbekerne': ('usbeker',),
'usedelighet': ('usedelighet',),
'usedeligheten': ('usedelighet',),
'usedeligheta': ('usedelighet',),
'usedeligheter': ('usedelighet',),
'usedelighetene': ('usedelighet',),
'uselviskhet': ('uselviskhet',),
'uselviskheten': ('uselviskhet',),
'uselviskheta': ('uselviskhet',),
'uselviskheter': ('uselviskhet',),
'uselviskhetene': ('uselviskhet',),
'usikkerhet': ('usikkerhet',),
'usikkerheten': ('usikkerhet',),
'usikkerheta': ('usikkerhet',),
'usikkerheter': ('usikkerhet',),
'usikkerhetene': ('usikkerhet',),
'usikkerhetsmoment': ('usikkerhetsmoment',),
'usikkerhetsmomentet': ('usikkerhetsmoment',),
'usikkerhetsmoment': ('usikkerhetsmoment',),
'usikkerhetsmomenter': ('usikkerhetsmoment',),
'usikkerhetsmoment': ('usikkerhetsmoment',),
'usikkerhetsmomenter': ('usikkerhetsmoment',),
'usikkerhetsmomenta': ('usikkerhetsmoment',),
'usikkerhetsmomentene': ('usikkerhetsmoment',),
'uskap': ('uskap',),
'uskapet': ('uskap',),
'uskap': ('uskap',),
'uskapa': ('uskap',),
'uskapene': ('uskap',),
'uskifte': ('uskifte',),
'uskiftet': ('uskifte',),
'uskifter': ('uskifte',),
'uskifta': ('uskifte',),
'uskiftene': ('uskifte',),
'uskikk': ('uskikk',),
'uskikken': ('uskikk',),
'uskikker': ('uskikk',),
'uskikkene': ('uskikk',),
'uskyld': ('uskyld',),
'uskylden': ('uskyld',),
'uskylda': ('uskyld',),
'uskylder': ('uskyld',),
'uskyldene': ('uskyld',),
'uskyldighet': ('uskyldighet',),
'uskyldigheten': ('uskyldighet',),
'uskyldigheta': ('uskyldighet',),
'uskyldigheter': ('uskyldighet',),
'uskyldighetene': ('uskyldighet',),
'uskyldighetstilstand': ('uskyldighetstilstand',),
'uskyldighetstilstanden': ('uskyldighetstilstand',),
'uskyldighetstilstander': ('uskyldighetstilstand',),
'uskyldighetstilstandene': ('uskyldighetstilstand',),
'usling': ('usling',),
'uslingen': ('usling',),
'uslinger': ('usling',),
'uslingene': ('usling',),
'usmak': ('usmak',),
'usmaken': ('usmak',),
'usmaker': ('usmak',),
'usmakene': ('usmak',),
'usseldom': ('usseldom',),
'usseldommen': ('usseldom',),
'usseldommer': ('usseldom',),
'usseldommene': ('usseldom',),
'usselhet': ('usselhet',),
'usselheten': ('usselhet',),
'usselheta': ('usselhet',),
'usselheter': ('usselhet',),
'usselhetene': ('usselhet',),
'ustand': ('ustand',),
'ustanden': ('ustand',),
'ustander': ('ustand',),
'ustandene': ('ustand',),
'ustand': ('ustand',),
'ustell': ('ustell',),
'ustellet': ('ustell',),
'ustell': ('ustell',),
'ustella': ('ustell',),
'ustellene': ('ustell',),
'usurpasjon': ('usurpasjon',),
'usurpasjonen': ('usurpasjon',),
'usurpasjoner': ('usurpasjon',),
'usurpasjonene': ('usurpasjon',),
'usurpator': ('usurpator',),
'usurpatoren': ('usurpator',),
'usurpatorer': ('usurpator',),
'usurpatorene': ('usurpator',),
'usus': ('usus',),
'ususen': ('usus',),
'ususer': ('usus',),
'ususene': ('usus',),
'usynlighetshatt': ('usynlighetshatt',),
'usynlighetshatten': ('usynlighetshatt',),
'usynlighetshatter': ('usynlighetshatt',),
'usynlighetshattene': ('usynlighetshatt',),
'ut-enhet': ('ut-enhet',),
'ut-enheten': ('ut-enhet',),
'ut-enheta': ('ut-enhet',),
'ut-enheter': ('ut-enhet',),
'ut-enhetene': ('ut-enhet',),
'utabordsmotor': ('utabordsmotor',),
'utabordsmotoren': ('utabordsmotor',),
'utabordsmotorer': ('utabordsmotor',),
'utabordsmotorene': ('utabordsmotor',),
'utakk': ('utakk',),
'utakken': ('utakk',),
'utakka': ('utakk',),
'utakker': ('utakk',),
'utakkene': ('utakk',),
'utakknemlighet': ('utakknemlighet',),
'utakknemligheten': ('utakknemlighet',),
'utakknemligheta': ('utakknemlighet',),
'utakknemligheter': ('utakknemlighet',),
'utakknemlighetene': ('utakknemlighet',),
'utakt': ('utakt',),
'utakten': ('utakt',),
'utakta': ('utakt',),
'utakter': ('utakt',),
'utaktene': ('utakt',),
'utalandsgjeld': ('utalandsgjeld',),
'utalandsgjelden': ('utalandsgjeld',),
'utalandsgjelda': ('utalandsgjeld',),
'utalandsgjelder': ('utalandsgjeld',),
'utalandsgjeldene': ('utalandsgjeld',),
'utalandsopphold': ('utalandsopphold',),
'utalandsoppholdet': ('utalandsopphold',),
'utalandsopphold': ('utalandsopphold',),
'utalandsoppholda': ('utalandsopphold',),
'utalandsoppholdene': ('utalandsopphold',),
'utalandsprefiks': ('utalandsprefiks',),
'utalandsprefikset': ('utalandsprefiks',),
'utalandsprefiks': ('utalandsprefiks',),
'utalandsprefikser': ('utalandsprefiks',),
'utalandsprefiks': ('utalandsprefiks',),
'utalandsprefikser': ('utalandsprefiks',),
'utalandsprefiksa': ('utalandsprefiks',),
'utalandsprefiksene': ('utalandsprefiks',),
'utalandsreise': ('utalandsreise',),
'utalandsreisen': ('utalandsreise',),
'utalandsreisa': ('utalandsreise',),
'utalandsreiser': ('utalandsreise',),
'utalandsreisene': ('utalandsreise',),
'utalandsstudent': ('utalandsstudent',),
'utalandsstudenten': ('utalandsstudent',),
'utalandsstudenter': ('utalandsstudent',),
'utalandsstudentene': ('utalandsstudent',),
'utall': ('utall',),
'utallet': ('utall',),
'utall': ('utall',),
'utalla': ('utall',),
'utallene': ('utall',),
'utapålomme': ('utapålomme',),
'utapålommen': ('utapålomme',),
'utapålomma': ('utapålomme',),
'utapålommer': ('utapålomme',),
'utapålommene': ('utapålomme',),
'utapåskrift': ('utapåskrift',),
'utapåskriften': ('utapåskrift',),
'utapåskrifta': ('utapåskrift',),
'utapåskrifter': ('utapåskrift',),
'utapåskriftene': ('utapåskrift',),
'utapåtøy': ('utapåtøy',),
'utapåtøyet': ('utapåtøy',),
'utapåtøyer': ('utapåtøy',),
'utapåtøya': ('utapåtøy',),
'utapåtøyene': ('utapåtøy',),
'utarbeidelse': ('utarbeidelse',),
'utarbeidelsen': ('utarbeidelse',),
'utarbeidelser': ('utarbeidelse',),
'utarbeidelsene': ('utarbeidelse',),
'utarbeiding': ('utarbeiding',),
'utarbeidingen': ('utarbeiding',),
'utarbeidinga': ('utarbeiding',),
'utarbeidinger': ('utarbeiding',),
'utarbeidingene': ('utarbeiding',),
'utariksdepartement': ('utariksdepartement',),
'utariksdepartementet': ('utariksdepartement',),
'utariksdepartement': ('utariksdepartement',),
'utariksdepartementer': ('utariksdepartement',),
'utariksdepartement': ('utariksdepartement',),
'utariksdepartementer': ('utariksdepartement',),
'utariksdepartementa': ('utariksdepartement',),
'utariksdepartementene': ('utariksdepartement',),
'utariksfart': ('utariksfart',),
'utariksfarten': ('utariksfart',),
'utariksfarter': ('utariksfart',),
'utariksfartene': ('utariksfart',),
'utariksflåte': ('utariksflåte',),
'utariksflåten': ('utariksflåte',),
'utariksflåter': ('utariksflåte',),
'utariksflåtene': ('utariksflåte',),
'utarikshandel': ('utarikshandel',),
'utarikshandelen': ('utarikshandel',),
'utarikshandler': ('utarikshandel',),
'utarikshandlene': ('utarikshandel',),
'utarikskorrespondent': ('utarikskorrespondent',),
'utarikskorrespondenten': ('utarikskorrespondent',),
'utarikskorrespondenter': ('utarikskorrespondent',),
'utarikskorrespondentene': ('utarikskorrespondent',),
'utarikskronikk': ('utarikskronikk',),
'utarikskronikken': ('utarikskronikk',),
'utarikskronikker': ('utarikskronikk',),
'utarikskronikkene': ('utarikskronikk',),
'utariksminister': ('utariksminister',),
'utariksministeren': ('utariksminister',),
'utariksministere': ('utariksminister',),
'utariksministrer': ('utariksminister',),
'utariksministre': ('utariksminister',),
'utariksministerne': ('utariksminister',),
'utariksministrene': ('utariksminister',),
'utarikspolitikk': ('utarikspolitikk',),
'utarikspolitikken': ('utarikspolitikk',),
'utarikspolitikker': ('utarikspolitikk',),
'utarikspolitikkene': ('utarikspolitikk',),
'utariksredaktør': ('utariksredaktør',),
'utariksredaktøren': ('utariksredaktør',),
'utariksredaktører': ('utariksredaktør',),
'utariksredaktørene': ('utariksredaktør',),
'utarikstjeneste': ('utarikstjeneste',),
'utarikstjenesten': ('utarikstjeneste',),
'utarikstjenester': ('utarikstjeneste',),
'utarikstjenestene': ('utarikstjeneste',),
'utarv': ('utarv',),
'utarven': ('utarv',),
'utarver': ('utarv',),
'utarvene': ('utarv',),
'utarving': ('utarving',),
'utarvingen': ('utarving',),
'utarvinger': ('utarving',),
'utarvingene': ('utarving',),
'utaskjærsvirksomhet': ('utaskjærsvirksomhet',),
'utaskjærsvirksomheten': ('utaskjærsvirksomhet',),
'utaskjærsvirksomheta': ('utaskjærsvirksomhet',),
'utaskjærsvirksomheter': ('utaskjærsvirksomhet',),
'utaskjærsvirksomhetene': ('utaskjærsvirksomhet',),
'utaverden': ('utaverden',),
'utaverdenen': ('utaverden',),
'utaverdener': ('utaverden',),
'utaverdenene': ('utaverden',),
'utbedring': ('utbedring',),
'utbedringen': ('utbedring',),
'utbedringa': ('utbedring',),
'utbedringer': ('utbedring',),
'utbedringene': ('utbedring',),
'utbedringsarbeid': ('utbedringsarbeid',),
'utbedringsarbeidet': ('utbedringsarbeid',),
'utbedringsarbeid': ('utbedringsarbeid',),
'utbedringsarbeider': ('utbedringsarbeid',),
'utbedringsarbeid': ('utbedringsarbeid',),
'utbedringsarbeider': ('utbedringsarbeid',),
'utbedringsarbeida': ('utbedringsarbeid',),
'utbedringsarbeidene': ('utbedringsarbeid',),
'utbetaling': ('utbetaling',),
'utbetalingen': ('utbetaling',),
'utbetalinga': ('utbetaling',),
'utbetalinger': ('utbetaling',),
'utbetalingene': ('utbetaling',),
'utbetalingskort': ('utbetalingskort',),
'utbetalingskortet': ('utbetalingskort',),
'utbetalingskort': ('utbetalingskort',),
'utbetalingskorta': ('utbetalingskort',),
'utbetalingskortene': ('utbetalingskort',),
'utblinking': ('utblinking',),
'utblinkingen': ('utblinking',),
'utblinkinga': ('utblinking',),
'utblinkinger': ('utblinking',),
'utblinkingene': ('utblinking',),
'utblokking': ('utblokking',),
'utblokkingen': ('utblokking',),
'utblokkinga': ('utblokking',),
'utblokkinger': ('utblokking',),
'utblokkingene': ('utblokking',),
'utblåsing': ('utblåsing',),
'utblåsingen': ('utblåsing',),
'utblåsinga': ('utblåsing',),
'utblåsinger': ('utblåsing',),
'utblåsingene': ('utblåsing',),
'utboring': ('utboring',),
'utboringen': ('utboring',),
'utboringa': ('utboring',),
'utboringer': ('utboring',),
'utboringene': ('utboring',),
'utboringsverktøy': ('utboringsverktøy',),
'utboringsverktøyet': ('utboringsverktøy',),
'utboringsverktøy': ('utboringsverktøy',),
'utboringsverktøyer': ('utboringsverktøy',),
'utboringsverktøy': ('utboringsverktøy',),
'utboringsverktøyer': ('utboringsverktøy',),
'utboringsverktøya': ('utboringsverktøy',),
'utboringsverktøyene': ('utboringsverktøy',),
'utbredelse': ('utbredelse',),
'utbredelsen': ('utbredelse',),
'utbredelser': ('utbredelse',),
'utbredelsene': ('utbredelse',),
'utbrettbilde': ('utbrettbilde',),
'utbrettbildet': ('utbrettbilde',),
'utbrettbilder': ('utbrettbilde',),
'utbrettbilda': ('utbrettbilde',),
'utbrettbildene': ('utbrettbilde',),
'utbrettgutt': ('utbrettgutt',),
'utbrettgutten': ('utbrettgutt',),
'utbrettgutter': ('utbrettgutt',),
'utbrettguttene': ('utbrettgutt',),
'utbrettjente': ('utbrettjente',),
'utbrettjenten': ('utbrettjente',),
'utbrettjenta': ('utbrettjente',),
'utbrettjenter': ('utbrettjente',),
'utbrettjentene': ('utbrettjente',),
'utbrodering': ('utbrodering',),
'utbroderingen': ('utbrodering',),
'utbroderinga': ('utbrodering',),
'utbroderinger': ('utbrodering',),
'utbroderingene': ('utbrodering',),
'utbrott': ('utbrott',),
'utbrottet': ('utbrott',),
'utbrott': ('utbrott',),
'utbrotta': ('utbrott',),
'utbrottene': ('utbrott',),
'utbrudd': ('utbrudd',),
'utbruddet': ('utbrudd',),
'utbrudd': ('utbrudd',),
'utbrudda': ('utbrudd',),
'utbruddene': ('utbrudd',),
'utbryter': ('utbryter',),
'utbryteren': ('utbryter',),
'utbrytere': ('utbryter',),
'utbryterne': ('utbryter',),
'utbryterkonge': ('utbryterkonge',),
'utbryterkongen': ('utbryterkonge',),
'utbryterkonger': ('utbryterkonge',),
'utbryterkongene': ('utbryterkonge',),
'utbud': ('utbud',),
'utbudet': ('utbud',),
'utbud': ('utbud',),
'utbuda': ('utbud',),
'utbudene': ('utbud',),
'utbukting': ('utbukting',),
'utbuktingen': ('utbukting',),
'utbuktinga': ('utbukting',),
'utbuktinger': ('utbukting',),
'utbuktingene': ('utbukting',),
'utbuktning': ('utbuktning',),
'utbuktningen': ('utbuktning',),
'utbuktninga': ('utbuktning',),
'utbuktninger': ('utbuktning',),
'utbuktningene': ('utbuktning',),
'utbuling': ('utbuling',),
'utbulingen': ('utbuling',),
'utbulinga': ('utbuling',),
'utbulinger': ('utbuling',),
'utbulingene': ('utbuling',),
'utburd': ('utburd',),
'utburden': ('utburd',),
'utburder': ('utburd',),
'utburdene': ('utburd',),
'utbyder': ('utbyder',),
'utbyderen': ('utbyder',),
'utbydere': ('utbyder',),
'utbyderne': ('utbyder',),
'utbygd': ('utbygd',),
'utbygden': ('utbygd',),
'utbygda': ('utbygd',),
'utbygder': ('utbygd',),
'utbygdene': ('utbygd',),
'utbygding': ('utbygding',),
'utbygdingen': ('utbygding',),
'utbygdinger': ('utbygding',),
'utbygdingene': ('utbygding',),
'utbygg': ('utbygg',),
'utbygget': ('utbygg',),
'utbygg': ('utbygg',),
'utbygga': ('utbygg',),
'utbyggene': ('utbygg',),
'utbygging': ('utbygging',),
'utbyggingen': ('utbygging',),
'utbygginga': ('utbygging',),
'utbygginger': ('utbygging',),
'utbyggingene': ('utbygging',),
'utbyggingskommune': ('utbyggingskommune',),
'utbyggingskommunen': ('utbyggingskommune',),
'utbyggingskommuner': ('utbyggingskommune',),
'utbyggingskommunene': ('utbyggingskommune',),
'utbyggingsområde': ('utbyggingsområde',),
'utbyggingsområdet': ('utbyggingsområde',),
'utbyggingsområder': ('utbyggingsområde',),
'utbyggingsområda': ('utbyggingsområde',),
'utbyggingsområdene': ('utbyggingsområde',),
'utbytte': ('utbytte',),
'utbyttet': ('utbytte',),
'utbytter': ('utbytte',),
'utbytta': ('utbytte',),
'utbyttene': ('utbytte',),
'utbytter': ('utbytter',),
'utbytteren': ('utbytter',),
'utbyttere': ('utbytter',),
'utbytterne': ('utbytter',),
'utbyttersamfunn': ('utbyttersamfunn',),
'utbyttersamfunnet': ('utbyttersamfunn',),
'utbyttersamfunn': ('utbyttersamfunn',),
'utbyttersamfunna': ('utbyttersamfunn',),
'utbyttersamfunnene': ('utbyttersamfunn',),
'utbytting': ('utbytting',),
'utbyttingen': ('utbytting',),
'utbyttinga': ('utbytting',),
'utbyttinger': ('utbytting',),
'utbyttingene': ('utbytting',),
'utdannelse': ('utdannelse',),
'utdannelsen': ('utdannelse',),
'utdannelser': ('utdannelse',),
'utdannelsene': ('utdannelse',),
'utdannelsesflukt': ('utdannelsesflukt',),
'utdannelsesflukten': ('utdannelsesflukt',),
'utdannelsesflukta': ('utdannelsesflukt',),
'utdannelsesflukter': ('utdannelsesflukt',),
'utdannelsesfluktene': ('utdannelsesflukt',),
'utdannelseskløft': ('utdannelseskløft',),
'utdannelseskløften': ('utdannelseskløft',),
'utdannelseskløfta': ('utdannelseskløft',),
'utdannelseskløfter': ('utdannelseskløft',),
'utdannelseskløftene': ('utdannelseskløft',),
'utdannelseskø': ('utdannelseskø',),
'utdannelseskøen': ('utdannelseskø',),
'utdannelseskøer': ('utdannelseskø',),
'utdannelseskøene': ('utdannelseskø',),
'utdannelsesnivå': ('utdannelsesnivå',),
'utdannelsesnivået': ('utdannelsesnivå',),
'utdannelsesnivå': ('utdannelsesnivå',),
'utdannelsesnivåer': ('utdannelsesnivå',),
'utdannelsesnivå': ('utdannelsesnivå',),
'utdannelsesnivåer': ('utdannelsesnivå',),
'utdannelsesnivåa': ('utdannelsesnivå',),
'utdannelsesnivåene': ('utdannelsesnivå',),
'utdannelsessamfunn': ('utdannelsessamfunn',),
'utdannelsessamfunnet': ('utdannelsessamfunn',),
'utdannelsessamfunn': ('utdannelsessamfunn',),
'utdannelsessamfunna': ('utdannelsessamfunn',),
'utdannelsessamfunnene': ('utdannelsessamfunn',),
'utdanning': ('utdanning',),
'utdanningen': ('utdanning',),
'utdanninga': ('utdanning',),
'utdanninger': ('utdanning',),
'utdanningene': ('utdanning',),
'utdanningskløft': ('utdanningskløft',),
'utdanningskløften': ('utdanningskløft',),
'utdanningskløfta': ('utdanningskløft',),
'utdanningskløfter': ('utdanningskløft',),
'utdanningskløftene': ('utdanningskløft',),
'utdanningskø': ('utdanningskø',),
'utdanningskøen': ('utdanningskø',),
'utdanningskøer': ('utdanningskø',),
'utdanningskøene': ('utdanningskø',),
'utdanningsnivå': ('utdanningsnivå',),
'utdanningsnivået': ('utdanningsnivå',),
'utdanningsnivå': ('utdanningsnivå',),
'utdanningsnivåer': ('utdanningsnivå',),
'utdanningsnivå': ('utdanningsnivå',),
'utdanningsnivåer': ('utdanningsnivå',),
'utdanningsnivåa': ('utdanningsnivå',),
'utdanningsnivåene': ('utdanningsnivå',),
'utdanningssamfunn': ('utdanningssamfunn',),
'utdanningssamfunnet': ('utdanningssamfunn',),
'utdanningssamfunn': ('utdanningssamfunn',),
'utdanningssamfunna': ('utdanningssamfunn',),
'utdanningssamfunnene': ('utdanningssamfunn',),
'utdata': ('utdata',),
'utdataen': ('utdata',),
'utdataet': ('utdata',),
'utdata': ('utdata',),
'utdataene': ('utdata',),
'utdjuping': ('utdjuping',),
'utdjupingen': ('utdjuping',),
'utdjupinga': ('utdjuping',),
'utdjupinger': ('utdjuping',),
'utdjupingene': ('utdjuping',),
'utdjupning': ('utdjupning',),
'utdjupningen': ('utdjupning',),
'utdjupninga': ('utdjupning',),
'utdjupninger': ('utdjupning',),
'utdjupningene': ('utdjupning',),
'utdrag': ('utdrag',),
'utdraget': ('utdrag',),
'utdrag': ('utdrag',),
'utdraga': ('utdrag',),
'utdragene': ('utdrag',),
'utdrikkingslag': ('utdrikkingslag',),
'utdrikkingslaget': ('utdrikkingslag',),
'utdrikkingslag': ('utdrikkingslag',),
'utdrikkingslaga': ('utdrikkingslag',),
'utdrikkingslagene': ('utdrikkingslag',),
'utdrivelse': ('utdrivelse',),
'utdrivelsen': ('utdrivelse',),
'utdrivelser': ('utdrivelse',),
'utdrivelsene': ('utdrivelse',),
'utdriving': ('utdriving',),
'utdrivingen': ('utdriving',),
'utdrivinga': ('utdriving',),
'utdrivinger': ('utdriving',),
'utdrivingene': ('utdriving',),
'utdrivning': ('utdrivning',),
'utdrivningen': ('utdrivning',),
'utdrivninga': ('utdrivning',),
'utdrivninger': ('utdrivning',),
'utdrivningene': ('utdrivning',),
'utdunsting': ('utdunsting',),
'utdunstingen': ('utdunsting',),
'utdunstinga': ('utdunsting',),
'utdunstinger': ('utdunsting',),
'utdunstingene': ('utdunsting',),
'utdunstning': ('utdunstning',),
'utdunstningen': ('utdunstning',),
'utdunstninga': ('utdunstning',),
'utdunstninger': ('utdunstning',),
'utdunstningene': ('utdunstning',),
'utdyping': ('utdyping',),
'utdypingen': ('utdyping',),
'utdypinga': ('utdyping',),
'utdypinger': ('utdyping',),
'utdypingene': ('utdyping',),
'utdypning': ('utdypning',),
'utdypningen': ('utdypning',),
'utdypninga': ('utdypning',),
'utdypninger': ('utdypning',),
'utdypningene': ('utdypning',),
'utdør': ('utdør',),
'utdøren': ('utdør',),
'utdøra': ('utdør',),
'utdører': ('utdør',),
'utdørene': ('utdør',),
'uteaktivitet': ('uteaktivitet',),
'uteaktiviteten': ('uteaktivitet',),
'uteaktiviteter': ('uteaktivitet',),
'uteaktivitetene': ('uteaktivitet',),
'utearbeid': ('utearbeid',),
'utearbeidet': ('utearbeid',),
'utearbeid': ('utearbeid',),
'utearbeider': ('utearbeid',),
'utearbeid': ('utearbeid',),
'utearbeider': ('utearbeid',),
'utearbeida': ('utearbeid',),
'utearbeidene': ('utearbeid',),
'utebliing': ('utebliing',),
'utebliingen': ('utebliing',),
'utebliinga': ('utebliing',),
'utebliinger': ('utebliing',),
'utebliingene': ('utebliing',),
'uteblivelse': ('uteblivelse',),
'uteblivelsen': ('uteblivelse',),
'uteblivelser': ('uteblivelse',),
'uteblivelsene': ('uteblivelse',),
'uteblivelsesdom': ('uteblivelsesdom',),
'uteblivelsesdommen': ('uteblivelsesdom',),
'uteblivelsesdommer': ('uteblivelsesdom',),
'uteblivelsesdommene': ('uteblivelsesdom',),
'utebliving': ('utebliving',),
'uteblivingen': ('utebliving',),
'uteblivinga': ('utebliving',),
'uteblivinger': ('utebliving',),
'uteblivingene': ('utebliving',),
'utedo': ('utedo',),
'utedoen': ('utedo',),
'utedoet': ('utedo',),
'utedoer': ('utedo',),
'utedo': ('utedo',),
'utedoer': ('utedo',),
'utedo': ('utedo',),
'utedoer': ('utedo',),
'utedoene': ('utedo',),
'utedoa': ('utedo',),
'utedoene': ('utedo',),
'uteganger': ('uteganger',),
'utegangeren': ('uteganger',),
'utegangere': ('uteganger',),
'utegangerne': ('uteganger',),
'utegangersau': ('utegangersau',),
'utegangersauen': ('utegangersau',),
'utegangersauer': ('utegangersau',),
'utegangersauene': ('utegangersau',),
'utegangssau': ('utegangssau',),
'utegangssauen': ('utegangssau',),
'utegangssauer': ('utegangssau',),
'utegangssauene': ('utegangssau',),
'uteklær': ('uteklær',),
'uteklærne': ('uteklær',),
'utekontakt': ('utekontakt',),
'utekontakten': ('utekontakt',),
'utekontakter': ('utekontakt',),
'utekontaktene': ('utekontakt',),
'utelampe': ('utelampe',),
'utelampen': ('utelampe',),
'utelampa': ('utelampe',),
'utelamper': ('utelampe',),
'utelampene': ('utelampe',),
'utelatelse': ('utelatelse',),
'utelatelsen': ('utelatelse',),
'utelatelser': ('utelatelse',),
'utelatelsene': ('utelatelse',),
'utelating': ('utelating',),
'utelatingen': ('utelating',),
'utelatinga': ('utelating',),
'utelatinger': ('utelating',),
'utelatingene': ('utelating',),
'uteligger': ('uteligger',),
'uteliggeren': ('uteligger',),
'uteliggere': ('uteligger',),
'uteliggerne': ('uteligger',),
'uteliv': ('uteliv',),
'utelivet': ('uteliv',),
'uteliv': ('uteliv',),
'uteliva': ('uteliv',),
'utelivene': ('uteliv',),
'utelukkelse': ('utelukkelse',),
'utelukkelsen': ('utelukkelse',),
'utelukkelser': ('utelukkelse',),
'utelukkelsene': ('utelukkelse',),
'utenatlekse': ('utenatlekse',),
'utenatleksen': ('utenatlekse',),
'utenatleksa': ('utenatlekse',),
'utenatlekser': ('utenatlekse',),
'utenatleksene': ('utenatlekse',),
'utenatlæring': ('utenatlæring',),
'utenatlæringen': ('utenatlæring',),
'utenatlæringa': ('utenatlæring',),
'utenatlæringer': ('utenatlæring',),
'utenatlæringene': ('utenatlæring',),
'utenbordsmotor': ('utenbordsmotor',),
'utenbordsmotoren': ('utenbordsmotor',),
'utenbordsmotorer': ('utenbordsmotor',),
'utenbordsmotorene': ('utenbordsmotor',),
'utenlandsgjeld': ('utenlandsgjeld',),
'utenlandsgjelden': ('utenlandsgjeld',),
'utenlandsgjelda': ('utenlandsgjeld',),
'utenlandsgjelder': ('utenlandsgjeld',),
'utenlandsgjeldene': ('utenlandsgjeld',),
'utenlandsopphold': ('utenlandsopphold',),
'utenlandsoppholdet': ('utenlandsopphold',),
'utenlandsopphold': ('utenlandsopphold',),
'utenlandsoppholda': ('utenlandsopphold',),
'utenlandsoppholdene': ('utenlandsopphold',),
'utenlandsprefiks': ('utenlandsprefiks',),
'utenlandsprefikset': ('utenlandsprefiks',),
'utenlandsprefiks': ('utenlandsprefiks',),
'utenlandsprefikser': ('utenlandsprefiks',),
'utenlandsprefiks': ('utenlandsprefiks',),
'utenlandsprefikser': ('utenlandsprefiks',),
'utenlandsprefiksa': ('utenlandsprefiks',),
'utenlandsprefiksene': ('utenlandsprefiks',),
'utenlandsreise': ('utenlandsreise',),
'utenlandsreisen': ('utenlandsreise',),
'utenlandsreisa': ('utenlandsreise',),
'utenlandsreiser': ('utenlandsreise',),
'utenlandsreisene': ('utenlandsreise',),
'utenlandsstudent': ('utenlandsstudent',),
'utenlandsstudenten': ('utenlandsstudent',),
'utenlandsstudenter': ('utenlandsstudent',),
'utenlandsstudentene': ('utenlandsstudent',),
'utenomsnakk': ('utenomsnakk',),
'utenomsnakken': ('utenomsnakk',),
'utenomsnakket': ('utenomsnakk',),
'utenomsnakker': ('utenomsnakk',),
'utenomsnakk': ('utenomsnakk',),
'utenomsnakkene': ('utenomsnakk',),
'utenomsnakka': ('utenomsnakk',),
'utenomsnakkene': ('utenomsnakk',),
'utenpålomme': ('utenpålomme',),
'utenpålommen': ('utenpålomme',),
'utenpålomma': ('utenpålomme',),
'utenpålommer': ('utenpålomme',),
'utenpålommene': ('utenpålomme',),
'utenpåskrift': ('utenpåskrift',),
'utenpåskriften': ('utenpåskrift',),
'utenpåskrifta': ('utenpåskrift',),
'utenpåskrifter': ('utenpåskrift',),
'utenpåskriftene': ('utenpåskrift',),
'utenpåtøy': ('utenpåtøy',),
'utenpåtøyet': ('utenpåtøy',),
'utenpåtøyer': ('utenpåtøy',),
'utenpåtøya': ('utenpåtøy',),
'utenpåtøyene': ('utenpåtøy',),
'utenriksdepartement': ('utenriksdepartement',),
'utenriksdepartementet': ('utenriksdepartement',),
'utenriksdepartement': ('utenriksdepartement',),
'utenriksdepartementer': ('utenriksdepartement',),
'utenriksdepartement': ('utenriksdepartement',),
'utenriksdepartementer': ('utenriksdepartement',),
'utenriksdepartementa': ('utenriksdepartement',),
'utenriksdepartementene': ('utenriksdepartement',),
'utenriksfart': ('utenriksfart',),
'utenriksfarten': ('utenriksfart',),
'utenriksfarter': ('utenriksfart',),
'utenriksfartene': ('utenriksfart',),
'utenriksflåte': ('utenriksflåte',),
'utenriksflåten': ('utenriksflåte',),
'utenriksflåter': ('utenriksflåte',),
'utenriksflåtene': ('utenriksflåte',),
'utenrikshandel': ('utenrikshandel',),
'utenrikshandelen': ('utenrikshandel',),
'utenrikshandler': ('utenrikshandel',),
'utenrikshandlene': ('utenrikshandel',),
'utenrikskorrespondent': ('utenrikskorrespondent',),
'utenrikskorrespondenten': ('utenrikskorrespondent',),
'utenrikskorrespondenter': ('utenrikskorrespondent',),
'utenrikskorrespondentene': ('utenrikskorrespondent',),
'utenrikskronikk': ('utenrikskronikk',),
'utenrikskronikken': ('utenrikskronikk',),
'utenrikskronikker': ('utenrikskronikk',),
'utenrikskronikkene': ('utenrikskronikk',),
'utenriksminister': ('utenriksminister',),
'utenriksministeren': ('utenriksminister',),
'utenriksministere': ('utenriksminister',),
'utenriksministrer': ('utenriksminister',),
'utenriksministre': ('utenriksminister',),
'utenriksministerne': ('utenriksminister',),
'utenriksministrene': ('utenriksminister',),
'utenrikspolitikk': ('utenrikspolitikk',),
'utenrikspolitikken': ('utenrikspolitikk',),
'utenrikspolitikker': ('utenrikspolitikk',),
'utenrikspolitikkene': ('utenrikspolitikk',),
'utenriksredaktør': ('utenriksredaktør',),
'utenriksredaktøren': ('utenriksredaktør',),
'utenriksredaktører': ('utenriksredaktør',),
'utenriksredaktørene': ('utenriksredaktør',),
'utenrikstjeneste': ('utenrikstjeneste',),
'utenrikstjenesten': ('utenrikstjeneste',),
'utenrikstjenester': ('utenrikstjeneste',),
'utenrikstjenestene': ('utenrikstjeneste',),
'utenskjærsvirksomhet': ('utenskjærsvirksomhet',),
'utenskjærsvirksomheten': ('utenskjærsvirksomhet',),
'utenskjærsvirksomheta': ('utenskjærsvirksomhet',),
'utenskjærsvirksomheter': ('utenskjærsvirksomhet',),
'utenskjærsvirksomhetene': ('utenskjærsvirksomhet',),
'utenverden': ('utenverden',),
'utenverdenen': ('utenverden',),
'utenverdener': ('utenverden',),
'utenverdenene': ('utenverden',),
'uterus': ('uterus',),
'uterusen': ('uterus',),
'uteruser': ('uterus',),
'uterusene': ('uterus',),
'utesegler': ('utesegler',),
'utesegleren': ('utesegler',),
'uteseglere': ('utesegler',),
'uteseglerne': ('utesegler',),
'uteseiler': ('uteseiler',),
'uteseileren': ('uteseiler',),
'uteseilere': ('uteseiler',),
'uteseilerne': ('uteseiler',),
'uteseksjon': ('uteseksjon',),
'uteseksjonen': ('uteseksjon',),
'uteseksjoner': ('uteseksjon',),
'uteseksjonene': ('uteseksjon',),
'utespeller': ('utespeller',),
'utespelleren': ('utespeller',),
'utespellere': ('utespeller',),
'utespellerne': ('utespeller',),
'utespiller': ('utespiller',),
'utespilleren': ('utespiller',),
'utespillere': ('utespiller',),
'utespillerne': ('utespiller',),
'utested': ('utested',),
'utestedet': ('utested',),
'utesteder': ('utested',),
'utestedene': ('utested',),
'utestående': ('utestående',),
'utfôring': ('utfôring',),
'utfôringen': ('utfôring',),
'utfôringa': ('utfôring',),
'utfôringer': ('utfôring',),
'utfôringene': ('utfôring',),
'utfall': ('utfall',),
'utfallet': ('utfall',),
'utfall': ('utfall',),
'utfalla': ('utfall',),
'utfallene': ('utfall',),
'utfallsport': ('utfallsport',),
'utfallsporten': ('utfallsport',),
'utfallsporter': ('utfallsport',),
'utfallsportene': ('utfallsport',),
'utfallsvinkel': ('utfallsvinkel',),
'utfallsvinkelen': ('utfallsvinkel',),
'utfallsvinkler': ('utfallsvinkel',),
'utfallsvinklene': ('utfallsvinkel',),
'utfart': ('utfart',),
'utfarten': ('utfart',),
'utfarter': ('utfart',),
'utfartene': ('utfart',),
'utfartsdag': ('utfartsdag',),
'utfartsdagen': ('utfartsdag',),
'utfartsdager': ('utfartsdag',),
'utfartsdagene': ('utfartsdag',),
'utfartssted': ('utfartssted',),
'utfartsstedet': ('utfartssted',),
'utfartssteder': ('utfartssted',),
'utfartsstedene': ('utfartssted',),
'utfartsveg': ('utfartsveg',),
'utfartsvegen': ('utfartsveg',),
'utfartsveger': ('utfartsveg',),
'utfartsvegene': ('utfartsveg',),
'utfartsvei': ('utfartsvei',),
'utfartsveien': ('utfartsvei',),
'utfartsveier': ('utfartsvei',),
'utfartsveiene': ('utfartsvei',),
'utfelling': ('utfelling',),
'utfellingen': ('utfelling',),
'utfellinga': ('utfelling',),
'utfellinger': ('utfelling',),
'utfellingene': ('utfelling',),
'utferd': ('utferd',),
'utferden': ('utferd',),
'utferda': ('utferd',),
'utferder': ('utferd',),
'utferdene': ('utferd',),
'utferdigelse': ('utferdigelse',),
'utferdigelsen': ('utferdigelse',),
'utferdigelser': ('utferdigelse',),
'utferdigelsene': ('utferdigelse',),
'utferdigelsesdag': ('utferdigelsesdag',),
'utferdigelsesdagen': ('utferdigelsesdag',),
'utferdigelsesdager': ('utferdigelsesdag',),
'utferdigelsesdagene': ('utferdigelsesdag',),
'utferdslengsel': ('utferdslengsel',),
'utferdslengselen': ('utferdslengsel',),
'utferdslengsler': ('utferdslengsel',),
'utferdslengslene': ('utferdslengsel',),
'utferdstrang': ('utferdstrang',),
'utferdstrangen': ('utferdstrang',),
'utferdstranger': ('utferdstrang',),
'utferdstrangene': ('utferdstrang',),
'utfjording': ('utfjording',),
'utfjordingen': ('utfjording',),
'utfjordinger': ('utfjording',),
'utfjordingene': ('utfjording',),
'utflagging': ('utflagging',),
'utflaggingen': ('utflagging',),
'utflagginga': ('utflagging',),
'utflagginger': ('utflagging',),
'utflaggingene': ('utflagging',),
'utflod': ('utflod',),
'utfloden': ('utflod',),
'utfloder': ('utflod',),
'utflodene': ('utflod',),
'utflukt': ('utflukt',),
'utflukten': ('utflukt',),
'utflukta': ('utflukt',),
'utflukter': ('utflukt',),
'utfluktene': ('utflukt',),
'utfluktssted': ('utfluktssted',),
'utfluktsstedet': ('utfluktssted',),
'utfluktssteder': ('utfluktssted',),
'utfluktsstedene': ('utfluktssted',),
'utflytning': ('utflytning',),
'utflytningen': ('utflytning',),
'utflytninga': ('utflytning',),
'utflytninger': ('utflytning',),
'utflytningene': ('utflytning',),
'utflytter': ('utflytter',),
'utflytteren': ('utflytter',),
'utflyttere': ('utflytter',),
'utflytterne': ('utflytter',),
'utflytting': ('utflytting',),
'utflyttingen': ('utflytting',),
'utflyttinga': ('utflytting',),
'utflyttinger': ('utflytting',),
'utflyttingene': ('utflytting',),
'utfoldelse': ('utfoldelse',),
'utfoldelsen': ('utfoldelse',),
'utfoldelser': ('utfoldelse',),
'utfoldelsene': ('utfoldelse',),
'utfolding': ('utfolding',),
'utfoldingen': ('utfolding',),
'utfoldinga': ('utfolding',),
'utfoldinger': ('utfolding',),
'utfoldingene': ('utfolding',),
'utfor': ('utfor',),
'utforen': ('utfor',),
'utforer': ('utfor',),
'utforene': ('utfor',),
'utforbakke': ('utforbakke',),
'utforbakken': ('utforbakke',),
'utforbakker': ('utforbakke',),
'utforbakkene': ('utforbakke',),
'utfordrer': ('utfordrer',),
'utfordreren': ('utfordrer',),
'utfordrere': ('utfordrer',),
'utfordrerne': ('utfordrer',),
'utfordring': ('utfordring',),
'utfordringen': ('utfordring',),
'utfordringa': ('utfordring',),
'utfordringer': ('utfordring',),
'utfordringene': ('utfordring',),
'utforkjører': ('utforkjører',),
'utforkjøreren': ('utforkjører',),
'utforkjørere': ('utforkjører',),
'utforkjørerne': ('utforkjører',),
'utforkjøring': ('utforkjøring',),
'utforkjøringen': ('utforkjøring',),
'utforkjøringa': ('utforkjøring',),
'utforkjøringer': ('utforkjøring',),
'utforkjøringene': ('utforkjøring',),
'utforløype': ('utforløype',),
'utforløypen': ('utforløype',),
'utforløypa': ('utforløype',),
'utforløyper': ('utforløype',),
'utforløypene': ('utforløype',),
'utforming': ('utforming',),
'utformingen': ('utforming',),
'utforminga': ('utforming',),
'utforminger': ('utforming',),
'utformingene': ('utforming',),
'utforrenn': ('utforrenn',),
'utforrennet': ('utforrenn',),
'utforrenn': ('utforrenn',),
'utforrenna': ('utforrenn',),
'utforrennene': ('utforrenn',),
'utforsking': ('utforsking',),
'utforskingen': ('utforsking',),
'utforskinga': ('utforsking',),
'utforskinger': ('utforsking',),
'utforskingene': ('utforsking',),
'utforskning': ('utforskning',),
'utforskningen': ('utforskning',),
'utforskninga': ('utforskning',),
'utforskninger': ('utforskning',),
'utforskningene': ('utforskning',),
'utfylling': ('utfylling',),
'utfyllingen': ('utfylling',),
'utfyllinga': ('utfylling',),
'utfyllinger': ('utfylling',),
'utfyllingene': ('utfylling',),
'utførelse': ('utførelse',),
'utførelsen': ('utførelse',),
'utførelser': ('utførelse',),
'utførelsene': ('utførelse',),
'utføring': ('utføring',),
'utføringen': ('utføring',),
'utføringa': ('utføring',),
'utføringer': ('utføring',),
'utføringene': ('utføring',),
'utførsel': ('utførsel',),
'utførselen': ('utførsel',),
'utførsler': ('utførsel',),
'utførslene': ('utførsel',),
'utførselstoll': ('utførselstoll',),
'utførselstollen': ('utførselstoll',),
'utførselstoller': ('utførselstoll',),
'utførselstollene': ('utførselstoll',),
'utførselsvare': ('utførselsvare',),
'utførselsvaren': ('utførselsvare',),
'utførselsvara': ('utførselsvare',),
'utførselsvarer': ('utførselsvare',),
'utførselsvarene': ('utførselsvare',),
'utgang': ('utgang',),
'utgangen': ('utgang',),
'utganger': ('utgang',),
'utgangene': ('utgang',),
'utganger': ('utganger',),
'utgangeren': ('utganger',),
'utgangere': ('utganger',),
'utgangerne': ('utganger',),
'utgangersau': ('utgangersau',),
'utgangersauen': ('utgangersau',),
'utgangersauer': ('utgangersau',),
'utgangersauene': ('utgangersau',),
'utgangsbillett': ('utgangsbillett',),
'utgangsbilletten': ('utgangsbillett',),
'utgangsbilletter': ('utgangsbillett',),
'utgangsbillettene': ('utgangsbillett',),
'utgangsbønn': ('utgangsbønn',),
'utgangsbønnen': ('utgangsbønn',),
'utgangsbønna': ('utgangsbønn',),
'utgangsbønner': ('utgangsbønn',),
'utgangsbønnene': ('utgangsbønn',),
'utgangsdør': ('utgangsdør',),
'utgangsdøren': ('utgangsdør',),
'utgangsdøra': ('utgangsdør',),
'utgangsdører': ('utgangsdør',),
'utgangsdørene': ('utgangsdør',),
'utgangshastighet': ('utgangshastighet',),
'utgangshastigheten': ('utgangshastighet',),
'utgangshastigheta': ('utgangshastighet',),
'utgangshastigheter': ('utgangshastighet',),
'utgangshastighetene': ('utgangshastighet',),
'utgangsport': ('utgangsport',),
'utgangsporten': ('utgangsport',),
'utgangsporter': ('utgangsport',),
'utgangsportene': ('utgangsport',),
'utgangsposisjon': ('utgangsposisjon',),
'utgangsposisjonen': ('utgangsposisjon',),
'utgangsposisjoner': ('utgangsposisjon',),
'utgangsposisjonene': ('utgangsposisjon',),
'utgangspunkt': ('utgangspunkt',),
'utgangspunktet': ('utgangspunkt',),
'utgangspunkt': ('utgangspunkt',),
'utgangspunkter': ('utgangspunkt',),
'utgangspunkt': ('utgangspunkt',),
'utgangspunkter': ('utgangspunkt',),
'utgangspunkta': ('utgangspunkt',),
'utgangspunktene': ('utgangspunkt',),
'utgangsrekke': ('utgangsrekke',),
'utgangsrekken': ('utgangsrekke',),
'utgangsrekka': ('utgangsrekke',),
'utgangsrekker': ('utgangsrekke',),
'utgangsrekkene': ('utgangsrekke',),
'utgangsstilling': ('utgangsstilling',),
'utgangsstillingen': ('utgangsstilling',),
'utgangsstillinga': ('utgangsstilling',),
'utgangsstillinger': ('utgangsstilling',),
'utgangsstillingene': ('utgangsstilling',),
'utgave': ('utgave',),
'utgaven': ('utgave',),
'utgava': ('utgave',),
'utgaver': ('utgave',),
'utgavene': ('utgave',),
'utgift': ('utgift',),
'utgiften': ('utgift',),
'utgifta': ('utgift',),
'utgifter': ('utgift',),
'utgiftene': ('utgift',),
'utgiftspost': ('utgiftspost',),
'utgiftsposten': ('utgiftspost',),
'utgiftsposter': ('utgiftspost',),
'utgiftspostene': ('utgiftspost',),
'utgiing': ('utgiing',),
'utgiingen': ('utgiing',),
'utgiinga': ('utgiing',),
'utgiinger': ('utgiing',),
'utgiingene': ('utgiing',),
'utgivelse': ('utgivelse',),
'utgivelsen': ('utgivelse',),
'utgivelser': ('utgivelse',),
'utgivelsene': ('utgivelse',),
'utgiver': ('utgiver',),
'utgiveren': ('utgiver',),
'utgivere': ('utgiver',),
'utgiverne': ('utgiver',),
'utgiving': ('utgiving',),
'utgivingen': ('utgiving',),
'utgivinga': ('utgiving',),
'utgivinger': ('utgiving',),
'utgivingene': ('utgiving',),
'utgliding': ('utgliding',),
'utglidingen': ('utgliding',),
'utglidinga': ('utgliding',),
'utglidinger': ('utgliding',),
'utglidingene': ('utgliding',),
'utglidning': ('utglidning',),
'utglidningen': ('utglidning',),
'utglidninga': ('utglidning',),
'utglidninger': ('utglidning',),
'utglidningene': ('utglidning',),
'utgliing': ('utgliing',),
'utgliingen': ('utgliing',),
'utgliinga': ('utgliing',),
'utgliinger': ('utgliing',),
'utgliingene': ('utgliing',),
'utgraver': ('utgraver',),
'utgraveren': ('utgraver',),
'utgravere': ('utgraver',),
'utgraverne': ('utgraver',),
'utgraving': ('utgraving',),
'utgravingen': ('utgraving',),
'utgravinga': ('utgraving',),
'utgravinger': ('utgraving',),
'utgravingene': ('utgraving',),
'utgravning': ('utgravning',),
'utgravningen': ('utgravning',),
'utgravninga': ('utgravning',),
'utgravninger': ('utgravning',),
'utgravningene': ('utgravning',),
'utgreiing': ('utgreiing',),
'utgreiingen': ('utgreiing',),
'utgreiinga': ('utgreiing',),
'utgreiinger': ('utgreiing',),
'utgreiingene': ('utgreiing',),
'utgruppe': ('utgruppe',),
'utgruppen': ('utgruppe',),
'utgruppa': ('utgruppe',),
'utgrupper': ('utgruppe',),
'utgruppene': ('utgruppe',),
'utgytelse': ('utgytelse',),
'utgytelsen': ('utgytelse',),
'utgytelser': ('utgytelse',),
'utgytelsene': ('utgytelse',),
'uthaler': ('uthaler',),
'uthaleren': ('uthaler',),
'uthalere': ('uthaler',),
'uthalerne': ('uthaler',),
'uthavn': ('uthavn',),
'uthavnen': ('uthavn',),
'uthavna': ('uthavn',),
'uthavner': ('uthavn',),
'uthavnene': ('uthavn',),
'utheng': ('utheng',),
'uthenget': ('utheng',),
'utheng': ('utheng',),
'uthenga': ('utheng',),
'uthengene': ('utheng',),
'uthenging': ('uthenging',),
'uthengingen': ('uthenging',),
'uthenginga': ('uthenging',),
'uthenginger': ('uthenging',),
'uthengingene': ('uthenging',),
'uthengning': ('uthengning',),
'uthengningen': ('uthengning',),
'uthengninga': ('uthengning',),
'uthengninger': ('uthengning',),
'uthengningene': ('uthengning',),
'uthengskasse': ('uthengskasse',),
'uthengskassen': ('uthengskasse',),
'uthengskassa': ('uthengskasse',),
'uthengskasser': ('uthengskasse',),
'uthengskassene': ('uthengskasse',),
'uthengsskap': ('uthengsskap',),
'uthengsskapet': ('uthengsskap',),
'uthengsskap': ('uthengsskap',),
'uthengsskapa': ('uthengsskap',),
'uthengsskapene': ('uthengsskap',),
'uthengsskilt': ('uthengsskilt',),
'uthengsskiltet': ('uthengsskilt',),
'uthengsskilt': ('uthengsskilt',),
'uthengsskilter': ('uthengsskilt',),
'uthengsskilt': ('uthengsskilt',),
'uthengsskilter': ('uthengsskilt',),
'uthengsskilta': ('uthengsskilt',),
'uthengsskiltene': ('uthengsskilt',),
'uthevelse': ('uthevelse',),
'uthevelsen': ('uthevelse',),
'uthevelser': ('uthevelse',),
'uthevelsene': ('uthevelse',),
'utheving': ('utheving',),
'uthevingen': ('utheving',),
'uthevinga': ('utheving',),
'uthevinger': ('utheving',),
'uthevingene': ('utheving',),
'uthogg': ('uthogg',),
'uthogget': ('uthogg',),
'uthogg': ('uthogg',),
'uthogga': ('uthogg',),
'uthoggene': ('uthogg',),
'uthogst': ('uthogst',),
'uthogsten': ('uthogst',),
'uthogster': ('uthogst',),
'uthogstene': ('uthogst',),
'utholdenhet': ('utholdenhet',),
'utholdenheten': ('utholdenhet',),
'utholdenheta': ('utholdenhet',),
'utholdenheter': ('utholdenhet',),
'utholdenhetene': ('utholdenhet',),
'utholing': ('utholing',),
'utholingen': ('utholing',),
'utholinga': ('utholing',),
'utholinger': ('utholing',),
'utholingene': ('utholing',),
'uthugg': ('uthugg',),
'uthugget': ('uthugg',),
'uthugg': ('uthugg',),
'uthugga': ('uthugg',),
'uthuggene': ('uthugg',),
'uthugst': ('uthugst',),
'uthugsten': ('uthugst',),
'uthugster': ('uthugst',),
'uthugstene': ('uthugst',),
'uthuling': ('uthuling',),
'uthulingen': ('uthuling',),
'uthulinga': ('uthuling',),
'uthulinger': ('uthuling',),
'uthulingene': ('uthuling',),
'uthus': ('uthus',),
'uthuset': ('uthus',),
'uthus': ('uthus',),
'uthusa': ('uthus',),
'uthusene': ('uthus',),
'utid': ('utid',),
'utidighet': ('utidighet',),
'utidigheten': ('utidighet',),
'utidigheta': ('utidighet',),
'utidigheter': ('utidighet',),
'utidighetene': ('utidighet',),
'utilfredshet': ('utilfredshet',),
'utilfredsheten': ('utilfredshet',),
'utilfredsheta': ('utilfredshet',),
'utilfredsheter': ('utilfredshet',),
'utilfredshetene': ('utilfredshet',),
'utilisme': ('utilisme',),
'utilismen': ('utilisme',),
'utilismer': ('utilisme',),
'utilismene': ('utilisme',),
'utilist': ('utilist',),
'utilisten': ('utilist',),
'utilister': ('utilist',),
'utilistene': ('utilist',),
'utilitarier': ('utilitarier',),
'utilitarieren': ('utilitarier',),
'utilitariere': ('utilitarier',),
'utilitarierne': ('utilitarier',),
'utilitarisme': ('utilitarisme',),
'utilitarismen': ('utilitarisme',),
'utilitarismer': ('utilitarisme',),
'utilitarismene': ('utilitarisme',),
'uting': ('uting',),
'utingen': ('uting',),
'uting': ('uting',),
'utinga': ('uting',),
'utingene': ('uting',),
'utjamning': ('utjamning',),
'utjamningen': ('utjamning',),
'utjamninga': ('utjamning',),
'utjamninger': ('utjamning',),
'utjamningene': ('utjamning',),
'utjamningsmandat': ('utjamningsmandat',),
'utjamningsmandatet': ('utjamningsmandat',),
'utjamningsmandat': ('utjamningsmandat',),
'utjamningsmandater': ('utjamningsmandat',),
'utjamningsmandat': ('utjamningsmandat',),
'utjamningsmandater': ('utjamningsmandat',),
'utjamningsmandata': ('utjamningsmandat',),
'utjamningsmandatene': ('utjamningsmandat',),
'utjevning': ('utjevning',),
'utjevningen': ('utjevning',),
'utjevninga': ('utjevning',),
'utjevninger': ('utjevning',),
'utjevningene': ('utjevning',),
'utjevningsmandat': ('utjevningsmandat',),
'utjevningsmandatet': ('utjevningsmandat',),
'utjevningsmandat': ('utjevningsmandat',),
'utjevningsmandater': ('utjevningsmandat',),
'utjevningsmandat': ('utjevningsmandat',),
'utjevningsmandater': ('utjevningsmandat',),
'utjevningsmandata': ('utjevningsmandat',),
'utjevningsmandatene': ('utjevningsmandat',),
'utkallelse': ('utkallelse',),
'utkallelsen': ('utkallelse',),
'utkallelser': ('utkallelse',),
'utkallelsene': ('utkallelse',),
'utkalling': ('utkalling',),
'utkallingen': ('utkalling',),
'utkallinga': ('utkalling',),
'utkallinger': ('utkalling',),
'utkallingene': ('utkalling',),
'utkant': ('utkant',),
'utkanten': ('utkant',),
'utkanter': ('utkant',),
'utkantene': ('utkant',),
'utkantstrøk': ('utkantstrøk',),
'utkantstrøket': ('utkantstrøk',),
'utkantstrøk': ('utkantstrøk',),
'utkantstrøka': ('utkantstrøk',),
'utkantstrøkene': ('utkantstrøk',),
'utkast': ('utkast',),
'utkastet': ('utkast',),
'utkast': ('utkast',),
'utkasta': ('utkast',),
'utkastene': ('utkast',),
'utkastelse': ('utkastelse',),
'utkastelsen': ('utkastelse',),
'utkastelser': ('utkastelse',),
'utkastelsene': ('utkastelse',),
'utkaster': ('utkaster',),
'utkasteren': ('utkaster',),
'utkastere': ('utkaster',),
'utkasterne': ('utkaster',),
'utkasting': ('utkasting',),
'utkastingen': ('utkasting',),
'utkastinga': ('utkasting',),
'utkastinger': ('utkasting',),
'utkastingene': ('utkasting',),
'utkiker': ('utkiker',),
'utkikeren': ('utkiker',),
'utkikere': ('utkiker',),
'utkikerne': ('utkiker',),
'utkikker': ('utkikker',),
'utkikkeren': ('utkikker',),
'utkikkere': ('utkikker',),
'utkikkerne': ('utkikker',),
'utkikkspost': ('utkikkspost',),
'utkikksposten': ('utkikkspost',),
'utkikksposter': ('utkikkspost',),
'utkikkspostene': ('utkikkspost',),
'utkikkssted': ('utkikkssted',),
'utkikksstedet': ('utkikkssted',),
'utkikkssteder': ('utkikkssted',),
'utkikksstedene': ('utkikkssted',),
'utkikkstårn': ('utkikkstårn',),
'utkikkstårnet': ('utkikkstårn',),
'utkikkstårn': ('utkikkstårn',),
'utkikkstårna': ('utkikkstårn',),
'utkikkstårnene': ('utkikkstårn',),
'utkikkstønne': ('utkikkstønne',),
'utkikkstønnen': ('utkikkstønne',),
'utkikkstønna': ('utkikkstønne',),
'utkikkstønner': ('utkikkstønne',),
'utkikkstønnene': ('utkikkstønne',),
'utkikspost': ('utkikspost',),
'utkiksposten': ('utkikspost',),
'utkiksposter': ('utkikspost',),
'utkikspostene': ('utkikspost',),
'utkikssted': ('utkikssted',),
'utkiksstedet': ('utkikssted',),
'utkikssteder': ('utkikssted',),
'utkiksstedene': ('utkikssted',),
'utkikstårn': ('utkikstårn',),
'utkikstårnet': ('utkikstårn',),
'utkikstårn': ('utkikstårn',),
'utkikstårna': ('utkikstårn',),
'utkikstårnene': ('utkikstårn',),
'utkikstønne': ('utkikstønne',),
'utkikstønnen': ('utkikstønne',),
'utkikstønna': ('utkikstønne',),
'utkikstønner': ('utkikstønne',),
'utkikstønnene': ('utkikstønne',),
'utkjør': ('utkjør',),
'utkjøret': ('utkjør',),
'utkjør': ('utkjør',),
'utkjøra': ('utkjør',),
'utkjørene': ('utkjør',),
'utkjøring': ('utkjøring',),
'utkjøringen': ('utkjøring',),
'utkjøringa': ('utkjøring',),
'utkjøringer': ('utkjøring',),
'utkjøringene': ('utkjøring',),
'utkjørsel': ('utkjørsel',),
'utkjørselen': ('utkjørsel',),
'utkjørsla': ('utkjørsel',),
'utkjørsler': ('utkjørsel',),
'utkjørslene': ('utkjørsel',),
'utklassing': ('utklassing',),
'utklassingen': ('utklassing',),
'utklassinga': ('utklassing',),
'utklassinger': ('utklassing',),
'utklassingene': ('utklassing',),
'utkleding': ('utkleding',),
'utkledingen': ('utkleding',),
'utkledinga': ('utkleding',),
'utkledinger': ('utkleding',),
'utkledingene': ('utkleding',),
'utkledning': ('utkledning',),
'utkledningen': ('utkledning',),
'utkledninga': ('utkledning',),
'utkledninger': ('utkledning',),
'utkledningene': ('utkledning',),
'utklekking': ('utklekking',),
'utklekkingen': ('utklekking',),
'utklekkinga': ('utklekking',),
'utklekkinger': ('utklekking',),
'utklekkingene': ('utklekking',),
'utklekkingsanstalt': ('utklekkingsanstalt',),
'utklekkingsanstalten': ('utklekkingsanstalt',),
'utklekkingsanstalter': ('utklekkingsanstalt',),
'utklekkingsanstaltene': ('utklekkingsanstalt',),
'utklekkingsfisk': ('utklekkingsfisk',),
'utklekkingsfisken': ('utklekkingsfisk',),
'utklekkingsfisker': ('utklekkingsfisk',),
'utklekkingsfiskene': ('utklekkingsfisk',),
'utklekning': ('utklekning',),
'utklekningen': ('utklekning',),
'utklekninga': ('utklekning',),
'utklekninger': ('utklekning',),
'utklekningene': ('utklekning',),
'utklekningsanstalt': ('utklekningsanstalt',),
'utklekningsanstalten': ('utklekningsanstalt',),
'utklekningsanstalter': ('utklekningsanstalt',),
'utklekningsanstaltene': ('utklekningsanstalt',),
'utklekningsfisk': ('utklekningsfisk',),
'utklekningsfisken': ('utklekningsfisk',),
'utklekningsfisker': ('utklekningsfisk',),
'utklekningsfiskene': ('utklekningsfisk',),
'utklipning': ('utklipning',),
'utklipningen': ('utklipning',),
'utklipninga': ('utklipning',),
'utklipninger': ('utklipning',),
'utklipningene': ('utklipning',),
'utklipningsbyrå': ('utklipningsbyrå',),
'utklipningsbyrået': ('utklipningsbyrå',),
'utklipningsbyrå': ('utklipningsbyrå',),
'utklipningsbyråer': ('utklipningsbyrå',),
'utklipningsbyrå': ('utklipningsbyrå',),
'utklipningsbyråer': ('utklipningsbyrå',),
'utklipningsbyråa': ('utklipningsbyrå',),
'utklipningsbyråene': ('utklipningsbyrå',),
'utklipp': ('utklipp',),
'utklippet': ('utklipp',),
'utklipp': ('utklipp',),
'utklippa': ('utklipp',),
'utklippene': ('utklipp',),
'utklipping': ('utklipping',),
'utklippingen': ('utklipping',),
'utklippinga': ('utklipping',),
'utklippinger': ('utklipping',),
'utklippingene': ('utklipping',),
'utklippingsbyrå': ('utklippingsbyrå',),
'utklippingsbyrået': ('utklippingsbyrå',),
'utklippingsbyrå': ('utklippingsbyrå',),
'utklippingsbyråer': ('utklippingsbyrå',),
'utklippingsbyrå': ('utklippingsbyrå',),
'utklippingsbyråer': ('utklippingsbyrå',),
'utklippingsbyråa': ('utklippingsbyrå',),
'utklippingsbyråene': ('utklippingsbyrå',),
'utklippsalbum': ('utklippsalbum',),
'utklippsalbumet': ('utklippsalbum',),
'utklippsalbum': ('utklippsalbum',),
'utklippsalbumer': ('utklippsalbum',),
'utklippsalbum': ('utklippsalbum',),
'utklippsalbumer': ('utklippsalbum',),
'utklippsalbuma': ('utklippsalbum',),
'utklippsalbumene': ('utklippsalbum',),
'utklippsbyrå': ('utklippsbyrå',),
'utklippsbyrået': ('utklippsbyrå',),
'utklippsbyrå': ('utklippsbyrå',),
'utklippsbyråer': ('utklippsbyrå',),
'utklippsbyrå': ('utklippsbyrå',),
'utklippsbyråer': ('utklippsbyrå',),
'utklippsbyråa': ('utklippsbyrå',),
'utklippsbyråene': ('utklippsbyrå',),
'utkobling': ('utkobling',),
'utkoblingen': ('utkobling',),
'utkoblinga': ('utkobling',),
'utkoblinger': ('utkobling',),
'utkoblingene': ('utkobling',),
'utkok': ('utkok',),
'utkoket': ('utkok',),
'utkok': ('utkok',),
'utkoka': ('utkok',),
'utkokene': ('utkok',),
'utkoking': ('utkoking',),
'utkokingen': ('utkoking',),
'utkokinga': ('utkoking',),
'utkokinger': ('utkoking',),
'utkokingene': ('utkoking',),
'utkomme': ('utkomme',),
'utkommet': ('utkomme',),
'utkommer': ('utkomme',),
'utkomma': ('utkomme',),
'utkommene': ('utkomme',),
'utkomst': ('utkomst',),
'utkomsten': ('utkomst',),
'utkomster': ('utkomst',),
'utkomstene': ('utkomst',),
'utkopling': ('utkopling',),
'utkoplingen': ('utkopling',),
'utkoplinga': ('utkopling',),
'utkoplinger': ('utkopling',),
'utkoplingene': ('utkopling',),
'utkragning': ('utkragning',),
'utkragningen': ('utkragning',),
'utkragninga': ('utkragning',),
'utkragninger': ('utkragning',),
'utkragningene': ('utkragning',),
'utkroting': ('utkroting',),
'utkrotingen': ('utkroting',),
'utkrotinga': ('utkroting',),
'utkrotinger': ('utkroting',),
'utkrotingene': ('utkroting',),
'utlader': ('utlader',),
'utladeren': ('utlader',),
'utladere': ('utlader',),
'utladerne': ('utlader',),
'utladning': ('utladning',),
'utladningen': ('utladning',),
'utladninga': ('utladning',),
'utladninger': ('utladning',),
'utladningene': ('utladning',),
'utland': ('utland',),
'utlandet': ('utland',),
'utland': ('utland',),
'utlanda': ('utland',),
'utlandene': ('utland',),
'utlegd': ('utlegd',),
'utlegden': ('utlegd',),
'utlegda': ('utlegd',),
'utlegder': ('utlegd',),
'utlegdene': ('utlegd',),
'utlegg': ('utlegg',),
'utlegget': ('utlegg',),
'utlegg': ('utlegg',),
'utlegga': ('utlegg',),
'utleggene': ('utlegg',),
'utleggspant': ('utleggspant',),
'utleggspantet': ('utleggspant',),
'utleggspant': ('utleggspant',),
'utleggspanta': ('utleggspant',),
'utleggspantene': ('utleggspant',),
'utlegning': ('utlegning',),
'utlegningen': ('utlegning',),
'utlegninga': ('utlegning',),
'utlegninger': ('utlegning',),
'utlegningene': ('utlegning',),
'utleiebil': ('utleiebil',),
'utleiebilen': ('utleiebil',),
'utleiebiler': ('utleiebil',),
'utleiebilene': ('utleiebil',),
'utleier': ('utleier',),
'utleieren': ('utleier',),
'utleiere': ('utleier',),
'utleierne': ('utleier',),
'utlendighet': ('utlendighet',),
'utlendigheten': ('utlendighet',),
'utlendigheta': ('utlendighet',),
'utlendigheter': ('utlendighet',),
'utlendighetene': ('utlendighet',),
'utlending': ('utlending',),
'utlendingen': ('utlending',),
'utlendinger': ('utlending',),
'utlendingene': ('utlending',),
'utlengsel': ('utlengsel',),
'utlengselen': ('utlengsel',),
'utlengsler': ('utlengsel',),
'utlengslene': ('utlengsel',),
'utlevering': ('utlevering',),
'utleveringen': ('utlevering',),
'utleveringa': ('utlevering',),
'utleveringer': ('utlevering',),
'utleveringene': ('utlevering',),
'utligger': ('utligger',),
'utliggeren': ('utligger',),
'utliggere': ('utligger',),
'utliggerne': ('utligger',),
'utliggerbåt': ('utliggerbåt',),
'utliggerbåten': ('utliggerbåt',),
'utliggerbåter': ('utliggerbåt',),
'utliggerbåtene': ('utliggerbåt',),
'utligning': ('utligning',),
'utligningen': ('utligning',),
'utligninga': ('utligning',),
'utligninger': ('utligning',),
'utligningene': ('utligning',),
'utlikning': ('utlikning',),
'utlikningen': ('utlikning',),
'utlikninga': ('utlikning',),
'utlikninger': ('utlikning',),
'utlikningene': ('utlikning',),
'utlodding': ('utlodding',),
'utloddingen': ('utlodding',),
'utloddinga': ('utlodding',),
'utloddinger': ('utlodding',),
'utloddingene': ('utlodding',),
'utlodning': ('utlodning',),
'utlodningen': ('utlodning',),
'utlodninga': ('utlodning',),
'utlodninger': ('utlodning',),
'utlodningene': ('utlodning',),
'utlufting': ('utlufting',),
'utluftingen': ('utlufting',),
'utluftinga': ('utlufting',),
'utluftinger': ('utlufting',),
'utluftingene': ('utlufting',),
'utluftning': ('utluftning',),
'utluftningen': ('utluftning',),
'utluftninga': ('utluftning',),
'utluftninger': ('utluftning',),
'utluftningene': ('utluftning',),
'utluting': ('utluting',),
'utlutingen': ('utluting',),
'utlutinga': ('utluting',),
'utlutinger': ('utluting',),
'utlutingene': ('utluting',),
'utlyd': ('utlyd',),
'utlyden': ('utlyd',),
'utlyder': ('utlyd',),
'utlydene': ('utlyd',),
'utlydsvokal': ('utlydsvokal',),
'utlydsvokalen': ('utlydsvokal',),
'utlydsvokaler': ('utlydsvokal',),
'utlydsvokalene': ('utlydsvokal',),
'utlysing': ('utlysing',),
'utlysingen': ('utlysing',),
'utlysinga': ('utlysing',),
'utlysinger': ('utlysing',),
'utlysingene': ('utlysing',),
'utlån': ('utlån',),
'utlånet': ('utlån',),
'utlån': ('utlån',),
'utlåna': ('utlån',),
'utlånene': ('utlån',),
'utlåner': ('utlåner',),
'utlåneren': ('utlåner',),
'utlånere': ('utlåner',),
'utlånerne': ('utlåner',),
'utlånsavdeling': ('utlånsavdeling',),
'utlånsavdelingen': ('utlånsavdeling',),
'utlånsavdelinga': ('utlånsavdeling',),
'utlånsavdelinger': ('utlånsavdeling',),
'utlånsavdelingene': ('utlånsavdeling',),
'utlånskonto': ('utlånskonto',),
'utlånskontoen': ('utlånskonto',),
'utlånskontoer': ('utlånskonto',),
'utlånskonti': ('utlånskonto',),
'utlånskontoene': ('utlånskonto',),
'utlånskontiene': ('utlånskonto',),
'utlånsramme': ('utlånsramme',),
'utlånsrammen': ('utlånsramme',),
'utlånsramma': ('utlånsramme',),
'utlånsrammer': ('utlånsramme',),
'utlånsrammene': ('utlånsramme',),
'utlånsrente': ('utlånsrente',),
'utlånsrenten': ('utlånsrente',),
'utlånsrenta': ('utlånsrente',),
'utlånsrenter': ('utlånsrente',),
'utlånsrentene': ('utlånsrente',),
'utlånsstopp': ('utlånsstopp',),
'utlånsstoppen': ('utlånsstopp',),
'utlånsstoppet': ('utlånsstopp',),
'utlånsstopp': ('utlånsstopp',),
'utlånsstoppene': ('utlånsstopp',),
'utlånsstoppa': ('utlånsstopp',),
'utlånsstoppene': ('utlånsstopp',),
'utlånsvirksomhet': ('utlånsvirksomhet',),
'utlånsvirksomheten': ('utlånsvirksomhet',),
'utlånsvirksomheta': ('utlånsvirksomhet',),
'utlånsvirksomheter': ('utlånsvirksomhet',),
'utlånsvirksomhetene': ('utlånsvirksomhet',),
'utløe': ('utløe',),
'utløen': ('utløe',),
'utløa': ('utløe',),
'utløer': ('utløe',),
'utløene': ('utløe',),
'utløp': ('utløp',),
'utløpet': ('utløp',),
'utløp': ('utløp',),
'utløpa': ('utløp',),
'utløpene': ('utløp',),
'utløper': ('utløper',),
'utløperen': ('utløper',),
'utløpere': ('utløper',),
'utløperne': ('utløper',),
'utløpsgrøft': ('utløpsgrøft',),
'utløpsgrøften': ('utløpsgrøft',),
'utløpsgrøfta': ('utløpsgrøft',),
'utløpsgrøfter': ('utløpsgrøft',),
'utløpsgrøftene': ('utløpsgrøft',),
'utløser': ('utløser',),
'utløseren': ('utløser',),
'utløsere': ('utløser',),
'utløserne': ('utløser',),
'utløsing': ('utløsing',),
'utløsingen': ('utløsing',),
'utløsinga': ('utløsing',),
'utløsinger': ('utløsing',),
'utløsingene': ('utløsing',),
'utløsingsmekanisme': ('utløsingsmekanisme',),
'utløsingsmekanismen': ('utløsingsmekanisme',),
'utløsingsmekanismer': ('utløsingsmekanisme',),
'utløsingsmekanismene': ('utløsingsmekanisme',),
'utløsning': ('utløsning',),
'utløsningen': ('utløsning',),
'utløsninga': ('utløsning',),
'utløsninger': ('utløsning',),
'utløsningene': ('utløsning',),
'utløsningsmekanisme': ('utløsningsmekanisme',),
'utløsningsmekanismen': ('utløsningsmekanisme',),
'utløsningsmekanismer': ('utløsningsmekanisme',),
'utløsningsmekanismene': ('utløsningsmekanisme',),
'utløyser': ('utløyser',),
'utløyseren': ('utløyser',),
'utløysere': ('utløyser',),
'utløyserne': ('utløyser',),
'utløysing': ('utløysing',),
'utløysingen': ('utløysing',),
'utløysinga': ('utløysing',),
'utløysinger': ('utløysing',),
'utløysingene': ('utløysing',),
'utløysingsmekanisme': ('utløysingsmekanisme',),
'utløysingsmekanismen': ('utløysingsmekanisme',),
'utløysingsmekanismer': ('utløysingsmekanisme',),
'utløysingsmekanismene': ('utløysingsmekanisme',),
'utmaling': ('utmaling',),
'utmalingen': ('utmaling',),
'utmalinga': ('utmaling',),
'utmalinger': ('utmaling',),
'utmalingene': ('utmaling',),
'utmalingsgrad': ('utmalingsgrad',),
'utmalingsgraden': ('utmalingsgrad',),
'utmalingsgrader': ('utmalingsgrad',),
'utmalingsgradene': ('utmalingsgrad',),
'utmark': ('utmark',),
'utmarken': ('utmark',),
'utmarka': ('utmark',),
'utmarker': ('utmark',),
'utmarkene': ('utmark',),
'utmarkslære': ('utmarkslære',),
'utmarkslæren': ('utmarkslære',),
'utmarkslæra': ('utmarkslære',),
'utmarkslærer': ('utmarkslære',),
'utmarkslærene': ('utmarkslære',),
'utmarksnæring': ('utmarksnæring',),
'utmarksnæringen': ('utmarksnæring',),
'utmarksnæringa': ('utmarksnæring',),
'utmarksnæringer': ('utmarksnæring',),
'utmarksnæringene': ('utmarksnæring',),
'utmarkstekniker': ('utmarkstekniker',),
'utmarksteknikeren': ('utmarkstekniker',),
'utmarksteknikere': ('utmarkstekniker',),
'utmarksteknikerne': ('utmarkstekniker',),
'utmarsj': ('utmarsj',),
'utmarsjen': ('utmarsj',),
'utmarsjer': ('utmarsj',),
'utmarsjene': ('utmarsj',),
'utmating': ('utmating',),
'utmatingen': ('utmating',),
'utmatinga': ('utmating',),
'utmatinger': ('utmating',),
'utmatingene': ('utmating',),
'utmattelse': ('utmattelse',),
'utmattelsen': ('utmattelse',),
'utmattelser': ('utmattelse',),
'utmattelsene': ('utmattelse',),
'utmattelseskrig': ('utmattelseskrig',),
'utmattelseskrigen': ('utmattelseskrig',),
'utmattelseskriger': ('utmattelseskrig',),
'utmattelseskrigene': ('utmattelseskrig',),
'utmatting': ('utmatting',),
'utmattingen': ('utmatting',),
'utmattinga': ('utmatting',),
'utmattinger': ('utmatting',),
'utmattingene': ('utmatting',),
'utmattingsbrott': ('utmattingsbrott',),
'utmattingsbrottet': ('utmattingsbrott',),
'utmattingsbrott': ('utmattingsbrott',),
'utmattingsbrotta': ('utmattingsbrott',),
'utmattingsbrottene': ('utmattingsbrott',),
'utmattingsbrudd': ('utmattingsbrudd',),
'utmattingsbruddet': ('utmattingsbrudd',),
'utmattingsbrudd': ('utmattingsbrudd',),
'utmattingsbrudda': ('utmattingsbrudd',),
'utmattingsbruddene': ('utmattingsbrudd',),
'utmeldelse': ('utmeldelse',),
'utmeldelsen': ('utmeldelse',),
'utmeldelser': ('utmeldelse',),
'utmeldelsene': ('utmeldelse',),
'utmelding': ('utmelding',),
'utmeldingen': ('utmelding',),
'utmeldinga': ('utmelding',),
'utmeldinger': ('utmelding',),
'utmeldingene': ('utmelding',),
'utmerkelse': ('utmerkelse',),
'utmerkelsen': ('utmerkelse',),
'utmerkelser': ('utmerkelse',),
'utmerkelsene': ('utmerkelse',),
'utmål': ('utmål',),
'utmålet': ('utmål',),
'utmål': ('utmål',),
'utmåla': ('utmål',),
'utmålene': ('utmål',),
'utnavn': ('utnavn',),
'utnavnet': ('utnavn',),
'utnavn': ('utnavn',),
'utnavna': ('utnavn',),
'utnavnene': ('utnavn',),
'utnevnelse': ('utnevnelse',),
'utnevnelsen': ('utnevnelse',),
'utnevnelser': ('utnevnelse',),
'utnevnelsene': ('utnevnelse',),
'utnevning': ('utnevning',),
'utnevningen': ('utnevning',),
'utnevninga': ('utnevning',),
'utnevninger': ('utnevning',),
'utnevningene': ('utnevning',),
'utnisting': ('utnisting',),
'utnistingen': ('utnisting',),
'utnistinga': ('utnisting',),
'utnistinger': ('utnisting',),
'utnistingene': ('utnisting',),
'utnyttelse': ('utnyttelse',),
'utnyttelsen': ('utnyttelse',),
'utnyttelser': ('utnyttelse',),
'utnyttelsene': ('utnyttelse',),
'utnyttelsesgrad': ('utnyttelsesgrad',),
'utnyttelsesgraden': ('utnyttelsesgrad',),
'utnyttelsesgrader': ('utnyttelsesgrad',),
'utnyttelsesgradene': ('utnyttelsesgrad',),
'utnytter': ('utnytter',),
'utnytteren': ('utnytter',),
'utnyttere': ('utnytter',),
'utnytterne': ('utnytter',),
'utnytting': ('utnytting',),
'utnyttingen': ('utnytting',),
'utnyttinga': ('utnytting',),
'utnyttinger': ('utnytting',),
'utnyttingene': ('utnytting',),
'utnyttingsgrad': ('utnyttingsgrad',),
'utnyttingsgraden': ('utnyttingsgrad',),
'utnyttingsgrader': ('utnyttingsgrad',),
'utnyttingsgradene': ('utnyttingsgrad',),
'utopi': ('utopi',),
'utopien': ('utopi',),
'utopier': ('utopi',),
'utopiene': ('utopi',),
'utopist': ('utopist',),
'utopisten': ('utopist',),
'utopister': ('utopist',),
'utopistene': ('utopist',),
'utpanter': ('utpanter',),
'utpanteren': ('utpanter',),
'utpantere': ('utpanter',),
'utpanterne': ('utpanter',),
'utpanting': ('utpanting',),
'utpantingen': ('utpanting',),
'utpantinga': ('utpanting',),
'utpantinger': ('utpanting',),
'utpantingene': ('utpanting',),
'utpantingsforretning': ('utpantingsforretning',),
'utpantingsforretningen': ('utpantingsforretning',),
'utpantingsforretninga': ('utpantingsforretning',),
'utpantingsforretninger': ('utpantingsforretning',),
'utpantingsforretningene': ('utpantingsforretning',),
'utpantingskjennelse': ('utpantingskjennelse',),
'utpantingskjennelsen': ('utpantingskjennelse',),
'utpantingskjennelser': ('utpantingskjennelse',),
'utpantingskjennelsene': ('utpantingskjennelse',),
'utpantning': ('utpantning',),
'utpantningen': ('utpantning',),
'utpantninga': ('utpantning',),
'utpantninger': ('utpantning',),
'utpantningene': ('utpantning',),
'utpining': ('utpining',),
'utpiningen': ('utpining',),
'utpininga': ('utpining',),
'utpininger': ('utpining',),
'utpiningene': ('utpining',),
'utplanting': ('utplanting',),
'utplantingen': ('utplanting',),
'utplantinga': ('utplanting',),
'utplantinger': ('utplanting',),
'utplantingene': ('utplanting',),
'utplantning': ('utplantning',),
'utplantningen': ('utplantning',),
'utplantninga': ('utplantning',),
'utplantninger': ('utplantning',),
'utplantningene': ('utplantning',),
'utplassering': ('utplassering',),
'utplasseringen': ('utplassering',),
'utplasseringa': ('utplassering',),
'utplasseringer': ('utplassering',),
'utplasseringene': ('utplassering',),
'utplukk': ('utplukk',),
'utplukket': ('utplukk',),
'utplukk': ('utplukk',),
'utplukka': ('utplukk',),
'utplukkene': ('utplukk',),
'utplukking': ('utplukking',),
'utplukkingen': ('utplukking',),
'utplukkinga': ('utplukking',),
'utplukkinger': ('utplukking',),
'utplukkingene': ('utplukking',),
'utplyndrer': ('utplyndrer',),
'utplyndreren': ('utplyndrer',),
'utplyndrere': ('utplyndrer',),
'utplyndrerne': ('utplyndrer',),
'utposing': ('utposing',),
'utposingen': ('utposing',),
'utposinga': ('utposing',),
'utposinger': ('utposing',),
'utposingene': ('utposing',),
'utposning': ('utposning',),
'utposningen': ('utposning',),
'utposninga': ('utposning',),
'utposninger': ('utposning',),
'utposningene': ('utposning',),
'utpost': ('utpost',),
'utposten': ('utpost',),
'utposter': ('utpost',),
'utpostene': ('utpost',),
'utpresning': ('utpresning',),
'utpresningen': ('utpresning',),
'utpresninga': ('utpresning',),
'utpresninger': ('utpresning',),
'utpresningene': ('utpresning',),
'utpresser': ('utpresser',),
'utpresseren': ('utpresser',),
'utpressere': ('utpresser',),
'utpresserne': ('utpresser',),
'utpressing': ('utpressing',),
'utpressingen': ('utpressing',),
'utpressinga': ('utpressing',),
'utpressinger': ('utpressing',),
'utpressingene': ('utpressing',),
'utprogram': ('utprogram',),
'utprogrammet': ('utprogram',),
'utprogram': ('utprogram',),
'utprogrammer': ('utprogram',),
'utprogramma': ('utprogram',),
'utprogrammene': ('utprogram',),
'utprogramma': ('utprogram',),
'utprogrammene': ('utprogram',),
'utprøving': ('utprøving',),
'utprøvingen': ('utprøving',),
'utprøvinga': ('utprøving',),
'utprøvinger': ('utprøving',),
'utprøvingene': ('utprøving',),
'utprøvning': ('utprøvning',),
'utprøvningen': ('utprøvning',),
'utprøvninga': ('utprøvning',),
'utprøvninger': ('utprøvning',),
'utprøvningene': ('utprøvning',),
'utpusting': ('utpusting',),
'utpustingen': ('utpusting',),
'utpustinga': ('utpusting',),
'utpustinger': ('utpusting',),
'utpustingene': ('utpusting',),
'utpynting': ('utpynting',),
'utpyntingen': ('utpynting',),
'utpyntinga': ('utpynting',),
'utpyntinger': ('utpynting',),
'utpyntingene': ('utpynting',),
'utreder': ('utreder',),
'utrederen': ('utreder',),
'utredere': ('utreder',),
'utrederne': ('utreder',),
'utredning': ('utredning',),
'utredningen': ('utredning',),
'utredninga': ('utredning',),
'utredninger': ('utredning',),
'utredningene': ('utredning',),
'utredsel': ('utredsel',),
'utredselen': ('utredsel',),
'utredsla': ('utredsel',),
'utredsler': ('utredsel',),
'utredslene': ('utredsel',),
'utregning': ('utregning',),
'utregningen': ('utregning',),
'utregninga': ('utregning',),
'utregninger': ('utregning',),
'utregningene': ('utregning',),
'utreise': ('utreise',),
'utreisen': ('utreise',),
'utreisa': ('utreise',),
'utreiser': ('utreise',),
'utreisene': ('utreise',),
'utreisetillatelse': ('utreisetillatelse',),
'utreisetillatelsen': ('utreisetillatelse',),
'utreisetillatelser': ('utreisetillatelse',),
'utreisetillatelsene': ('utreisetillatelse',),
'utrengsmål': ('utrengsmål',),
'utrengsmålet': ('utrengsmål',),
'utrengsmål': ('utrengsmål',),
'utrengsmåla': ('utrengsmål',),
'utrengsmålene': ('utrengsmål',),
'utrensing': ('utrensing',),
'utrensingen': ('utrensing',),
'utrensinga': ('utrensing',),
'utrensinger': ('utrensing',),
'utrensingene': ('utrensing',),
'utrensingsaksjon': ('utrensingsaksjon',),
'utrensingsaksjonen': ('utrensingsaksjon',),
'utrensingsaksjoner': ('utrensingsaksjon',),
'utrensingsaksjonene': ('utrensingsaksjon',),
'utrensking': ('utrensking',),
'utrenskingen': ('utrensking',),
'utrenskinga': ('utrensking',),
'utrenskinger': ('utrensking',),
'utrenskingene': ('utrensking',),
'utrenskingsaksjon': ('utrenskingsaksjon',),
'utrenskingsaksjonen': ('utrenskingsaksjon',),
'utrenskingsaksjoner': ('utrenskingsaksjon',),
'utrenskingsaksjonene': ('utrenskingsaksjon',),
'utrenskning': ('utrenskning',),
'utrenskningen': ('utrenskning',),
'utrenskninga': ('utrenskning',),
'utrenskninger': ('utrenskning',),
'utrenskningene': ('utrenskning',),
'utrenskningsaksjon': ('utrenskningsaksjon',),
'utrenskningsaksjonen': ('utrenskningsaksjon',),
'utrenskningsaksjoner': ('utrenskningsaksjon',),
'utrenskningsaksjonene': ('utrenskningsaksjon',),
'utrensning': ('utrensning',),
'utrensningen': ('utrensning',),
'utrensninga': ('utrensning',),
'utrensninger': ('utrensning',),
'utrensningene': ('utrensning',),
'utrensningsaksjon': ('utrensningsaksjon',),
'utrensningsaksjonen': ('utrensningsaksjon',),
'utrensningsaksjoner': ('utrensningsaksjon',),
'utrensningsaksjonene': ('utrensningsaksjon',),
'utrigger': ('utrigger',),
'utriggeren': ('utrigger',),
'utriggere': ('utrigger',),
'utriggerne': ('utrigger',),
'utringing': ('utringing',),
'utringingen': ('utringing',),
'utringinga': ('utringing',),
'utringinger': ('utringing',),
'utringingene': ('utringing',),
'utringning': ('utringning',),
'utringningen': ('utringning',),
'utringninga': ('utringning',),
'utringninger': ('utringning',),
'utringningene': ('utringning',),
'utrivsel': ('utrivsel',),
'utrivselen': ('utrivsel',),
'utrivsler': ('utrivsel',),
'utrivslene': ('utrivsel',),
'utrogn': ('utrogn',),
'utrognen': ('utrogn',),
'utrogna': ('utrogn',),
'utrogner': ('utrogn',),
'utrognene': ('utrogn',),
'utrop': ('utrop',),
'utropet': ('utrop',),
'utrop': ('utrop',),
'utropa': ('utrop',),
'utropene': ('utrop',),
'utroper': ('utroper',),
'utroperen': ('utroper',),
'utropere': ('utroper',),
'utroperne': ('utroper',),
'utropsord': ('utropsord',),
'utropsordet': ('utropsord',),
'utropsord': ('utropsord',),
'utropsorda': ('utropsord',),
'utropsordene': ('utropsord',),
'utropstegn': ('utropstegn',),
'utropstegnet': ('utropstegn',),
'utropstegn': ('utropstegn',),
'utropstegna': ('utropstegn',),
'utropstegnene': ('utropstegn',),
'utror': ('utror',),
'utroren': ('utror',),
'utrorer': ('utror',),
'utrorene': ('utror',),
'utroskap': ('utroskap',),
'utroskapen': ('utroskap',),
'utroskaper': ('utroskap',),
'utroskapene': ('utroskap',),
'utruging': ('utruging',),
'utrugingen': ('utruging',),
'utruginga': ('utruging',),
'utruginger': ('utruging',),
'utrugingene': ('utruging',),
'utrugingsmaskin': ('utrugingsmaskin',),
'utrugingsmaskinen': ('utrugingsmaskin',),
'utrugingsmaskiner': ('utrugingsmaskin',),
'utrugingsmaskinene': ('utrugingsmaskin',),
'utrugning': ('utrugning',),
'utrugningen': ('utrugning',),
'utrugninga': ('utrugning',),
'utrugninger': ('utrugning',),
'utrugningene': ('utrugning',),
'utrugningsmaskin': ('utrugningsmaskin',),
'utrugningsmaskinen': ('utrugningsmaskin',),
'utrugningsmaskiner': ('utrugningsmaskin',),
'utrugningsmaskinene': ('utrugningsmaskin',),
'utruskap': ('utruskap',),
'utruskapen': ('utruskap',),
'utruskaper': ('utruskap',),
'utruskapene': ('utruskap',),
'utrusting': ('utrusting',),
'utrustingen': ('utrusting',),
'utrustinga': ('utrusting',),
'utrustinger': ('utrusting',),
'utrustingene': ('utrusting',),
'utryddelse': ('utryddelse',),
'utryddelsen': ('utryddelse',),
'utryddelser': ('utryddelse',),
'utryddelsene': ('utryddelse',),
'utryddelseskrig': ('utryddelseskrig',),
'utryddelseskrigen': ('utryddelseskrig',),
'utryddelseskriger': ('utryddelseskrig',),
'utryddelseskrigene': ('utryddelseskrig',),
'utrydding': ('utrydding',),
'utryddingen': ('utrydding',),
'utryddinga': ('utrydding',),
'utryddinger': ('utrydding',),
'utryddingene': ('utrydding',),
'utrygghet': ('utrygghet',),
'utryggheten': ('utrygghet',),
'utryggheta': ('utrygghet',),
'utryggheter': ('utrygghet',),
'utrygghetene': ('utrygghet',),
'utrygghetsfølelse': ('utrygghetsfølelse',),
'utrygghetsfølelsen': ('utrygghetsfølelse',),
'utrygghetsfølelser': ('utrygghetsfølelse',),
'utrygghetsfølelsene': ('utrygghetsfølelse',),
'utrykk': ('utrykk',),
'utrykken': ('utrykk',),
'utrykket': ('utrykk',),
'utrykk': ('utrykk',),
'utrykkene': ('utrykk',),
'utrykka': ('utrykk',),
'utrykkene': ('utrykk',),
'utrykking': ('utrykking',),
'utrykkingen': ('utrykking',),
'utrykkinga': ('utrykking',),
'utrykkinger': ('utrykking',),
'utrykkingene': ('utrykking',),
'utrykning': ('utrykning',),
'utrykningen': ('utrykning',),
'utrykninga': ('utrykning',),
'utrykninger': ('utrykning',),
'utrykningene': ('utrykning',),
'utrykningskjøretøy': ('utrykningskjøretøy',),
'utrykningskjøretøyet': ('utrykningskjøretøy',),
'utrykningskjøretøy': ('utrykningskjøretøy',),
'utrykningskjøretøyer': ('utrykningskjøretøy',),
'utrykningskjøretøy': ('utrykningskjøretøy',),
'utrykningskjøretøyer': ('utrykningskjøretøy',),
'utrykningskjøretøya': ('utrykningskjøretøy',),
'utrykningskjøretøyene': ('utrykningskjøretøy',),
'utrykningsordre': ('utrykningsordre',),
'utrykningsordren': ('utrykningsordre',),
'utrykningsordrer': ('utrykningsordre',),
'utrykningsordrene': ('utrykningsordre',),
'utrykningspoliti': ('utrykningspoliti',),
'utrykningspolitiet': ('utrykningspoliti',),
'utrykningspoliti': ('utrykningspoliti',),
'utrykningspolitier': ('utrykningspoliti',),
'utrykningspoliti': ('utrykningspoliti',),
'utrykningspolitier': ('utrykningspoliti',),
'utrykningspolitia': ('utrykningspoliti',),
'utrykningspolitiene': ('utrykningspoliti',),
'utrykningssjef': ('utrykningssjef',),
'utrykningssjefen': ('utrykningssjef',),
'utrykningssjefer': ('utrykningssjef',),
'utrykningssjefene': ('utrykningssjef',),
'utsagn': ('utsagn',),
'utsagnet': ('utsagn',),
'utsagn': ('utsagn',),
'utsagna': ('utsagn',),
'utsagnene': ('utsagn',),
'utsagnssetning': ('utsagnssetning',),
'utsagnssetningen': ('utsagnssetning',),
'utsagnssetninga': ('utsagnssetning',),
'utsagnssetninger': ('utsagnssetning',),
'utsagnssetningene': ('utsagnssetning',),
'utsalg': ('utsalg',),
'utsalget': ('utsalg',),
'utsalg': ('utsalg',),
'utsalga': ('utsalg',),
'utsalgene': ('utsalg',),
'utsalgspris': ('utsalgspris',),
'utsalgsprisen': ('utsalgspris',),
'utsalgspriser': ('utsalgspris',),
'utsalgsprisene': ('utsalgspris',),
'utsalgsvare': ('utsalgsvare',),
'utsalgsvaren': ('utsalgsvare',),
'utsalgsvara': ('utsalgsvare',),
'utsalgsvarer': ('utsalgsvare',),
'utsalgsvarene': ('utsalgsvare',),
'utseende': ('utseende',),
'utseendet': ('utseende',),
'utseender': ('utseende',),
'utseendene': ('utseende',),
'utsegling': ('utsegling',),
'utseglingen': ('utsegling',),
'utseglinga': ('utsegling',),
'utseglinger': ('utsegling',),
'utseglingene': ('utsegling',),
'utseiling': ('utseiling',),
'utseilingen': ('utseiling',),
'utseilinga': ('utseiling',),
'utseilinger': ('utseiling',),
'utseilingene': ('utseiling',),
'utsendelse': ('utsendelse',),
'utsendelsen': ('utsendelse',),
'utsendelser': ('utsendelse',),
'utsendelsene': ('utsendelse',),
'utsending': ('utsending',),
'utsendingen': ('utsending',),
'utsendinger': ('utsending',),
'utsendingene': ('utsending',),
'utsending': ('utsending',),
'utsendingen': ('utsending',),
'utsendinga': ('utsending',),
'utsendinger': ('utsending',),
'utsendingene': ('utsending',),
'utsetning': ('utsetning',),
'utsetningen': ('utsetning',),
'utsetninga': ('utsetning',),
'utsetninger': ('utsetning',),
'utsetningene': ('utsetning',),
'utsettelse': ('utsettelse',),
'utsettelsen': ('utsettelse',),
'utsettelser': ('utsettelse',),
'utsettelsene': ('utsettelse',),
'utsettelsespolitikk': ('utsettelsespolitikk',),
'utsettelsespolitikken': ('utsettelsespolitikk',),
'utsettelsespolitikker': ('utsettelsespolitikk',),
'utsettelsespolitikkene': ('utsettelsespolitikk',),
'utsetting': ('utsetting',),
'utsettingen': ('utsetting',),
'utsettinga': ('utsetting',),
'utsettinger': ('utsetting',),
'utsettingene': ('utsetting',),
'utside': ('utside',),
'utsiden': ('utside',),
'utsida': ('utside',),
'utsider': ('utside',),
'utsidene': ('utside',),
'utsig': ('utsig',),
'utsiget': ('utsig',),
'utsig': ('utsig',),
'utsiga': ('utsig',),
'utsigene': ('utsig',),
'utsikt': ('utsikt',),
'utsikten': ('utsikt',),
'utsikter': ('utsikt',),
'utsiktene': ('utsikt',),
'utsiktstårn': ('utsiktstårn',),
'utsiktstårnet': ('utsiktstårn',),
'utsiktstårn': ('utsiktstårn',),
'utsiktstårna': ('utsiktstårn',),
'utsiktstårnene': ('utsiktstårn',),
'utsjalting': ('utsjalting',),
'utsjaltingen': ('utsjalting',),
'utsjaltinga': ('utsjalting',),
'utsjaltinger': ('utsjalting',),
'utsjaltingene': ('utsjalting',),
'utsjekking': ('utsjekking',),
'utsjekkingen': ('utsjekking',),
'utsjekkinga': ('utsjekking',),
'utsjekkinger': ('utsjekking',),
'utsjekkingene': ('utsjekking',),
'utskei': ('utskei',),
'utskeien': ('utskei',),
'utskeiet': ('utskei',),
'utskeier': ('utskei',),
'utskei': ('utskei',),
'utskeiene': ('utskei',),
'utskeia': ('utskei',),
'utskeiene': ('utskei',),
'utskeielse': ('utskeielse',),
'utskeielsen': ('utskeielse',),
'utskeielser': ('utskeielse',),
'utskeielsene': ('utskeielse',),
'utskeiing': ('utskeiing',),
'utskeiingen': ('utskeiing',),
'utskeiinga': ('utskeiing',),
'utskeiinger': ('utskeiing',),
'utskeiingene': ('utskeiing',),
'utskifting': ('utskifting',),
'utskiftingen': ('utskifting',),
'utskiftinga': ('utskifting',),
'utskiftinger': ('utskifting',),
'utskiftingene': ('utskifting',),
'utskiftning': ('utskiftning',),
'utskiftningen': ('utskiftning',),
'utskiftninga': ('utskiftning',),
'utskiftninger': ('utskiftning',),
'utskiftningene': ('utskiftning',),
'utskilling': ('utskilling',),
'utskillingen': ('utskilling',),
'utskillinga': ('utskilling',),
'utskillinger': ('utskilling',),
'utskillingene': ('utskilling',),
'utskillingsprosess': ('utskillingsprosess',),
'utskillingsprosessen': ('utskillingsprosess',),
'utskillingsprosesser': ('utskillingsprosess',),
'utskillingsprosessene': ('utskillingsprosess',),
'utskiper': ('utskiper',),
'utskiperen': ('utskiper',),
'utskipere': ('utskiper',),
'utskiperne': ('utskiper',),
'utskiping': ('utskiping',),
'utskipingen': ('utskiping',),
'utskipinga': ('utskiping',),
'utskipinger': ('utskiping',),
'utskipingene': ('utskiping',),
'utskipingssted': ('utskipingssted',),
'utskipingsstedet': ('utskipingssted',),
'utskipingssteder': ('utskipingssted',),
'utskipingsstedene': ('utskipingssted',),
'utskipning': ('utskipning',),
'utskipningen': ('utskipning',),
'utskipninga': ('utskipning',),
'utskipninger': ('utskipning',),
'utskipningene': ('utskipning',),
'utskipningssted': ('utskipningssted',),
'utskipningsstedet': ('utskipningssted',),
'utskipningssteder': ('utskipningssted',),
'utskipningsstedene': ('utskipningssted',),
'utskjelling': ('utskjelling',),
'utskjellingen': ('utskjelling',),
'utskjellinga': ('utskjelling',),
'utskjellinger': ('utskjelling',),
'utskjellingene': ('utskjelling',),
'utskjemming': ('utskjemming',),
'utskjemmingen': ('utskjemming',),
'utskjemminga': ('utskjemming',),
'utskjemminger': ('utskjemming',),
'utskjemmingene': ('utskjemming',),
'utskjenking': ('utskjenking',),
'utskjenkingen': ('utskjenking',),
'utskjenkinga': ('utskjenking',),
'utskjenkinger': ('utskjenking',),
'utskjenkingene': ('utskjenking',),
'utskjenkingssted': ('utskjenkingssted',),
'utskjenkingsstedet': ('utskjenkingssted',),
'utskjenkingssteder': ('utskjenkingssted',),
'utskjenkingsstedene': ('utskjenkingssted',),
'utskjenkning': ('utskjenkning',),
'utskjenkningen': ('utskjenkning',),
'utskjenkninga': ('utskjenkning',),
'utskjenkninger': ('utskjenkning',),
'utskjenkningene': ('utskjenkning',),
'utskjenkningssted': ('utskjenkningssted',),
'utskjenkningsstedet': ('utskjenkningssted',),
'utskjenkningssteder': ('utskjenkningssted',),
'utskjenkningsstedene': ('utskjenkningssted',),
'utskjær': ('utskjær',),
'utskjæret': ('utskjær',),
'utskjær': ('utskjær',),
'utskjæra': ('utskjær',),
'utskjærene': ('utskjær',),
'utskjærer': ('utskjærer',),
'utskjæreren': ('utskjærer',),
'utskjærere': ('utskjærer',),
'utskjærerne': ('utskjærer',),
'utskjæring': ('utskjæring',),
'utskjæringen': ('utskjæring',),
'utskjæringa': ('utskjæring',),
'utskjæringer': ('utskjæring',),
'utskjæringene': ('utskjæring',),
'utskott': ('utskott',),
'utskottet': ('utskott',),
'utskott': ('utskott',),
'utskotta': ('utskott',),
'utskottene': ('utskott',),
'utskottsvare': ('utskottsvare',),
'utskottsvaren': ('utskottsvare',),
'utskottsvara': ('utskottsvare',),
'utskottsvarer': ('utskottsvare',),
'utskottsvarene': ('utskottsvare',),
'utskraping': ('utskraping',),
'utskrapingen': ('utskraping',),
'utskrapinga': ('utskraping',),
'utskrapinger': ('utskraping',),
'utskrapingene': ('utskraping',),
'utskrapning': ('utskrapning',),
'utskrapningen': ('utskrapning',),
'utskrapninga': ('utskrapning',),
'utskrapninger': ('utskrapning',),
'utskrapningene': ('utskrapning',),
'utskrift': ('utskrift',),
'utskriften': ('utskrift',),
'utskrifta': ('utskrift',),
'utskrifter': ('utskrift',),
'utskriftene': ('utskrift',),
'utskriving': ('utskriving',),
'utskrivingen': ('utskriving',),
'utskrivinga': ('utskriving',),
'utskrivinger': ('utskriving',),
'utskrivingene': ('utskriving',),
'utskrivning': ('utskrivning',),
'utskrivningen': ('utskrivning',),
'utskrivninga': ('utskrivning',),
'utskrivninger': ('utskrivning',),
'utskrivningene': ('utskrivning',),
'utskudd': ('utskudd',),
'utskuddet': ('utskudd',),
'utskudd': ('utskudd',),
'utskudda': ('utskudd',),
'utskuddene': ('utskudd',),
'utskuddsvare': ('utskuddsvare',),
'utskuddsvaren': ('utskuddsvare',),
'utskuddsvara': ('utskuddsvare',),
'utskuddsvarer': ('utskuddsvare',),
'utskuddsvarene': ('utskuddsvare',),
'utskurd': ('utskurd',),
'utskurden': ('utskurd',),
'utskurder': ('utskurd',),
'utskurdene': ('utskurd',),
'utskylling': ('utskylling',),
'utskyllingen': ('utskylling',),
'utskyllinga': ('utskylling',),
'utskyllinger': ('utskylling',),
'utskyllingene': ('utskylling',),
'utskyting': ('utskyting',),
'utskytingen': ('utskyting',),
'utskytinga': ('utskyting',),
'utskytinger': ('utskyting',),
'utskytingene': ('utskyting',),
'utskytingsbase': ('utskytingsbase',),
'utskytingsbasen': ('utskytingsbase',),
'utskytingsbaser': ('utskytingsbase',),
'utskytingsbasene': ('utskytingsbase',),
'utskytingsrampe': ('utskytingsrampe',),
'utskytingsrampen': ('utskytingsrampe',),
'utskytingsrampa': ('utskytingsrampe',),
'utskytingsramper': ('utskytingsrampe',),
'utskytingsrampene': ('utskytingsrampe',),
'utskytning': ('utskytning',),
'utskytningen': ('utskytning',),
'utskytninga': ('utskytning',),
'utskytninger': ('utskytning',),
'utskytningene': ('utskytning',),
'utskytningsbase': ('utskytningsbase',),
'utskytningsbasen': ('utskytningsbase',),
'utskytningsbaser': ('utskytningsbase',),
'utskytningsbasene': ('utskytningsbase',),
'utskytningsrampe': ('utskytningsrampe',),
'utskytningsrampen': ('utskytningsrampe',),
'utskytningsrampa': ('utskytningsrampe',),
'utskytningsramper': ('utskytningsrampe',),
'utskytningsrampene': ('utskytningsrampe',),
'utslag': ('utslag',),
'utslaget': ('utslag',),
'utslag': ('utslag',),
'utslaga': ('utslag',),
'utslagene': ('utslag',),
'utslagsmetode': ('utslagsmetode',),
'utslagsmetoden': ('utslagsmetode',),
'utslagsmetoder': ('utslagsmetode',),
'utslagsmetodene': ('utslagsmetode',),
'utslagsvask': ('utslagsvask',),
'utslagsvasken': ('utslagsvask',),
'utslagsvasker': ('utslagsvask',),
'utslagsvaskene': ('utslagsvask',),
'utslagsvinkel': ('utslagsvinkel',),
'utslagsvinkelen': ('utslagsvinkel',),
'utslagsvinkler': ('utslagsvinkel',),
'utslagsvinklene': ('utslagsvinkel',),
'utslepp': ('utslepp',),
'utsleppet': ('utslepp',),
'utslepp': ('utslepp',),
'utsleppa': ('utslepp',),
'utsleppene': ('utslepp',),
'utslepping': ('utslepping',),
'utsleppingen': ('utslepping',),
'utsleppinga': ('utslepping',),
'utsleppinger': ('utslepping',),
'utsleppingene': ('utslepping',),
'utsleppstillatelse': ('utsleppstillatelse',),
'utsleppstillatelsen': ('utsleppstillatelse',),
'utsleppstillatelser': ('utsleppstillatelse',),
'utsleppstillatelsene': ('utsleppstillatelse',),
'utslett': ('utslett',),
'utslettet': ('utslett',),
'utslett': ('utslett',),
'utsletta': ('utslett',),
'utslettene': ('utslett',),
'utslettelse': ('utslettelse',),
'utslettelsen': ('utslettelse',),
'utslettelser': ('utslettelse',),
'utslettelsene': ('utslettelse',),
'utsletting': ('utsletting',),
'utslettingen': ('utsletting',),
'utslettinga': ('utsletting',),
'utslettinger': ('utsletting',),
'utslettingene': ('utsletting',),
'utslipp': ('utslipp',),
'utslippet': ('utslipp',),
'utslipp': ('utslipp',),
'utslippa': ('utslipp',),
'utslippene': ('utslipp',),
'utslipping': ('utslipping',),
'utslippingen': ('utslipping',),
'utslippinga': ('utslipping',),
'utslippinger': ('utslipping',),
'utslippingene': ('utslipping',),
'utslippstillatelse': ('utslippstillatelse',),
'utslippstillatelsen': ('utslippstillatelse',),
'utslippstillatelser': ('utslippstillatelse',),
'utslippstillatelsene': ('utslippstillatelse',),
'utslått': ('utslått',),
'utslåtten': ('utslått',),
'utslåtter': ('utslått',),
'utslåttene': ('utslått',),
'utsmykking': ('utsmykking',),
'utsmykkingen': ('utsmykking',),
'utsmykkinga': ('utsmykking',),
'utsmykkinger': ('utsmykking',),
'utsmykkingene': ('utsmykking',),
'utsmykning': ('utsmykning',),
'utsmykningen': ('utsmykning',),
'utsmykninga': ('utsmykning',),
'utsmykninger': ('utsmykning',),
'utsmykningene': ('utsmykning',),
'utsnitt': ('utsnitt',),
'utsnittet': ('utsnitt',),
'utsnitt': ('utsnitt',),
'utsnitta': ('utsnitt',),
'utsnittene': ('utsnitt',),
'utsparing': ('utsparing',),
'utsparingen': ('utsparing',),
'utsparinga': ('utsparing',),
'utsparinger': ('utsparing',),
'utsparingene': ('utsparing',),
'utspark': ('utspark',),
'utsparket': ('utspark',),
'utspark': ('utspark',),
'utsparka': ('utspark',),
'utsparkene': ('utspark',),
'utspenning': ('utspenning',),
'utspenningen': ('utspenning',),
'utspenninga': ('utspenning',),
'utspenninger': ('utspenning',),
'utspenningene': ('utspenning',),
'utspiling': ('utspiling',),
'utspilingen': ('utspiling',),
'utspilinga': ('utspiling',),
'utspilinger': ('utspiling',),
'utspilingene': ('utspiling',),
'utspill': ('utspill',),
'utspillet': ('utspill',),
'utspill': ('utspill',),
'utspilla': ('utspill',),
'utspillene': ('utspill',),
'utspiller': ('utspiller',),
'utspilleren': ('utspiller',),
'utspillere': ('utspiller',),
'utspillerne': ('utspiller',),
'utspjåking': ('utspjåking',),
'utspjåkingen': ('utspjåking',),
'utspjåkinga': ('utspjåking',),
'utspjåkinger': ('utspjåking',),
'utspjåkingene': ('utspjåking',),
'utsprang': ('utsprang',),
'utspranget': ('utsprang',),
'utsprang': ('utsprang',),
'utspranga': ('utsprang',),
'utsprangene': ('utsprang',),
'utsprenging': ('utsprenging',),
'utsprengingen': ('utsprenging',),
'utsprenginga': ('utsprenging',),
'utsprenginger': ('utsprenging',),
'utsprengingene': ('utsprenging',),
'utsprengning': ('utsprengning',),
'utsprengningen': ('utsprengning',),
'utsprengninga': ('utsprengning',),
'utsprengninger': ('utsprengning',),
'utsprengningene': ('utsprengning',),
'utspring': ('utspring',),
'utspringet': ('utspring',),
'utspring': ('utspring',),
'utspringa': ('utspring',),
'utspringene': ('utspring',),
'utspørring': ('utspørring',),
'utspørringen': ('utspørring',),
'utspørringa': ('utspørring',),
'utspørringer': ('utspørring',),
'utspørringene': ('utspørring',),
'utstedelse': ('utstedelse',),
'utstedelsen': ('utstedelse',),
'utstedelser': ('utstedelse',),
'utstedelsene': ('utstedelse',),
'utstedelsesdag': ('utstedelsesdag',),
'utstedelsesdagen': ('utstedelsesdag',),
'utstedelsesdager': ('utstedelsesdag',),
'utstedelsesdagene': ('utstedelsesdag',),
'utstedelsessted': ('utstedelsessted',),
'utstedelsesstedet': ('utstedelsessted',),
'utstedelsessteder': ('utstedelsessted',),
'utstedelsesstedene': ('utstedelsessted',),
'utsteder': ('utsteder',),
'utstederen': ('utsteder',),
'utstedere': ('utsteder',),
'utstederne': ('utsteder',),
'utstikker': ('utstikker',),
'utstikkeren': ('utstikker',),
'utstikkere': ('utstikker',),
'utstikkerne': ('utstikker',),
'utstikkerbrygge': ('utstikkerbrygge',),
'utstikkerbryggen': ('utstikkerbrygge',),
'utstikkerbrygga': ('utstikkerbrygge',),
'utstikkerbrygger': ('utstikkerbrygge',),
'utstikkerbryggene': ('utstikkerbrygge',),
'utstikking': ('utstikking',),
'utstikkingen': ('utstikking',),
'utstikkinga': ('utstikking',),
'utstikkinger': ('utstikking',),
'utstikkingene': ('utstikking',),
'utstikning': ('utstikning',),
'utstikningen': ('utstikning',),
'utstikninga': ('utstikning',),
'utstikninger': ('utstikning',),
'utstikningene': ('utstikning',),
'utstiller': ('utstiller',),
'utstilleren': ('utstiller',),
'utstillere': ('utstiller',),
'utstillerne': ('utstiller',),
'utstilling': ('utstilling',),
'utstillingen': ('utstilling',),
'utstillinga': ('utstilling',),
'utstillinger': ('utstilling',),
'utstillingene': ('utstilling',),
'utstillingsdokke': ('utstillingsdokke',),
'utstillingsdokken': ('utstillingsdokke',),
'utstillingsdokka': ('utstillingsdokke',),
'utstillingsdokker': ('utstillingsdokke',),
'utstillingsdokkene': ('utstillingsdokke',),
'utstillingsdukke': ('utstillingsdukke',),
'utstillingsdukken': ('utstillingsdukke',),
'utstillingsdukka': ('utstillingsdukke',),
'utstillingsdukker': ('utstillingsdukke',),
'utstillingsdukkene': ('utstillingsdukke',),
'utstillingskasse': ('utstillingskasse',),
'utstillingskassen': ('utstillingskasse',),
'utstillingskassa': ('utstillingskasse',),
'utstillingskasser': ('utstillingskasse',),
'utstillingskassene': ('utstillingskasse',),
'utstillingslokale': ('utstillingslokale',),
'utstillingslokalet': ('utstillingslokale',),
'utstillingslokaler': ('utstillingslokale',),
'utstillingslokala': ('utstillingslokale',),
'utstillingslokalene': ('utstillingslokale',),
'utstillingsmonter': ('utstillingsmonter',),
'utstillingsmonteren': ('utstillingsmonter',),
'utstillingsmontere': ('utstillingsmonter',),
'utstillingsmontrer': ('utstillingsmonter',),
'utstillingsmontre': ('utstillingsmonter',),
'utstillingsmonterne': ('utstillingsmonter',),
'utstillingsmontrene': ('utstillingsmonter',),
'utstillingsmontre': ('utstillingsmontre',),
'utstillingsmontren': ('utstillingsmontre',),
'utstillingsmontrer': ('utstillingsmontre',),
'utstillingsmontrene': ('utstillingsmontre',),
'utstillingsvare': ('utstillingsvare',),
'utstillingsvaren': ('utstillingsvare',),
'utstillingsvara': ('utstillingsvare',),
'utstillingsvarer': ('utstillingsvare',),
'utstillingsvarene': ('utstillingsvare',),
'utstillingsvindu': ('utstillingsvindu',),
'utstillingsvinduet': ('utstillingsvindu',),
'utstillingsvindu': ('utstillingsvindu',),
'utstillingsvinduer': ('utstillingsvindu',),
'utstillingsvindu': ('utstillingsvindu',),
'utstillingsvinduer': ('utstillingsvindu',),
'utstillingsvindua': ('utstillingsvindu',),
'utstillingsvinduene': ('utstillingsvindu',),
'utstopper': ('utstopper',),
'utstopperen': ('utstopper',),
'utstoppere': ('utstopper',),
'utstopperne': ('utstopper',),
'utstrekking': ('utstrekking',),
'utstrekkingen': ('utstrekking',),
'utstrekkinga': ('utstrekking',),
'utstrekkinger': ('utstrekking',),
'utstrekkingene': ('utstrekking',),
'utstrekning': ('utstrekning',),
'utstrekningen': ('utstrekning',),
'utstrekninga': ('utstrekning',),
'utstrekninger': ('utstrekning',),
'utstrekningene': ('utstrekning',),
'utstryking': ('utstryking',),
'utstrykingen': ('utstryking',),
'utstrykinga': ('utstryking',),
'utstrykinger': ('utstryking',),
'utstrykingene': ('utstryking',),
'utstrykning': ('utstrykning',),
'utstrykningen': ('utstrykning',),
'utstrykninga': ('utstrykning',),
'utstrykninger': ('utstrykning',),
'utstrykningene': ('utstrykning',),
'utstråling': ('utstråling',),
'utstrålingen': ('utstråling',),
'utstrålinga': ('utstråling',),
'utstrålinger': ('utstråling',),
'utstrålingene': ('utstråling',),
'utstrømming': ('utstrømming',),
'utstrømmingen': ('utstrømming',),
'utstrømminga': ('utstrømming',),
'utstrømminger': ('utstrømming',),
'utstrømmingene': ('utstrømming',),
'utstrømmingsventil': ('utstrømmingsventil',),
'utstrømmingsventilen': ('utstrømmingsventil',),
'utstrømmingsventiler': ('utstrømmingsventil',),
'utstrømmingsventilene': ('utstrømmingsventil',),
'utstrømning': ('utstrømning',),
'utstrømningen': ('utstrømning',),
'utstrømninga': ('utstrømning',),
'utstrømninger': ('utstrømning',),
'utstrømningene': ('utstrømning',),
'utstrømningsventil': ('utstrømningsventil',),
'utstrømningsventilen': ('utstrømningsventil',),
'utstrømningsventiler': ('utstrømningsventil',),
'utstrømningsventilene': ('utstrømningsventil',),
'utstyr': ('utstyr',),
'utstyret': ('utstyr',),
'utstyr': ('utstyr',),
'utstyra': ('utstyr',),
'utstyrene': ('utstyr',),
'utstyrsfilm': ('utstyrsfilm',),
'utstyrsfilmen': ('utstyrsfilm',),
'utstyrsfilmer': ('utstyrsfilm',),
'utstyrsfilmene': ('utstyrsfilm',),
'utstyrsforretning': ('utstyrsforretning',),
'utstyrsforretningen': ('utstyrsforretning',),
'utstyrsforretninga': ('utstyrsforretning',),
'utstyrsforretninger': ('utstyrsforretning',),
'utstyrsforretningene': ('utstyrsforretning',),
'utstyrsmagasin': ('utstyrsmagasin',),
'utstyrsmagasinet': ('utstyrsmagasin',),
'utstyrsmagasin': ('utstyrsmagasin',),
'utstyrsmagasiner': ('utstyrsmagasin',),
'utstyrsmagasin': ('utstyrsmagasin',),
'utstyrsmagasiner': ('utstyrsmagasin',),
'utstyrsmagasina': ('utstyrsmagasin',),
'utstyrsmagasinene': ('utstyrsmagasin',),
'utsuger': ('utsuger',),
'utsugeren': ('utsuger',),
'utsugere': ('utsuger',),
'utsugerne': ('utsuger',),
'utsuging': ('utsuging',),
'utsugingen': ('utsuging',),
'utsuginga': ('utsuging',),
'utsuginger': ('utsuging',),
'utsugingene': ('utsuging',),
'utsultingsblokade': ('utsultingsblokade',),
'utsultingsblokaden': ('utsultingsblokade',),
'utsultingsblokader': ('utsultingsblokade',),
'utsultingsblokadene': ('utsultingsblokade',),
'utsvevelse': ('utsvevelse',),
'utsvevelsen': ('utsvevelse',),
'utsvevelser': ('utsvevelse',),
'utsvevelsene': ('utsvevelse',),
'utsving': ('utsving',),
'utsvingen': ('utsving',),
'utsvinget': ('utsving',),
'utsvinger': ('utsving',),
'utsving': ('utsving',),
'utsvingene': ('utsving',),
'utsvinga': ('utsving',),
'utsvingene': ('utsving',),
'utsvinging': ('utsvinging',),
'utsvingingen': ('utsvinging',),
'utsvinginga': ('utsvinging',),
'utsvinginger': ('utsvinging',),
'utsvingingene': ('utsvinging',),
'utsvingning': ('utsvingning',),
'utsvingningen': ('utsvingning',),
'utsvingninga': ('utsvingning',),
'utsvingninger': ('utsvingning',),
'utsvingningene': ('utsvingning',),
'utsyn': ('utsyn',),
'utsynet': ('utsyn',),
'utsyn': ('utsyn',),
'utsyna': ('utsyn',),
'utsynene': ('utsyn',),
'utsynspunkt': ('utsynspunkt',),
'utsynspunktet': ('utsynspunkt',),
'utsynspunkt': ('utsynspunkt',),
'utsynspunkter': ('utsynspunkt',),
'utsynspunkt': ('utsynspunkt',),
'utsynspunkter': ('utsynspunkt',),
'utsynspunkta': ('utsynspunkt',),
'utsynspunktene': ('utsynspunkt',),
'utsæd': ('utsæd',),
'utsæden': ('utsæd',),
'utsæder': ('utsæd',),
'utsædene': ('utsæd',),
'uttaing': ('uttaing',),
'uttaingen': ('uttaing',),
'uttainga': ('uttaing',),
'uttainger': ('uttaing',),
'uttaingene': ('uttaing',),
'uttaingsrenn': ('uttaingsrenn',),
'uttaingsrennet': ('uttaingsrenn',),
'uttaingsrenn': ('uttaingsrenn',),
'uttaingsrenna': ('uttaingsrenn',),
'uttaingsrennene': ('uttaingsrenn',),
'uttak': ('uttak',),
'uttaket': ('uttak',),
'uttak': ('uttak',),
'uttaka': ('uttak',),
'uttakene': ('uttak',),
'uttakelse': ('uttakelse',),
'uttakelsen': ('uttakelse',),
'uttakelser': ('uttakelse',),
'uttakelsene': ('uttakelse',),
'uttaking': ('uttaking',),
'uttakingen': ('uttaking',),
'uttakinga': ('uttaking',),
'uttakinger': ('uttaking',),
'uttakingene': ('uttaking',),
'uttakingsrenn': ('uttakingsrenn',),
'uttakingsrennet': ('uttakingsrenn',),
'uttakingsrenn': ('uttakingsrenn',),
'uttakingsrenna': ('uttakingsrenn',),
'uttakingsrennene': ('uttakingsrenn',),
'uttale': ('uttale',),
'uttalen': ('uttale',),
'uttaler': ('uttale',),
'uttalene': ('uttale',),
'uttalefeil': ('uttalefeil',),
'uttalefeilen': ('uttalefeil',),
'uttalefeil': ('uttalefeil',),
'uttalefeila': ('uttalefeil',),
'uttalefeilene': ('uttalefeil',),
'uttalelse': ('uttalelse',),
'uttalelsen': ('uttalelse',),
'uttalelser': ('uttalelse',),
'uttalelsene': ('uttalelse',),
'uttegner': ('uttegner',),
'uttegneren': ('uttegner',),
'uttegnere': ('uttegner',),
'uttegnerne': ('uttegner',),
'uttegning': ('uttegning',),
'uttegningen': ('uttegning',),
'uttegninga': ('uttegning',),
'uttegninger': ('uttegning',),
'uttegningene': ('uttegning',),
'uttelling': ('uttelling',),
'uttellingen': ('uttelling',),
'uttellinga': ('uttelling',),
'uttellinger': ('uttelling',),
'uttellingene': ('uttelling',),
'uttog': ('uttog',),
'uttoget': ('uttog',),
'uttog': ('uttog',),
'uttoga': ('uttog',),
'uttogene': ('uttog',),
'uttredelse': ('uttredelse',),
'uttredelsen': ('uttredelse',),
'uttredelser': ('uttredelse',),
'uttredelsene': ('uttredelse',),
'uttreden': ('uttreden',),
'uttredenen': ('uttreden',),
'uttredener': ('uttreden',),
'uttredenene': ('uttreden',),
'uttrekk': ('uttrekk',),
'uttrekket': ('uttrekk',),
'uttrekk': ('uttrekk',),
'uttrekka': ('uttrekk',),
'uttrekkene': ('uttrekk',),
'uttrekking': ('uttrekking',),
'uttrekkingen': ('uttrekking',),
'uttrekkinga': ('uttrekking',),
'uttrekkinger': ('uttrekking',),
'uttrekkingene': ('uttrekking',),
'uttrekksbord': ('uttrekksbord',),
'uttrekksbordet': ('uttrekksbord',),
'uttrekksbord': ('uttrekksbord',),
'uttrekksborder': ('uttrekksbord',),
'uttrekksbord': ('uttrekksbord',),
'uttrekksborder': ('uttrekksbord',),
'uttrekksborda': ('uttrekksbord',),
'uttrekksbordene': ('uttrekksbord',),
'uttrekksseng': ('uttrekksseng',),
'uttrekkssengen': ('uttrekksseng',),
'uttrekkssenga': ('uttrekksseng',),
'uttrekkssenger': ('uttrekksseng',),
'uttrekkssengene': ('uttrekksseng',),
'uttrekning': ('uttrekning',),
'uttrekningen': ('uttrekning',),
'uttrekninga': ('uttrekning',),
'uttrekninger': ('uttrekning',),
'uttrekningene': ('uttrekning',),
'uttrykk': ('uttrykk',),
'uttrykket': ('uttrykk',),
'uttrykk': ('uttrykk',),
'uttrykka': ('uttrykk',),
'uttrykkene': ('uttrykk',),
'uttrykksevne': ('uttrykksevne',),
'uttrykksevnen': ('uttrykksevne',),
'uttrykksevna': ('uttrykksevne',),
'uttrykksevner': ('uttrykksevne',),
'uttrykksevnene': ('uttrykksevne',),
'uttrykksform': ('uttrykksform',),
'uttrykksformen': ('uttrykksform',),
'uttrykksforma': ('uttrykksform',),
'uttrykksformer': ('uttrykksform',),
'uttrykksformene': ('uttrykksform',),
'uttrykksmiddel': ('uttrykksmiddel',),
'uttrykksmiddelet': ('uttrykksmiddel',),
'uttrykksmidlet': ('uttrykksmiddel',),
'uttrykksmiddel': ('uttrykksmiddel',),
'uttrykksmidler': ('uttrykksmiddel',),
'uttrykksmidla': ('uttrykksmiddel',),
'uttrykksmidlene': ('uttrykksmiddel',),
'uttrykksmidla': ('uttrykksmiddel',),
'uttrykksmidlene': ('uttrykksmiddel',),
'uttrykksmåte': ('uttrykksmåte',),
'uttrykksmåten': ('uttrykksmåte',),
'uttrykksmåter': ('uttrykksmåte',),
'uttrykksmåtene': ('uttrykksmåte',),
'uttur': ('uttur',),
'utturen': ('uttur',),
'utturer': ('uttur',),
'utturene': ('uttur',),
'uttydning': ('uttydning',),
'uttydningen': ('uttydning',),
'uttydninga': ('uttydning',),
'uttydninger': ('uttydning',),
'uttydningene': ('uttydning',),
'uttynning': ('uttynning',),
'uttynningen': ('uttynning',),
'uttynninga': ('uttynning',),
'uttynninger': ('uttynning',),
'uttynningene': ('uttynning',),
'uttømming': ('uttømming',),
'uttømmingen': ('uttømming',),
'uttømminga': ('uttømming',),
'uttømminger': ('uttømming',),
'uttømmingene': ('uttømming',),
'uttørking': ('uttørking',),
'uttørkingen': ('uttørking',),
'uttørkinga': ('uttørking',),
'uttørkinger': ('uttørking',),
'uttørkingene': ('uttørking',),
'uttørring': ('uttørring',),
'uttørringen': ('uttørring',),
'uttørringa': ('uttørring',),
'uttørringer': ('uttørring',),
'uttørringene': ('uttørring',),
'utukt': ('utukt',),
'utukten': ('utukt',),
'utukta': ('utukt',),
'utukter': ('utukt',),
'utuktene': ('utukt',),
'utur': ('utur',),
'uturen': ('utur',),
'uturer': ('utur',),
'uturene': ('utur',),
'utvalg': ('utvalg',),
'utvalget': ('utvalg',),
'utvalg': ('utvalg',),
'utvalga': ('utvalg',),
'utvalgene': ('utvalg',),
'utvalgsmedlem': ('utvalgsmedlem',),
'utvalgsmedlemmet': ('utvalgsmedlem',),
'utvalgsmedlemmer': ('utvalgsmedlem',),
'utvalgsmedlemma': ('utvalgsmedlem',),
'utvalgsmedlemmene': ('utvalgsmedlem',),
'utvalsing': ('utvalsing',),
'utvalsingen': ('utvalsing',),
'utvalsinga': ('utvalsing',),
'utvalsinger': ('utvalsing',),
'utvalsingene': ('utvalsing',),
'utvandrer': ('utvandrer',),
'utvandreren': ('utvandrer',),
'utvandrere': ('utvandrer',),
'utvandrerne': ('utvandrer',),
'utvandrerskip': ('utvandrerskip',),
'utvandrerskipet': ('utvandrerskip',),
'utvandrerskip': ('utvandrerskip',),
'utvandrerskipa': ('utvandrerskip',),
'utvandrerskipene': ('utvandrerskip',),
'utvandring': ('utvandring',),
'utvandringen': ('utvandring',),
'utvandringa': ('utvandring',),
'utvandringer': ('utvandring',),
'utvandringene': ('utvandring',),
'utvandringskontor': ('utvandringskontor',),
'utvandringskontoret': ('utvandringskontor',),
'utvandringskontor': ('utvandringskontor',),
'utvandringskontorer': ('utvandringskontor',),
'utvandringskontor': ('utvandringskontor',),
'utvandringskontorer': ('utvandringskontor',),
'utvandringskontora': ('utvandringskontor',),
'utvandringskontorene': ('utvandringskontor',),
'utvanning': ('utvanning',),
'utvanningen': ('utvanning',),
'utvanninga': ('utvanning',),
'utvanninger': ('utvanning',),
'utvanningene': ('utvanning',),
'utvasking': ('utvasking',),
'utvaskingen': ('utvasking',),
'utvaskinga': ('utvasking',),
'utvaskinger': ('utvasking',),
'utvaskingene': ('utvasking',),
'utvatning': ('utvatning',),
'utvatningen': ('utvatning',),
'utvatninga': ('utvatning',),
'utvatninger': ('utvatning',),
'utvatningene': ('utvatning',),
'utve': ('utve',),
'utveen': ('utve',),
'utveer': ('utve',),
'utveene': ('utve',),
'utveg': ('utveg',),
'utvegen': ('utveg',),
'utveger': ('utveg',),
'utvegene': ('utveg',),
'utvei': ('utvei',),
'utveien': ('utvei',),
'utveier': ('utvei',),
'utveiene': ('utvei',),
'utveksling': ('utveksling',),
'utvekslingen': ('utveksling',),
'utvekslinga': ('utveksling',),
'utvekslinger': ('utveksling',),
'utvekslingene': ('utveksling',),
'utvekslingsforhold': ('utvekslingsforhold',),
'utvekslingsforholdet': ('utvekslingsforhold',),
'utvekslingsforhold': ('utvekslingsforhold',),
'utvekslingsforholda': ('utvekslingsforhold',),
'utvekslingsforholdene': ('utvekslingsforhold',),
'utvekst': ('utvekst',),
'utveksten': ('utvekst',),
'utvekster': ('utvekst',),
'utvekstene': ('utvekst',),
'utvelgelse': ('utvelgelse',),
'utvelgelsen': ('utvelgelse',),
'utvelgelser': ('utvelgelse',),
'utvelgelsene': ('utvelgelse',),
'utvelging': ('utvelging',),
'utvelgingen': ('utvelging',),
'utvelginga': ('utvelging',),
'utvelginger': ('utvelging',),
'utvelgingene': ('utvelging',),
'utvendighet': ('utvendighet',),
'utvendigheten': ('utvendighet',),
'utvendigheta': ('utvendighet',),
'utvendigheter': ('utvendighet',),
'utvendighetene': ('utvendighet',),
'utvidelse': ('utvidelse',),
'utvidelsen': ('utvidelse',),
'utvidelser': ('utvidelse',),
'utvidelsene': ('utvidelse',),
'utvidelsesmulighet': ('utvidelsesmulighet',),
'utvidelsesmuligheten': ('utvidelsesmulighet',),
'utvidelsesmuligheta': ('utvidelsesmulighet',),
'utvidelsesmuligheter': ('utvidelsesmulighet',),
'utvidelsesmulighetene': ('utvidelsesmulighet',),
'utviding': ('utviding',),
'utvidingen': ('utviding',),
'utvidinga': ('utviding',),
'utvidinger': ('utviding',),
'utvidingene': ('utviding',),
'utvikling': ('utvikling',),
'utviklingen': ('utvikling',),
'utviklinga': ('utvikling',),
'utviklinger': ('utvikling',),
'utviklingene': ('utvikling',),
'utviklingsalder': ('utviklingsalder',),
'utviklingsalderen': ('utviklingsalder',),
'utviklingsaldere': ('utviklingsalder',),
'utviklingsaldrer': ('utviklingsalder',),
'utviklingsaldre': ('utviklingsalder',),
'utviklingsalderne': ('utviklingsalder',),
'utviklingsaldrene': ('utviklingsalder',),
'utviklingsgang': ('utviklingsgang',),
'utviklingsgangen': ('utviklingsgang',),
'utviklingsganger': ('utviklingsgang',),
'utviklingsgangene': ('utviklingsgang',),
'utviklingshjelp': ('utviklingshjelp',),
'utviklingshjelpen': ('utviklingshjelp',),
'utviklingshjelpa': ('utviklingshjelp',),
'utviklingshjelper': ('utviklingshjelp',),
'utviklingshjelpene': ('utviklingshjelp',),
'utviklingsland': ('utviklingsland',),
'utviklingslandet': ('utviklingsland',),
'utviklingsland': ('utviklingsland',),
'utviklingslanda': ('utviklingsland',),
'utviklingslandene': ('utviklingsland',),
'utviklingslære': ('utviklingslære',),
'utviklingslæren': ('utviklingslære',),
'utviklingslæra': ('utviklingslære',),
'utviklingslærer': ('utviklingslære',),
'utviklingslærene': ('utviklingslære',),
'utviklingsområde': ('utviklingsområde',),
'utviklingsområdet': ('utviklingsområde',),
'utviklingsområder': ('utviklingsområde',),
'utviklingsområda': ('utviklingsområde',),
'utviklingsområdene': ('utviklingsområde',),
'utviklingsoptimisme': ('utviklingsoptimisme',),
'utviklingsoptimismen': ('utviklingsoptimisme',),
'utviklingsoptimismer': ('utviklingsoptimisme',),
'utviklingsoptimismene': ('utviklingsoptimisme',),
'utviklingspsykologi': ('utviklingspsykologi',),
'utviklingspsykologien': ('utviklingspsykologi',),
'utviklingspsykologier': ('utviklingspsykologi',),
'utviklingspsykologiene': ('utviklingspsykologi',),
'utviklingstrinn': ('utviklingstrinn',),
'utviklingstrinnet': ('utviklingstrinn',),
'utviklingstrinn': ('utviklingstrinn',),
'utviklingstrinna': ('utviklingstrinn',),
'utviklingstrinnene': ('utviklingstrinn',),
'utvinning': ('utvinning',),
'utvinningen': ('utvinning',),
'utvinninga': ('utvinning',),
'utvinninger': ('utvinning',),
'utvinningene': ('utvinning',),
'utvisning': ('utvisning',),
'utvisningen': ('utvisning',),
'utvisninga': ('utvisning',),
'utvisninger': ('utvisning',),
'utvisningene': ('utvisning',),
'utvisningsboks': ('utvisningsboks',),
'utvisningsboksen': ('utvisningsboks',),
'utvisningsbokser': ('utvisningsboks',),
'utvisningsboksene': ('utvisningsboks',),
'utvisningsordre': ('utvisningsordre',),
'utvisningsordren': ('utvisningsordre',),
'utvisningsordrer': ('utvisningsordre',),
'utvisningsordrene': ('utvisningsordre',),
'utvortes': ('utvortes',),
'utvær': ('utvær',),
'utværet': ('utvær',),
'utvær': ('utvær',),
'utværa': ('utvær',),
'utværene': ('utvær',),
'utværing': ('utværing',),
'utværingen': ('utværing',),
'utværinger': ('utværing',),
'utværingene': ('utværing',),
'utyske': ('utyske',),
'utysket': ('utyske',),
'utysker': ('utyske',),
'utyska': ('utyske',),
'utyskene': ('utyske',),
'utånding': ('utånding',),
'utåndingen': ('utånding',),
'utåndinga': ('utånding',),
'utåndinger': ('utånding',),
'utåndingene': ('utånding',),
'utørken': ('utørken',),
'utørkenen': ('utørken',),
'utørkener': ('utørken',),
'utørkenene': ('utørken',),
'utøvelse': ('utøvelse',),
'utøvelsen': ('utøvelse',),
'utøvelser': ('utøvelse',),
'utøvelsene': ('utøvelse',),
'utøver': ('utøver',),
'utøveren': ('utøver',),
'utøvere': ('utøver',),
'utøverne': ('utøver',),
'uvane': ('uvane',),
'uvanen': ('uvane',),
'uvaner': ('uvane',),
'uvanene': ('uvane',),
'uvenn': ('uvenn',),
'uvennen': ('uvenn',),
'uvenner': ('uvenn',),
'uvennene': ('uvenn',),
'uvennlighet': ('uvennlighet',),
'uvennligheten': ('uvennlighet',),
'uvennligheta': ('uvennlighet',),
'uvennligheter': ('uvennlighet',),
'uvennlighetene': ('uvennlighet',),
'uvennskap': ('uvennskap',),
'uvennskapet': ('uvennskap',),
'uvennskap': ('uvennskap',),
'uvennskapa': ('uvennskap',),
'uvennskapene': ('uvennskap',),
'uvesen': ('uvesen',),
'uvesenet': ('uvesen',),
'uvesen': ('uvesen',),
'uvesener': ('uvesen',),
'uvesen': ('uvesen',),
'uvesener': ('uvesen',),
'uvesena': ('uvesen',),
'uvesenene': ('uvesen',),
'uvesentlighet': ('uvesentlighet',),
'uvesentligheten': ('uvesentlighet',),
'uvesentligheta': ('uvesentlighet',),
'uvesentligheter': ('uvesentlighet',),
'uvesentlighetene': ('uvesentlighet',),
'uvett': ('uvett',),
'uvettet': ('uvett',),
'uvett': ('uvett',),
'uvetta': ('uvett',),
'uvettene': ('uvett',),
'uvette': ('uvette',),
'uvetten': ('uvette',),
'uvettet': ('uvette',),
'uvetter': ('uvette',),
'uvettene': ('uvette',),
'uvetta': ('uvette',),
'uvettene': ('uvette',),
'uvetting': ('uvetting',),
'uvettingen': ('uvetting',),
'uvettinger': ('uvetting',),
'uvettingene': ('uvetting',),
'uvilje': ('uvilje',),
'uviljen': ('uvilje',),
'uviljer': ('uvilje',),
'uviljene': ('uvilje',),
'uvillighet': ('uvillighet',),
'uvilligheten': ('uvillighet',),
'uvilligheta': ('uvillighet',),
'uvilligheter': ('uvillighet',),
'uvillighetene': ('uvillighet',),
'uvirkelighet': ('uvirkelighet',),
'uvirkeligheten': ('uvirkelighet',),
'uvirkeligheta': ('uvirkelighet',),
'uvirkeligheter': ('uvirkelighet',),
'uvirkelighetene': ('uvirkelighet',),
'uvirksomhet': ('uvirksomhet',),
'uvirksomheten': ('uvirksomhet',),
'uvirksomheta': ('uvirksomhet',),
'uvirksomheter': ('uvirksomhet',),
'uvirksomhetene': ('uvirksomhet',),
'uvisse': ('uvisse',),
'uvissen': ('uvisse',),
'uvissa': ('uvisse',),
'uvisser': ('uvisse',),
'uvissene': ('uvisse',),
'uvisshet': ('uvisshet',),
'uvissheten': ('uvisshet',),
'uvissheta': ('uvisshet',),
'uvissheter': ('uvisshet',),
'uvisshetene': ('uvisshet',),
'uvitenhet': ('uvitenhet',),
'uvitenheten': ('uvitenhet',),
'uvitenheta': ('uvitenhet',),
'uvitenheter': ('uvitenhet',),
'uvitenhetene': ('uvitenhet',),
'uvular': ('uvular',),
'uvularen': ('uvular',),
'uvularer': ('uvular',),
'uvularene': ('uvular',),
'uvær': ('uvær',),
'uværet': ('uvær',),
'uvær': ('uvær',),
'uværa': ('uvær',),
'uværene': ('uvær',),
'uværsdag': ('uværsdag',),
'uværsdagen': ('uværsdag',),
'uværsdager': ('uværsdag',),
'uværsdagene': ('uværsdag',),
'uværsfugl': ('uværsfugl',),
'uværsfuglen': ('uværsfugl',),
'uværsfugler': ('uværsfugl',),
'uværsfuglene': ('uværsfugl',),
'uværshimmel': ('uværshimmel',),
'uværshimmelen': ('uværshimmel',),
'uværshimler': ('uværshimmel',),
'uværshimlene': ('uværshimmel',),
'uværsnatt': ('uværsnatt',),
'uværsnatten': ('uværsnatt',),
'uværsnatta': ('uværsnatt',),
'uværsnetter': ('uværsnatt',),
'uværsnettene': ('uværsnatt',),
'uværssentrum': ('uværssentrum',),
'uværssentrumet': ('uværssentrum',),
'uværssentret': ('uværssentrum',),
'uværssentra': ('uværssentrum',),
'uværssentre': ('uværssentrum',),
'uværssentraene': ('uværssentrum',),
'uværssentra': ('uværssentrum',),
'uværssentrene': ('uværssentrum',),
'uværssky': ('uværssky',),
'uværsskyen': ('uværssky',),
'uværsskya': ('uværssky',),
'uværsskyer': ('uværssky',),
'uværsskyene': ('uværssky',),
'uvørding': ('uvørding',),
'uvørdingen': ('uvørding',),
'uvørdinger': ('uvørding',),
'uvørdingene': ('uvørding',),
'uvørdnad': ('uvørdnad',),
'uvørdnaden': ('uvørdnad',),
'uvørdnader': ('uvørdnad',),
'uvørdnadene': ('uvørdnad',),
'uår': ('uår',),
'uåret': ('uår',),
'uår': ('uår',),
'uåra': ('uår',),
'uårene': ('uår',),
'uærlighet': ('uærlighet',),
'uærligheten': ('uærlighet',),
'uærligheta': ('uærlighet',),
'uærligheter': ('uærlighet',),
'uærlighetene': ('uærlighet',),
'v': ('v',),
'v-en': ('v',),
'v-er': ('v',),
'v-ene': ('v',),
'vable': ('vable',),
'vablen': ('vable',),
'vabler': ('vable',),
'vablene': ('vable',),
'vad': ('vad',),
'vadet': ('vad',),
'vad': ('vad',),
'vada': ('vad',),
'vadene': ('vad',),
'vad': ('vad',),
'vaden': ('vad',),
'vadet': ('vad',),
'vader': ('vad',),
'vad': ('vad',),
'vader': ('vad',),
'vad': ('vad',),
'vader': ('vad',),
'vadene': ('vad',),
'vada': ('vad',),
'vadene': ('vad',),
'vadbein': ('vadbein',),
'vadbeinet': ('vadbein',),
'vadbein': ('vadbein',),
'vadbeina': ('vadbein',),
'vadbeinene': ('vadbein',),
'vadderot': ('vadderot',),
'vadderoten': ('vadderot',),
'vadderota': ('vadderot',),
'vadderot': ('vadderot',),
'vadderotene': ('vadderot',),
'vadefot': ('vadefot',),
'vadefoten': ('vadefot',),
'vadeføtter': ('vadefot',),
'vadeføttene': ('vadefot',),
'vadefugl': ('vadefugl',),
'vadefuglen': ('vadefugl',),
'vadefugler': ('vadefugl',),
'vadefuglene': ('vadefugl',),
'vademekum': ('vademekum',),
'vademekumet': ('vademekum',),
'vademekum': ('vademekum',),
'vademekuma': ('vademekum',),
'vademekumene': ('vademekum',),
'vader': ('vader',),
'vaderen': ('vader',),
'vadere': ('vader',),
'vaderne': ('vader',),
'vadested': ('vadested',),
'vadestedet': ('vadested',),
'vadesteder': ('vadested',),
'vadestedene': ('vadested',),
'vadestøvel': ('vadestøvel',),
'vadestøvelen': ('vadestøvel',),
'vadestøvler': ('vadestøvel',),
'vadestøvlene': ('vadestøvel',),
'vadmel': ('vadmel',),
'vadmelet': ('vadmel',),
'vadmel': ('vadmel',),
'vadmela': ('vadmel',),
'vadmelene': ('vadmel',),
'vadmelsbukse': ('vadmelsbukse',),
'vadmelsbuksen': ('vadmelsbukse',),
'vadmelsbuksa': ('vadmelsbukse',),
'vadmelsbukser': ('vadmelsbukse',),
'vadmelsbuksene': ('vadmelsbukse',),
'vadmelsklær': ('vadmelsklær',),
'vadmelsklærne': ('vadmelsklær',),
'vadsekk': ('vadsekk',),
'vadsekken': ('vadsekk',),
'vadsekker': ('vadsekk',),
'vadsekkene': ('vadsekk',),
'vaffel': ('vaffel',),
'vaffelen': ('vaffel',),
'vafler': ('vaffel',),
'vaflene': ('vaffel',),
'vaffelhjerte': ('vaffelhjerte',),
'vaffelhjertet': ('vaffelhjerte',),
'vaffelhjerter': ('vaffelhjerte',),
'vaffelhjerta': ('vaffelhjerte',),
'vaffelhjertene': ('vaffelhjerte',),
'vaffeljern': ('vaffeljern',),
'vaffeljernet': ('vaffeljern',),
'vaffeljern': ('vaffeljern',),
'vaffeljerna': ('vaffeljern',),
'vaffeljernene': ('vaffeljern',),
'vaffelmønster': ('vaffelmønster',),
'vaffelmønsteret': ('vaffelmønster',),
'vaffelmønstret': ('vaffelmønster',),
'vaffelmønster': ('vaffelmønster',),
'vaffelmønstre': ('vaffelmønster',),
'vaffelmønstra': ('vaffelmønster',),
'vaffelmønstrene': ('vaffelmønster',),
'vaffelmønstra': ('vaffelmønster',),
'vaffelmønstrene': ('vaffelmønster',),
'vaffelplate': ('vaffelplate',),
'vaffelplaten': ('vaffelplate',),
'vaffelplata': ('vaffelplate',),
'vaffelplater': ('vaffelplate',),
'vaffelplatene': ('vaffelplate',),
'vaffelrøre': ('vaffelrøre',),
'vaffelrøren': ('vaffelrøre',),
'vaffelrøra': ('vaffelrøre',),
'vaffelrører': ('vaffelrøre',),
'vaffelrørene': ('vaffelrøre',),
'vaffelsåle': ('vaffelsåle',),
'vaffelsålen': ('vaffelsåle',),
'vaffelsåler': ('vaffelsåle',),
'vaffelsålene': ('vaffelsåle',),
'vaffelsøm': ('vaffelsøm',),
'vaffelsømmen': ('vaffelsøm',),
'vaffelsømmer': ('vaffelsøm',),
'vaffelsømmene': ('vaffelsøm',),
'vafling': ('vafling',),
'vaflingen': ('vafling',),
'vaflinger': ('vafling',),
'vaflingene': ('vafling',),
'vagabond': ('vagabond',),
'vagabonden': ('vagabond',),
'vagabonder': ('vagabond',),
'vagabondene': ('vagabond',),
'vagabondasj': ('vagabondasj',),
'vagabondasjen': ('vagabondasj',),
'vagabondasjer': ('vagabondasj',),
'vagabondasjene': ('vagabondasj',),
'vagabondstrøm': ('vagabondstrøm',),
'vagabondstrømmen': ('vagabondstrøm',),
'vagabondstrømmer': ('vagabondstrøm',),
'vagabondstrømmene': ('vagabondstrøm',),
'vagant': ('vagant',),
'vaganten': ('vagant',),
'vaganter': ('vagant',),
'vagantene': ('vagant',),
'vagantvise': ('vagantvise',),
'vagantvisen': ('vagantvise',),
'vagantvisa': ('vagantvise',),
'vagantviser': ('vagantvise',),
'vagantvisene': ('vagantvise',),
'vagg': ('vagg',),
'vaggen': ('vagg',),
'vagger': ('vagg',),
'vaggene': ('vagg',),
'vagina': ('vagina',),
'vaginaen': ('vagina',),
'vaginaer': ('vagina',),
'vaginaene': ('vagina',),
'vaginisme': ('vaginisme',),
'vaginismen': ('vaginisme',),
'vaginismer': ('vaginisme',),
'vaginismene': ('vaginisme',),
'vaginitt': ('vaginitt',),
'vaginitten': ('vaginitt',),
'vaginitter': ('vaginitt',),
'vaginittene': ('vaginitt',),
'vagl': ('vagl',),
'vaglen': ('vagl',),
'vaglet': ('vagl',),
'vagler': ('vagl',),
'vagl': ('vagl',),
'vagler': ('vagl',),
'vagl': ('vagl',),
'vagler': ('vagl',),
'vaglene': ('vagl',),
'vagla': ('vagl',),
'vaglene': ('vagl',),
'vagle': ('vagle',),
'vaglen': ('vagle',),
'vaglet': ('vagle',),
'vagler': ('vagle',),
'vaglene': ('vagle',),
'vagla': ('vagle',),
'vaglene': ('vagle',),
'vagn': ('vagn',),
'vagnen': ('vagn',),
'vagner': ('vagn',),
'vagnene': ('vagn',),
'vaid': ('vaid',),
'vaiden': ('vaid',),
'vaider': ('vaid',),
'vaidene': ('vaid',),
'vaier': ('vaier',),
'vaieren': ('vaier',),
'vaiere': ('vaier',),
'vairer': ('vaier',),
'vaire': ('vaier',),
'vaierne': ('vaier',),
'vairene': ('vaier',),
'vaisenhus': ('vaisenhus',),
'vaisenhuset': ('vaisenhus',),
'vaisenhus': ('vaisenhus',),
'vaisenhusa': ('vaisenhus',),
'vaisenhusene': ('vaisenhus',),
'vak': ('vak',),
'vaket': ('vak',),
'vak': ('vak',),
'vaka': ('vak',),
'vakene': ('vak',),
'vakanse': ('vakanse',),
'vakansen': ('vakanse',),
'vakanser': ('vakanse',),
'vakansene': ('vakanse',),
'vake': ('vake',),
'vaken': ('vake',),
'vaka': ('vake',),
'vaker': ('vake',),
'vakene': ('vake',),
'vaker': ('vaker',),
'vakeren': ('vaker',),
'vakere': ('vaker',),
'vakerne': ('vaker',),
'vakkermannen': ('vakkermannen',),
'vaksinasjon': ('vaksinasjon',),
'vaksinasjonen': ('vaksinasjon',),
'vaksinasjoner': ('vaksinasjon',),
'vaksinasjonene': ('vaksinasjon',),
'vaksinasjonsattest': ('vaksinasjonsattest',),
'vaksinasjonsattesten': ('vaksinasjonsattest',),
'vaksinasjonsattester': ('vaksinasjonsattest',),
'vaksinasjonsattestene': ('vaksinasjonsattest',),
'vaksinatør': ('vaksinatør',),
'vaksinatøren': ('vaksinatør',),
'vaksinatører': ('vaksinatør',),
'vaksinatørene': ('vaksinatør',),
'vaksine': ('vaksine',),
'vaksinen': ('vaksine',),
'vaksiner': ('vaksine',),
'vaksinene': ('vaksine',),
'vakt': ('vakt',),
'vakten': ('vakt',),
'vakta': ('vakt',),
'vakter': ('vakt',),
'vaktene': ('vakt',),
'vaktarrest': ('vaktarrest',),
'vaktarresten': ('vaktarrest',),
'vaktarrester': ('vaktarrest',),
'vaktarrestene': ('vaktarrest',),
'vaktavløsing': ('vaktavløsing',),
'vaktavløsingen': ('vaktavløsing',),
'vaktavløsinga': ('vaktavløsing',),
'vaktavløsinger': ('vaktavløsing',),
'vaktavløsingene': ('vaktavløsing',),
'vaktavløsning': ('vaktavløsning',),
'vaktavløsningen': ('vaktavløsning',),
'vaktavløsninga': ('vaktavløsning',),
'vaktavløsninger': ('vaktavløsning',),
'vaktavløsningene': ('vaktavløsning',),
'vaktavløysing': ('vaktavløysing',),
'vaktavløysingen': ('vaktavløysing',),
'vaktavløysinga': ('vaktavløysing',),
'vaktavløysinger': ('vaktavløysing',),
'vaktavløysingene': ('vaktavløysing',),
'vaktbåt': ('vaktbåt',),
'vaktbåten': ('vaktbåt',),
'vaktbåter': ('vaktbåt',),
'vaktbåtene': ('vaktbåt',),
'vaktel': ('vaktel',),
'vaktelen': ('vaktel',),
'vaktler': ('vaktel',),
'vaktlene': ('vaktel',),
'vakthold': ('vakthold',),
'vaktholdet': ('vakthold',),
'vakthold': ('vakthold',),
'vaktholda': ('vakthold',),
'vaktholdene': ('vakthold',),
'vakthund': ('vakthund',),
'vakthunden': ('vakthund',),
'vakthunder': ('vakthund',),
'vakthundene': ('vakthund',),
'vaktjournal': ('vaktjournal',),
'vaktjournalen': ('vaktjournal',),
'vaktjournaler': ('vaktjournal',),
'vaktjournalene': ('vaktjournal',),
'vaktkommandør': ('vaktkommandør',),
'vaktkommandøren': ('vaktkommandør',),
'vaktkommandører': ('vaktkommandør',),
'vaktkommandørene': ('vaktkommandør',),
'vaktkvarter': ('vaktkvarter',),
'vaktkvarteret': ('vaktkvarter',),
'vaktkvarter': ('vaktkvarter',),
'vaktkvarterer': ('vaktkvarter',),
'vaktkvarter': ('vaktkvarter',),
'vaktkvarterer': ('vaktkvarter',),
'vaktkvartera': ('vaktkvarter',),
'vaktkvarterene': ('vaktkvarter',),
'vaktliste': ('vaktliste',),
'vaktlisten': ('vaktliste',),
'vaktlista': ('vaktliste',),
'vaktlister': ('vaktliste',),
'vaktlistene': ('vaktliste',),
'vaktmann': ('vaktmann',),
'vaktmannen': ('vaktmann',),
'vaktmenn': ('vaktmann',),
'vaktmennene': ('vaktmann',),
'vaktmannskap': ('vaktmannskap',),
'vaktmannskapet': ('vaktmannskap',),
'vaktmannskap': ('vaktmannskap',),
'vaktmannskaper': ('vaktmannskap',),
'vaktmannskap': ('vaktmannskap',),
'vaktmannskaper': ('vaktmannskap',),
'vaktmannskapa': ('vaktmannskap',),
'vaktmannskapene': ('vaktmannskap',),
'vaktmester': ('vaktmester',),
'vaktmesteren': ('vaktmester',),
'vaktmestere': ('vaktmester',),
'vaktmestrer': ('vaktmester',),
'vaktmestre': ('vaktmester',),
'vaktmesterne': ('vaktmester',),
'vaktmestrene': ('vaktmester',),
'vaktordning': ('vaktordning',),
'vaktordningen': ('vaktordning',),
'vaktordninga': ('vaktordning',),
'vaktordninger': ('vaktordning',),
'vaktordningene': ('vaktordning',),
'vaktparade': ('vaktparade',),
'vaktparaden': ('vaktparade',),
'vaktparader': ('vaktparade',),
'vaktparadene': ('vaktparade',),
'vaktpost': ('vaktpost',),
'vaktposten': ('vaktpost',),
'vaktposter': ('vaktpost',),
'vaktpostene': ('vaktpost',),
'vaktrom': ('vaktrom',),
'vaktrommet': ('vaktrom',),
'vaktrom': ('vaktrom',),
'vaktromma': ('vaktrom',),
'vaktrommene': ('vaktrom',),
'vaktselskap': ('vaktselskap',),
'vaktselskapet': ('vaktselskap',),
'vaktselskap': ('vaktselskap',),
'vaktselskaper': ('vaktselskap',),
'vaktselskap': ('vaktselskap',),
'vaktselskaper': ('vaktselskap',),
'vaktselskapa': ('vaktselskap',),
'vaktselskapene': ('vaktselskap',),
'vaktskift': ('vaktskift',),
'vaktskiftet': ('vaktskift',),
'vaktskift': ('vaktskift',),
'vaktskifta': ('vaktskift',),
'vaktskiftene': ('vaktskift',),
'vaktskifte': ('vaktskifte',),
'vaktskiftet': ('vaktskifte',),
'vaktskifter': ('vaktskifte',),
'vaktskifta': ('vaktskifte',),
'vaktskiftene': ('vaktskifte',),
'vaktstove': ('vaktstove',),
'vaktstoven': ('vaktstove',),
'vaktstova': ('vaktstove',),
'vaktstover': ('vaktstove',),
'vaktstovene': ('vaktstove',),
'vaktstue': ('vaktstue',),
'vaktstuen': ('vaktstue',),
'vaktstua': ('vaktstue',),
'vaktstuer': ('vaktstue',),
'vaktstuene': ('vaktstue',),
'vaktstyrke': ('vaktstyrke',),
'vaktstyrken': ('vaktstyrke',),
'vaktstyrker': ('vaktstyrke',),
'vaktstyrkene': ('vaktstyrke',),
'vakttjeneste': ('vakttjeneste',),
'vakttjenesten': ('vakttjeneste',),
'vakttjenester': ('vakttjeneste',),
'vakttjenestene': ('vakttjeneste',),
'vakttårn': ('vakttårn',),
'vakttårnet': ('vakttårn',),
'vakttårn': ('vakttårn',),
'vakttårna': ('vakttårn',),
'vakttårnene': ('vakttårn',),
'vakttørn': ('vakttørn',),
'vakttørnen': ('vakttørn',),
'vakttørner': ('vakttørn',),
'vakttørnene': ('vakttørn',),
'vakuol': ('vakuol',),
'vakuolen': ('vakuol',),
'vakuoler': ('vakuol',),
'vakuolene': ('vakuol',),
'vakuole': ('vakuole',),
'vakuolen': ('vakuole',),
'vakuoler': ('vakuole',),
'vakuolene': ('vakuole',),
'vakuum': ('vakuum',),
'vakuumet': ('vakuum',),
'vakuum': ('vakuum',),
'vakuumer': ('vakuum',),
'vakuum': ('vakuum',),
'vakuumer': ('vakuum',),
'vakuuma': ('vakuum',),
'vakuumene': ('vakuum',),
'vakuumbrems': ('vakuumbrems',),
'vakuumbremsen': ('vakuumbrems',),
'vakuumbremser': ('vakuumbrems',),
'vakuumbremsene': ('vakuumbrems',),
'vakuumbremse': ('vakuumbremse',),
'vakuumbremsen': ('vakuumbremse',),
'vakuumbremsa': ('vakuumbremse',),
'vakuumbremser': ('vakuumbremse',),
'vakuumbremsene': ('vakuumbremse',),
'vakuumisering': ('vakuumisering',),
'vakuumiseringen': ('vakuumisering',),
'vakuumiseringa': ('vakuumisering',),
'vakuumiseringer': ('vakuumisering',),
'vakuumiseringene': ('vakuumisering',),
'vakuummeter': ('vakuummeter',),
'vakuummeteret': ('vakuummeter',),
'vakuummetret': ('vakuummeter',),
'vakuummeter': ('vakuummeter',),
'vakuummetre': ('vakuummeter',),
'vakuummetra': ('vakuummeter',),
'vakuummetrene': ('vakuummeter',),
'vakuummetra': ('vakuummeter',),
'vakuummetrene': ('vakuummeter',),
'vakuumpakning': ('vakuumpakning',),
'vakuumpakningen': ('vakuumpakning',),
'vakuumpakninga': ('vakuumpakning',),
'vakuumpakninger': ('vakuumpakning',),
'vakuumpakningene': ('vakuumpakning',),
'vakuumrør': ('vakuumrør',),
'vakuumrøret': ('vakuumrør',),
'vakuumrør': ('vakuumrør',),
'vakuumrøra': ('vakuumrør',),
'vakuumrørene': ('vakuumrør',),
'valbjerk': ('valbjerk',),
'valbjerken': ('valbjerk',),
'valbjerka': ('valbjerk',),
'valbjerker': ('valbjerk',),
'valbjerkene': ('valbjerk',),
'valbjørk': ('valbjørk',),
'valbjørken': ('valbjørk',),
'valbjørka': ('valbjørk',),
'valbjørker': ('valbjørk',),
'valbjørkene': ('valbjørk',),
'valborgsdag': ('valborgsdag',),
'valborgsdagen': ('valborgsdag',),
'valborgsdager': ('valborgsdag',),
'valborgsdagene': ('valborgsdag',),
'valborgsnatt': ('valborgsnatt',),
'valborgsnatten': ('valborgsnatt',),
'valborgsnatta': ('valborgsnatt',),
'valborgsnetter': ('valborgsnatt',),
'valborgsnettene': ('valborgsnatt',),
'vald': ('vald',),
'valdet': ('vald',),
'vald': ('vald',),
'valda': ('vald',),
'valdene': ('vald',),
'valdrapp': ('valdrapp',),
'valdrappen': ('valdrapp',),
'valdrappet': ('valdrapp',),
'valdrapper': ('valdrapp',),
'valdrapp': ('valdrapp',),
'valdrapper': ('valdrapp',),
'valdrapp': ('valdrapp',),
'valdrapper': ('valdrapp',),
'valdrappene': ('valdrapp',),
'valdrappa': ('valdrapp',),
'valdrappene': ('valdrapp',),
'valdris': ('valdris',),
'valdrisen': ('valdris',),
'valdriser': ('valdris',),
'valdrisene': ('valdris',),
'valens': ('valens',),
'valensen': ('valens',),
'valenser': ('valens',),
'valensene': ('valens',),
'valentinsdag': ('valentinsdag',),
'valentinsdagen': ('valentinsdag',),
'valentinsdager': ('valentinsdag',),
'valentinsdagene': ('valentinsdag',),
'valerian': ('valerian',),
'valerianen': ('valerian',),
'valerianer': ('valerian',),
'valerianene': ('valerian',),
'valeriana': ('valeriana',),
'valerianaen': ('valeriana',),
'valerianaer': ('valeriana',),
'valerianaene': ('valeriana',),
'valfart': ('valfart',),
'valfarten': ('valfart',),
'valfarter': ('valfart',),
'valfartene': ('valfart',),
'valg': ('valg',),
'valget': ('valg',),
'valg': ('valg',),
'valga': ('valg',),
'valgene': ('valg',),
'valgagitasjon': ('valgagitasjon',),
'valgagitasjonen': ('valgagitasjon',),
'valgagitasjoner': ('valgagitasjon',),
'valgagitasjonene': ('valgagitasjon',),
'valgagn': ('valgagn',),
'valgagnet': ('valgagn',),
'valgagn': ('valgagn',),
'valgagna': ('valgagn',),
'valgagnene': ('valgagn',),
'valgallianse': ('valgallianse',),
'valgalliansen': ('valgallianse',),
'valgallianser': ('valgallianse',),
'valgalliansene': ('valgallianse',),
'valgapparat': ('valgapparat',),
'valgapparatet': ('valgapparat',),
'valgapparat': ('valgapparat',),
'valgapparater': ('valgapparat',),
'valgapparat': ('valgapparat',),
'valgapparater': ('valgapparat',),
'valgapparata': ('valgapparat',),
'valgapparatene': ('valgapparat',),
'valgavis': ('valgavis',),
'valgavisen': ('valgavis',),
'valgavisa': ('valgavis',),
'valgaviser': ('valgavis',),
'valgavisene': ('valgavis',),
'valgbarhetsalder': ('valgbarhetsalder',),
'valgbarhetsalderen': ('valgbarhetsalder',),
'valgbarhetsaldere': ('valgbarhetsalder',),
'valgbarhetsaldrer': ('valgbarhetsalder',),
'valgbarhetsaldre': ('valgbarhetsalder',),
'valgbarhetsalderne': ('valgbarhetsalder',),
'valgbarhetsaldrene': ('valgbarhetsalder',),
'valgdag': ('valgdag',),
'valgdagen': ('valgdag',),
'valgdager': ('valgdag',),
'valgdagene': ('valgdag',),
'valgdistrikt': ('valgdistrikt',),
'valgdistriktet': ('valgdistrikt',),
'valgdistrikt': ('valgdistrikt',),
'valgdistrikter': ('valgdistrikt',),
'valgdistrikt': ('valgdistrikt',),
'valgdistrikter': ('valgdistrikt',),
'valgdistrikta': ('valgdistrikt',),
'valgdistriktene': ('valgdistrikt',),
'valgfag': ('valgfag',),
'valgfaget': ('valgfag',),
'valgfag': ('valgfag',),
'valgfaga': ('valgfag',),
'valgfagene': ('valgfag',),
'valgflesk': ('valgflesk',),
'valgflesket': ('valgflesk',),
'valgflesk': ('valgflesk',),
'valgfleska': ('valgflesk',),
'valgfleskene': ('valgflesk',),
'valgforbund': ('valgforbund',),
'valgforbundet': ('valgforbund',),
'valgforbund': ('valgforbund',),
'valgforbunda': ('valgforbund',),
'valgforbundene': ('valgforbund',),
'valgforsking': ('valgforsking',),
'valgforskingen': ('valgforsking',),
'valgforskinga': ('valgforsking',),
'valgforskinger': ('valgforsking',),
'valgforskingene': ('valgforsking',),
'valgforskning': ('valgforskning',),
'valgforskningen': ('valgforskning',),
'valgforskninga': ('valgforskning',),
'valgforskninger': ('valgforskning',),
'valgforskningene': ('valgforskning',),
'valgfusk': ('valgfusk',),
'valgfusket': ('valgfusk',),
'valgfusk': ('valgfusk',),
'valgfuska': ('valgfusk',),
'valgfuskene': ('valgfusk',),
'valgkamp': ('valgkamp',),
'valgkampen': ('valgkamp',),
'valgkamper': ('valgkamp',),
'valgkampene': ('valgkamp',),
'valgkampanje': ('valgkampanje',),
'valgkampanjen': ('valgkampanje',),
'valgkampanjer': ('valgkampanje',),
'valgkampanjene': ('valgkampanje',),
'valgkrets': ('valgkrets',),
'valgkretsen': ('valgkrets',),
'valgkretser': ('valgkrets',),
'valgkretsene': ('valgkrets',),
'valgliste': ('valgliste',),
'valglisten': ('valgliste',),
'valglista': ('valgliste',),
'valglister': ('valgliste',),
'valglistene': ('valgliste',),
'valglokale': ('valglokale',),
'valglokalet': ('valglokale',),
'valglokaler': ('valglokale',),
'valglokala': ('valglokale',),
'valglokalene': ('valglokale',),
'valgløfte': ('valgløfte',),
'valgløftet': ('valgløfte',),
'valgløfter': ('valgløfte',),
'valgløfta': ('valgløfte',),
'valgløftene': ('valgløfte',),
'valgmann': ('valgmann',),
'valgmannen': ('valgmann',),
'valgmenn': ('valgmann',),
'valgmennene': ('valgmann',),
'valgmanntall': ('valgmanntall',),
'valgmanntallet': ('valgmanntall',),
'valgmanntall': ('valgmanntall',),
'valgmanntalla': ('valgmanntall',),
'valgmanntallene': ('valgmanntall',),
'valgmulighet': ('valgmulighet',),
'valgmuligheten': ('valgmulighet',),
'valgmuligheta': ('valgmulighet',),
'valgmuligheter': ('valgmulighet',),
'valgmulighetene': ('valgmulighet',),
'valgmøte': ('valgmøte',),
'valgmøtet': ('valgmøte',),
'valgmøter': ('valgmøte',),
'valgmøta': ('valgmøte',),
'valgmøtene': ('valgmøte',),
'valgnederlag': ('valgnederlag',),
'valgnederlaget': ('valgnederlag',),
'valgnederlag': ('valgnederlag',),
'valgnederlaga': ('valgnederlag',),
'valgnederlagene': ('valgnederlag',),
'valgoppgjør': ('valgoppgjør',),
'valgoppgjøret': ('valgoppgjør',),
'valgoppgjør': ('valgoppgjør',),
'valgoppgjøra': ('valgoppgjør',),
'valgoppgjørene': ('valgoppgjør',),
'valgordning': ('valgordning',),
'valgordningen': ('valgordning',),
'valgordninga': ('valgordning',),
'valgordninger': ('valgordning',),
'valgordningene': ('valgordning',),
'valgperiode': ('valgperiode',),
'valgperioden': ('valgperiode',),
'valgperioder': ('valgperiode',),
'valgperiodene': ('valgperiode',),
'valgprogram': ('valgprogram',),
'valgprogrammet': ('valgprogram',),
'valgprogram': ('valgprogram',),
'valgprogrammer': ('valgprogram',),
'valgprogramma': ('valgprogram',),
'valgprogrammene': ('valgprogram',),
'valgprogramma': ('valgprogram',),
'valgprogrammene': ('valgprogram',),
'valgseier': ('valgseier',),
'valgseieren': ('valgseier',),
'valgseiere': ('valgseier',),
'valgseirer': ('valgseier',),
'valgseire': ('valgseier',),
'valgseierne': ('valgseier',),
'valgseirene': ('valgseier',),
'valgskred': ('valgskred',),
'valgskredet': ('valgskred',),
'valgskred': ('valgskred',),
'valgskreda': ('valgskred',),
'valgskredene': ('valgskred',),
'valgsogn': ('valgsogn',),
'valgsognet': ('valgsogn',),
'valgsogn': ('valgsogn',),
'valgsogna': ('valgsogn',),
'valgsognene': ('valgsogn',),
'valgsokn': ('valgsokn',),
'valgsoknen': ('valgsokn',),
'valgsoknet': ('valgsokn',),
'valgsokna': ('valgsokn',),
'valgsokner': ('valgsokn',),
'valgsokn': ('valgsokn',),
'valgsokner': ('valgsokn',),
'valgsoknene': ('valgsokn',),
'valgsokna': ('valgsokn',),
'valgsoknene': ('valgsokn',),
'valgspråk': ('valgspråk',),
'valgspråket': ('valgspråk',),
'valgspråk': ('valgspråk',),
'valgspråka': ('valgspråk',),
'valgspråkene': ('valgspråk',),
'valgstyre': ('valgstyre',),
'valgstyret': ('valgstyre',),
'valgstyrer': ('valgstyre',),
'valgstyra': ('valgstyre',),
'valgstyrene': ('valgstyre',),
'valgting': ('valgting',),
'valgtinget': ('valgting',),
'valgting': ('valgting',),
'valgtinga': ('valgting',),
'valgtingene': ('valgting',),
'valgurne': ('valgurne',),
'valgurnen': ('valgurne',),
'valgurna': ('valgurne',),
'valgurner': ('valgurne',),
'valgurnene': ('valgurne',),
'valgvake': ('valgvake',),
'valgvaken': ('valgvake',),
'valgvaka': ('valgvake',),
'valgvaker': ('valgvake',),
'valgvakene': ('valgvake',),
'valgvind': ('valgvind',),
'valgvinden': ('valgvind',),
'valgvinder': ('valgvind',),
'valgvindene': ('valgvind',),
'valgår': ('valgår',),
'valgåret': ('valgår',),
'valgår': ('valgår',),
'valgåra': ('valgår',),
'valgårene': ('valgår',),
'validitet': ('validitet',),
'validiteten': ('validitet',),
'validiteter': ('validitet',),
'validitetene': ('validitet',),
'valk': ('valk',),
'valken': ('valk',),
'valker': ('valk',),
'valkene': ('valk',),
'valkebrett': ('valkebrett',),
'valkebrettet': ('valkebrett',),
'valkebrett': ('valkebrett',),
'valkebretter': ('valkebrett',),
'valkebrett': ('valkebrett',),
'valkebretter': ('valkebrett',),
'valkebretta': ('valkebrett',),
'valkebrettene': ('valkebrett',),
'valkyrje': ('valkyrje',),
'valkyrjen': ('valkyrje',),
'valkyrja': ('valkyrje',),
'valkyrjer': ('valkyrje',),
'valkyrjene': ('valkyrje',),
'vallak': ('vallak',),
'vallaken': ('vallak',),
'vallaker': ('vallak',),
'vallakene': ('vallak',),
'valle': ('valle',),
'vallen': ('valle',),
'valler': ('valle',),
'vallene': ('valle',),
'valloner': ('valloner',),
'valloneren': ('valloner',),
'vallonere': ('valloner',),
'vallonerne': ('valloner',),
'vallonsk': ('vallonsk',),
'vallonsken': ('vallonsk',),
'vallonsker': ('vallonsk',),
'vallonskene': ('vallonsk',),
'valm': ('valm',),
'valmen': ('valm',),
'valmer': ('valm',),
'valmene': ('valm',),
'valmtak': ('valmtak',),
'valmtaket': ('valmtak',),
'valmtak': ('valmtak',),
'valmtaka': ('valmtak',),
'valmtakene': ('valmtak',),
'valmue': ('valmue',),
'valmuen': ('valmue',),
'valmuer': ('valmue',),
'valmuene': ('valmue',),
'valmuefamilie': ('valmuefamilie',),
'valmuefamilien': ('valmuefamilie',),
'valmuefamilier': ('valmuefamilie',),
'valmuefamiliene': ('valmuefamilie',),
'valmuefrø': ('valmuefrø',),
'valmuefrøet': ('valmuefrø',),
'valmuefrø': ('valmuefrø',),
'valmuefrøa': ('valmuefrø',),
'valmuefrøene': ('valmuefrø',),
'valnøtt': ('valnøtt',),
'valnøtten': ('valnøtt',),
'valnøtta': ('valnøtt',),
'valnøtter': ('valnøtt',),
'valnøttene': ('valnøtt',),
'valnøtt-tre': ('valnøtt-tre',),
'valnøtt-treet': ('valnøtt-tre',),
'valnøtt-tre': ('valnøtt-tre',),
'valnøtt-trær': ('valnøtt-tre',),
'valnøtt-trea': ('valnøtt-tre',),
'valnøtt-trærne': ('valnøtt-tre',),
'valnøttre': ('valnøttre',),
'valnøttreet': ('valnøttre',),
'valnøttre': ('valnøttre',),
'valnøttrær': ('valnøttre',),
'valnøttrea': ('valnøttre',),
'valnøttrærne': ('valnøttre',),
'valorisasjon': ('valorisasjon',),
'valorisasjonen': ('valorisasjon',),
'valorisasjoner': ('valorisasjon',),
'valorisasjonene': ('valorisasjon',),
'valp': ('valp',),
'valpen': ('valp',),
'valper': ('valp',),
'valpene': ('valp',),
'valpesjuke': ('valpesjuke',),
'valpesjuken': ('valpesjuke',),
'valpesjuker': ('valpesjuke',),
'valpesjukene': ('valpesjuke',),
'valpesyke': ('valpesyke',),
'valpesyken': ('valpesyke',),
'valpesyker': ('valpesyke',),
'valpesykene': ('valpesyke',),
'valplass': ('valplass',),
'valplassen': ('valplass',),
'valplasser': ('valplass',),
'valplassene': ('valplass',),
'vals': ('vals',),
'valsen': ('vals',),
'valser': ('vals',),
'valsene': ('vals',),
'valse': ('valse',),
'valsen': ('valse',),
'valser': ('valse',),
'valsene': ('valse',),
'valsejern': ('valsejern',),
'valsejernet': ('valsejern',),
'valsejern': ('valsejern',),
'valsejerna': ('valsejern',),
'valsejernene': ('valsejern',),
'valsemaskin': ('valsemaskin',),
'valsemaskinen': ('valsemaskin',),
'valsemaskiner': ('valsemaskin',),
'valsemaskinene': ('valsemaskin',),
'valsemølle': ('valsemølle',),
'valsemøllen': ('valsemølle',),
'valsemølla': ('valsemølle',),
'valsemøller': ('valsemølle',),
'valsemøllene': ('valsemølle',),
'valsetakt': ('valsetakt',),
'valsetakten': ('valsetakt',),
'valsetakta': ('valsetakt',),
'valsetakter': ('valsetakt',),
'valsetaktene': ('valsetakt',),
'valsetråd': ('valsetråd',),
'valsetråden': ('valsetråd',),
'valsetråder': ('valsetråd',),
'valsetrådene': ('valsetråd',),
'valseverk': ('valseverk',),
'valseverket': ('valseverk',),
'valseverk': ('valseverk',),
'valseverker': ('valseverk',),
'valseverk': ('valseverk',),
'valseverker': ('valseverk',),
'valseverka': ('valseverk',),
'valseverkene': ('valseverk',),
'valthorn': ('valthorn',),
'valthornet': ('valthorn',),
'valthorn': ('valthorn',),
'valthorna': ('valthorn',),
'valthornene': ('valthorn',),
'valthornist': ('valthornist',),
'valthornisten': ('valthornist',),
'valthornister': ('valthornist',),
'valthornistene': ('valthornist',),
'valurt': ('valurt',),
'valurten': ('valurt',),
'valurta': ('valurt',),
'valurter': ('valurt',),
'valurtene': ('valurt',),
'valuta': ('valuta',),
'valutaen': ('valuta',),
'valutaer': ('valuta',),
'valutaene': ('valuta',),
'valutafond': ('valutafond',),
'valutafondet': ('valutafond',),
'valutafond': ('valutafond',),
'valutafonda': ('valutafond',),
'valutafondene': ('valutafond',),
'valutainnsegling': ('valutainnsegling',),
'valutainnseglingen': ('valutainnsegling',),
'valutainnseglinga': ('valutainnsegling',),
'valutainnseglinger': ('valutainnsegling',),
'valutainnseglingene': ('valutainnsegling',),
'valutainnseiling': ('valutainnseiling',),
'valutainnseilingen': ('valutainnseiling',),
'valutainnseilinga': ('valutainnseiling',),
'valutainnseilinger': ('valutainnseiling',),
'valutainnseilingene': ('valutainnseiling',),
'valutaklausul': ('valutaklausul',),
'valutaklausulen': ('valutaklausul',),
'valutaklausuler': ('valutaklausul',),
'valutaklausulene': ('valutaklausul',),
'valutakurs': ('valutakurs',),
'valutakursen': ('valutakurs',),
'valutakurser': ('valutakurs',),
'valutakursene': ('valutakurs',),
'valutanotering': ('valutanotering',),
'valutanoteringen': ('valutanotering',),
'valutanoteringa': ('valutanotering',),
'valutanoteringer': ('valutanotering',),
'valutanoteringene': ('valutanotering',),
'valutaomsetning': ('valutaomsetning',),
'valutaomsetningen': ('valutaomsetning',),
'valutaomsetninga': ('valutaomsetning',),
'valutaomsetninger': ('valutaomsetning',),
'valutaomsetningene': ('valutaomsetning',),
'valutaoverføring': ('valutaoverføring',),
'valutaoverføringen': ('valutaoverføring',),
'valutaoverføringa': ('valutaoverføring',),
'valutaoverføringer': ('valutaoverføring',),
'valutaoverføringene': ('valutaoverføring',),
'valutaoverskott': ('valutaoverskott',),
'valutaoverskottet': ('valutaoverskott',),
'valutaoverskott': ('valutaoverskott',),
'valutaoverskotta': ('valutaoverskott',),
'valutaoverskottene': ('valutaoverskott',),
'valutaoverskudd': ('valutaoverskudd',),
'valutaoverskuddet': ('valutaoverskudd',),
'valutaoverskudd': ('valutaoverskudd',),
'valutaoverskudda': ('valutaoverskudd',),
'valutaoverskuddene': ('valutaoverskudd',),
'valutapukkel': ('valutapukkel',),
'valutapukkelen': ('valutapukkel',),
'valutapukler': ('valutapukkel',),
'valutapuklene': ('valutapukkel',),
'valutaregulering': ('valutaregulering',),
'valutareguleringen': ('valutaregulering',),
'valutareguleringa': ('valutaregulering',),
'valutareguleringer': ('valutaregulering',),
'valutareguleringene': ('valutaregulering',),
'valutareserve': ('valutareserve',),
'valutareserven': ('valutareserve',),
'valutareserver': ('valutareserve',),
'valutareservene': ('valutareserve',),
'valutasmugling': ('valutasmugling',),
'valutasmuglingen': ('valutasmugling',),
'valutasmuglinga': ('valutasmugling',),
'valutasmuglinger': ('valutasmugling',),
'valutasmuglingene': ('valutasmugling',),
'valutaspekulasjon': ('valutaspekulasjon',),
'valutaspekulasjonen': ('valutaspekulasjon',),
'valutaspekulasjoner': ('valutaspekulasjon',),
'valutaspekulasjonene': ('valutaspekulasjon',),
'valutaunderskott': ('valutaunderskott',),
'valutaunderskottet': ('valutaunderskott',),
'valutaunderskott': ('valutaunderskott',),
'valutaunderskotta': ('valutaunderskott',),
'valutaunderskottene': ('valutaunderskott',),
'valutaunderskudd': ('valutaunderskudd',),
'valutaunderskuddet': ('valutaunderskudd',),
'valutaunderskudd': ('valutaunderskudd',),
'valutaunderskudda': ('valutaunderskudd',),
'valutaunderskuddene': ('valutaunderskudd',),
'valvasjon': ('valvasjon',),
'valvasjonen': ('valvasjon',),
'valvasjoner': ('valvasjon',),
'valvasjonene': ('valvasjon',),
'valør': ('valør',),
'valøren': ('valør',),
'valører': ('valør',),
'valørene': ('valør',),
'vamp': ('vamp',),
'vampen': ('vamp',),
'vamper': ('vamp',),
'vampene': ('vamp',),
'vamperolle': ('vamperolle',),
'vamperollen': ('vamperolle',),
'vamperolla': ('vamperolle',),
'vamperoller': ('vamperolle',),
'vamperollene': ('vamperolle',),
'vampyr': ('vampyr',),
'vampyren': ('vampyr',),
'vampyrer': ('vampyr',),
'vampyrene': ('vampyr',),
'vams': ('vams',),
'vamsen': ('vams',),
'vamser': ('vams',),
'vamsene': ('vams',),
'van': ('van',),
'vanen': ('van',),
'vaner': ('van',),
'vanene': ('van',),
'vanadium': ('vanadium',),
'vanadiumet': ('vanadium',),
'vanadium': ('vanadium',),
'vanadiuma': ('vanadium',),
'vanadiumene': ('vanadium',),
'vanadiumstål': ('vanadiumstål',),
'vanadiumstålet': ('vanadiumstål',),
'vanadiumstål': ('vanadiumstål',),
'vanadiumståla': ('vanadiumstål',),
'vanadiumstålene': ('vanadiumstål',),
'vanakt': ('vanakt',),
'vanakten': ('vanakt',),
'vanakter': ('vanakt',),
'vanaktene': ('vanakt',),
'vandal': ('vandal',),
'vandalen': ('vandal',),
'vandaler': ('vandal',),
'vandalene': ('vandal',),
'vandalisme': ('vandalisme',),
'vandalismen': ('vandalisme',),
'vandalismer': ('vandalisme',),
'vandalismene': ('vandalisme',),
'vandel': ('vandel',),
'vandelen': ('vandel',),
'vandler': ('vandel',),
'vandlene': ('vandel',),
'vandelsattest': ('vandelsattest',),
'vandelsattesten': ('vandelsattest',),
'vandelsattester': ('vandelsattest',),
'vandelsattestene': ('vandelsattest',),
'vandrebibliotek': ('vandrebibliotek',),
'vandrebiblioteket': ('vandrebibliotek',),
'vandrebibliotek': ('vandrebibliotek',),
'vandrebiblioteker': ('vandrebibliotek',),
'vandrebibliotek': ('vandrebibliotek',),
'vandrebiblioteker': ('vandrebibliotek',),
'vandrebiblioteka': ('vandrebibliotek',),
'vandrebibliotekene': ('vandrebibliotek',),
'vandreboksamling': ('vandreboksamling',),
'vandreboksamlingen': ('vandreboksamling',),
'vandreboksamlinga': ('vandreboksamling',),
'vandreboksamlinger': ('vandreboksamling',),
'vandreboksamlingene': ('vandreboksamling',),
'vandrefalk': ('vandrefalk',),
'vandrefalken': ('vandrefalk',),
'vandrefalker': ('vandrefalk',),
'vandrefalkene': ('vandrefalk',),
'vandrefigur': ('vandrefigur',),
'vandrefiguren': ('vandrefigur',),
'vandrefigurer': ('vandrefigur',),
'vandrefigurene': ('vandrefigur',),
'vandrefolk': ('vandrefolk',),
'vandrefolket': ('vandrefolk',),
'vandrefolk': ('vandrefolk',),
'vandrefolka': ('vandrefolk',),
'vandrefolkene': ('vandrefolk',),
'vandrehistorie': ('vandrehistorie',),
'vandrehistorien': ('vandrehistorie',),
'vandrehistoria': ('vandrehistorie',),
'vandrehistorier': ('vandrehistorie',),
'vandrehistoriene': ('vandrehistorie',),
'vandremandag': ('vandremandag',),
'vandremandagen': ('vandremandag',),
'vandremandager': ('vandremandag',),
'vandremandagene': ('vandremandag',),
'vandremotiv': ('vandremotiv',),
'vandremotivet': ('vandremotiv',),
'vandremotiv': ('vandremotiv',),
'vandremotiver': ('vandremotiv',),
'vandremotiv': ('vandremotiv',),
'vandremotiver': ('vandremotiv',),
'vandremotiva': ('vandremotiv',),
'vandremotivene': ('vandremotiv',),
'vandrenyre': ('vandrenyre',),
'vandrenyren': ('vandrenyre',),
'vandrenyret': ('vandrenyre',),
'vandrenyra': ('vandrenyre',),
'vandrenyrer': ('vandrenyre',),
'vandrenyrene': ('vandrenyre',),
'vandrenyra': ('vandrenyre',),
'vandrenyrene': ('vandrenyre',),
'vandrepokal': ('vandrepokal',),
'vandrepokalen': ('vandrepokal',),
'vandrepokaler': ('vandrepokal',),
'vandrepokalene': ('vandrepokal',),
'vandrer': ('vandrer',),
'vandreren': ('vandrer',),
'vandrere': ('vandrer',),
'vandrerne': ('vandrer',),
'vandrerfolk': ('vandrerfolk',),
'vandrerfolket': ('vandrerfolk',),
'vandrerfolk': ('vandrerfolk',),
'vandrerfolka': ('vandrerfolk',),
'vandrerfolkene': ('vandrerfolk',),
'vandrerheim': ('vandrerheim',),
'vandrerheimen': ('vandrerheim',),
'vandrerheimer': ('vandrerheim',),
'vandrerheimene': ('vandrerheim',),
'vandrerhjem': ('vandrerhjem',),
'vandrerhjemmet': ('vandrerhjem',),
'vandrerhjem': ('vandrerhjem',),
'vandrerhjemma': ('vandrerhjem',),
'vandrerhjemmene': ('vandrerhjem',),
'vandresagn': ('vandresagn',),
'vandresagnet': ('vandresagn',),
'vandresagn': ('vandresagn',),
'vandresagna': ('vandresagn',),
'vandresagnene': ('vandresagn',),
'vandreskjold': ('vandreskjold',),
'vandreskjoldet': ('vandreskjold',),
'vandreskjold': ('vandreskjold',),
'vandreskjolda': ('vandreskjold',),
'vandreskjoldene': ('vandreskjold',),
'vandrestjerne': ('vandrestjerne',),
'vandrestjernen': ('vandrestjerne',),
'vandrestjerna': ('vandrestjerne',),
'vandrestjerner': ('vandrestjerne',),
'vandrestjernene': ('vandrestjerne',),
'vandreutstilling': ('vandreutstilling',),
'vandreutstillingen': ('vandreutstilling',),
'vandreutstillinga': ('vandreutstilling',),
'vandreutstillinger': ('vandreutstilling',),
'vandreutstillingene': ('vandreutstilling',),
'vandring': ('vandring',),
'vandringen': ('vandring',),
'vandringa': ('vandring',),
'vandringer': ('vandring',),
'vandringene': ('vandring',),
'vandringsfot': ('vandringsfot',),
'vandringsmann': ('vandringsmann',),
'vandringsmannen': ('vandringsmann',),
'vandringsmenn': ('vandringsmann',),
'vandringsmennene': ('vandringsmann',),
'vandringsstav': ('vandringsstav',),
'vandringsstaven': ('vandringsstav',),
'vandringsstaver': ('vandringsstav',),
'vandringsstavene': ('vandringsstav',),
'vandskjær': ('vandskjær',),
'vandskjæren': ('vandskjær',),
'vandskjæret': ('vandskjær',),
'vandskjærer': ('vandskjær',),
'vandskjær': ('vandskjær',),
'vandskjærer': ('vandskjær',),
'vandskjær': ('vandskjær',),
'vandskjærer': ('vandskjær',),
'vandskjærene': ('vandskjær',),
'vandskjæra': ('vandskjær',),
'vandskjærene': ('vandskjær',),
'vane': ('vane',),
'vanen': ('vane',),
'vaner': ('vane',),
'vanene': ('vane',),
'vanedranker': ('vanedranker',),
'vanedrankeren': ('vanedranker',),
'vanedrankere': ('vanedranker',),
'vanedrankerne': ('vanedranker',),
'vanedyr': ('vanedyr',),
'vanedyret': ('vanedyr',),
'vanedyr': ('vanedyr',),
'vanedyra': ('vanedyr',),
'vanedyrene': ('vanedyr',),
'vaneforbryter': ('vaneforbryter',),
'vaneforbryteren': ('vaneforbryter',),
'vaneforbrytere': ('vaneforbryter',),
'vaneforbryterne': ('vaneforbryter',),
'vaneforestilling': ('vaneforestilling',),
'vaneforestillingen': ('vaneforestilling',),
'vaneforestillinga': ('vaneforestilling',),
'vaneforestillinger': ('vaneforestilling',),
'vaneforestillingene': ('vaneforestilling',),
'vanegjengeri': ('vanegjengeri',),
'vanegjengeriet': ('vanegjengeri',),
'vanegjengeri': ('vanegjengeri',),
'vanegjengeria': ('vanegjengeri',),
'vanegjengeriene': ('vanegjengeri',),
'vanekristen': ('vanekristen',),
'vanekristne': ('vanekristen',),
'vanekristendom': ('vanekristendom',),
'vanekristendommen': ('vanekristendom',),
'vanekristendommer': ('vanekristendom',),
'vanekristendommene': ('vanekristendom',),
'vanemenneske': ('vanemenneske',),
'vanemennesket': ('vanemenneske',),
'vanemennesker': ('vanemenneske',),
'vanemenneska': ('vanemenneske',),
'vanemenneskene': ('vanemenneske',),
'vanerøyker': ('vanerøyker',),
'vanerøykeren': ('vanerøyker',),
'vanerøykere': ('vanerøyker',),
'vanerøykerne': ('vanerøyker',),
'vanesak': ('vanesak',),
'vanesaken': ('vanesak',),
'vanesaka': ('vanesak',),
'vanesaker': ('vanesak',),
'vanesakene': ('vanesak',),
'vanetenking': ('vanetenking',),
'vanetenkingen': ('vanetenking',),
'vanetenkinga': ('vanetenking',),
'vanetenkinger': ('vanetenking',),
'vanetenkingene': ('vanetenking',),
'vanetenkning': ('vanetenkning',),
'vanetenkningen': ('vanetenkning',),
'vanetenkninga': ('vanetenkning',),
'vanetenkninger': ('vanetenkning',),
'vanetenkningene': ('vanetenkning',),
'vanføreheim': ('vanføreheim',),
'vanføreheimen': ('vanføreheim',),
'vanføreheimer': ('vanføreheim',),
'vanføreheimene': ('vanføreheim',),
'vanførehjem': ('vanførehjem',),
'vanførehjemmet': ('vanførehjem',),
'vanførehjem': ('vanførehjem',),
'vanførehjemma': ('vanførehjem',),
'vanførehjemmene': ('vanførehjem',),
'vanførelag': ('vanførelag',),
'vanførelaget': ('vanførelag',),
'vanførelag': ('vanførelag',),
'vanførelaga': ('vanførelag',),
'vanførelagene': ('vanførelag',),
'vanføresak': ('vanføresak',),
'vanføresaken': ('vanføresak',),
'vanføresaka': ('vanføresak',),
'vanføresaker': ('vanføresak',),
'vanføresakene': ('vanføresak',),
'vang': ('vang',),
'vangen': ('vang',),
'vanger': ('vang',),
'vangene': ('vang',),
'vange': ('vange',),
'vangen': ('vange',),
'vanger': ('vange',),
'vangene': ('vange',),
'vanheder': ('vanheder',),
'vanhederen': ('vanheder',),
'vanhedere': ('vanheder',),
'vanhedrer': ('vanheder',),
'vanhedre': ('vanheder',),
'vanhederne': ('vanheder',),
'vanhedrene': ('vanheder',),
'vanheimel': ('vanheimel',),
'vanheimelen': ('vanheimel',),
'vanheimler': ('vanheimel',),
'vanheimlene': ('vanheimel',),
'vanhell': ('vanhell',),
'vanhellet': ('vanhell',),
'vanhell': ('vanhell',),
'vanhella': ('vanhell',),
'vanhellene': ('vanhell',),
'vanhelse': ('vanhelse',),
'vanhelsen': ('vanhelse',),
'vanhelsa': ('vanhelse',),
'vanhelser': ('vanhelse',),
'vanhelsene': ('vanhelse',),
'vanhevd': ('vanhevd',),
'vanhevden': ('vanhevd',),
'vanhevder': ('vanhevd',),
'vanhevdene': ('vanhevd',),
'vanhjemmel': ('vanhjemmel',),
'vanhjemmelen': ('vanhjemmel',),
'vanhjemler': ('vanhjemmel',),
'vanhjemlene': ('vanhjemmel',),
'vanilje': ('vanilje',),
'vaniljen': ('vanilje',),
'vaniljer': ('vanilje',),
'vaniljene': ('vanilje',),
'vaniljefyll': ('vaniljefyll',),
'vaniljefyllen': ('vaniljefyll',),
'vaniljefyllet': ('vaniljefyll',),
'vaniljefylla': ('vaniljefyll',),
'vaniljefyller': ('vaniljefyll',),
'vaniljefyll': ('vaniljefyll',),
'vaniljefyller': ('vaniljefyll',),
'vaniljefyllene': ('vaniljefyll',),
'vaniljefylla': ('vaniljefyll',),
'vaniljefyllene': ('vaniljefyll',),
'vaniljeis': ('vaniljeis',),
'vaniljeisen': ('vaniljeis',),
'vaniljeiser': ('vaniljeis',),
'vaniljeis': ('vaniljeis',),
'vaniljeisene': ('vaniljeis',),
'vaniljeplante': ('vaniljeplante',),
'vaniljeplanten': ('vaniljeplante',),
'vaniljeplanta': ('vaniljeplante',),
'vaniljeplanter': ('vaniljeplante',),
'vaniljeplantene': ('vaniljeplante',),
'vaniljerot': ('vaniljerot',),
'vaniljeroten': ('vaniljerot',),
'vaniljerota': ('vaniljerot',),
'vaniljerøtter': ('vaniljerot',),
'vaniljerøttene': ('vaniljerot',),
'vaniljesaus': ('vaniljesaus',),
'vaniljesausen': ('vaniljesaus',),
'vaniljesauser': ('vaniljesaus',),
'vaniljesausene': ('vaniljesaus',),
'vaniljestang': ('vaniljestang',),
'vaniljestangen': ('vaniljestang',),
'vaniljestanga': ('vaniljestang',),
'vaniljestenger': ('vaniljestang',),
'vaniljestengene': ('vaniljestang',),
'vaniljesukker': ('vaniljesukker',),
'vaniljesukkeret': ('vaniljesukker',),
'vaniljesukker': ('vaniljesukker',),
'vaniljesukkere': ('vaniljesukker',),
'vaniljesukkera': ('vaniljesukker',),
'vaniljesukkerne': ('vaniljesukker',),
'vaniljesukkera': ('vaniljesukker',),
'vaniljesukkerne': ('vaniljesukker',),
'vanillin': ('vanillin',),
'vanillinet': ('vanillin',),
'vanillin': ('vanillin',),
'vanillina': ('vanillin',),
'vanillinene': ('vanillin',),
'vankant': ('vankant',),
'vankanten': ('vankant',),
'vankanter': ('vankant',),
'vankantene': ('vankant',),
'vankundighet': ('vankundighet',),
'vankundigheten': ('vankundighet',),
'vankundigheta': ('vankundighet',),
'vankundigheter': ('vankundighet',),
'vankundighetene': ('vankundighet',),
'vankunne': ('vankunne',),
'vankunnen': ('vankunne',),
'vankunna': ('vankunne',),
'vankunner': ('vankunne',),
'vankunnene': ('vankunne',),
'vanlagnad': ('vanlagnad',),
'vanlagnaden': ('vanlagnad',),
'vanlagnader': ('vanlagnad',),
'vanlagnadene': ('vanlagnad',),
'vanmakt': ('vanmakt',),
'vanmakten': ('vanmakt',),
'vanmakta': ('vanmakt',),
'vanmakter': ('vanmakt',),
'vanmaktene': ('vanmakt',),
'vann': ('vann',),
'vannet': ('vann',),
'vann': ('vann',),
'vanna': ('vann',),
'vannene': ('vann',),
'vann-nymfe': ('vann-nymfe',),
'vann-nymfen': ('vann-nymfe',),
'vann-nymfa': ('vann-nymfe',),
'vann-nymfer': ('vann-nymfe',),
'vann-nymfene': ('vann-nymfe',),
'vannavgift': ('vannavgift',),
'vannavgiften': ('vannavgift',),
'vannavgifta': ('vannavgift',),
'vannavgifter': ('vannavgift',),
'vannavgiftene': ('vannavgift',),
'vannbad': ('vannbad',),
'vannbadet': ('vannbad',),
'vannbad': ('vannbad',),
'vannbada': ('vannbad',),
'vannbadene': ('vannbad',),
'vannbakkels': ('vannbakkels',),
'vannbakkelsen': ('vannbakkels',),
'vannbakkelser': ('vannbakkels',),
'vannbakkelsene': ('vannbakkels',),
'vannbakkelse': ('vannbakkelse',),
'vannbakkelsen': ('vannbakkelse',),
'vannbakkelser': ('vannbakkelse',),
'vannbakkelsene': ('vannbakkelse',),
'vannbasseng': ('vannbasseng',),
'vannbassenget': ('vannbasseng',),
'vannbasseng': ('vannbasseng',),
'vannbassenger': ('vannbasseng',),
'vannbasseng': ('vannbasseng',),
'vannbassenger': ('vannbasseng',),
'vannbassenga': ('vannbasseng',),
'vannbassengene': ('vannbasseng',),
'vannbeis': ('vannbeis',),
'vannbeisen': ('vannbeis',),
'vannbeiser': ('vannbeis',),
'vannbeisene': ('vannbeis',),
'vannblemme': ('vannblemme',),
'vannblemmen': ('vannblemme',),
'vannblemma': ('vannblemme',),
'vannblemmer': ('vannblemme',),
'vannblemmene': ('vannblemme',),
'vannblære': ('vannblære',),
'vannblæren': ('vannblære',),
'vannblæra': ('vannblære',),
'vannblærer': ('vannblære',),
'vannblærene': ('vannblære',),
'vannboble': ('vannboble',),
'vannboblen': ('vannboble',),
'vannbobla': ('vannboble',),
'vannbobler': ('vannboble',),
'vannboblene': ('vannboble',),
'vannbord': ('vannbord',),
'vannbordet': ('vannbord',),
'vannbord': ('vannbord',),
'vannborder': ('vannbord',),
'vannbord': ('vannbord',),
'vannborder': ('vannbord',),
'vannborda': ('vannbord',),
'vannbordene': ('vannbord',),
'vannbregne': ('vannbregne',),
'vannbregnen': ('vannbregne',),
'vannbregna': ('vannbregne',),
'vannbregner': ('vannbregne',),
'vannbregnene': ('vannbregne',),
'vannbruk': ('vannbruk',),
'vannbruket': ('vannbruk',),
'vannbruk': ('vannbruk',),
'vannbruka': ('vannbruk',),
'vannbrukene': ('vannbruk',),
'vannbygging': ('vannbygging',),
'vannbyggingen': ('vannbygging',),
'vannbygginga': ('vannbygging',),
'vannbygginger': ('vannbygging',),
'vannbyggingene': ('vannbygging',),
'vannbygningskunst': ('vannbygningskunst',),
'vannbygningskunsten': ('vannbygningskunst',),
'vannbygningskunster': ('vannbygningskunst',),
'vannbygningskunstene': ('vannbygningskunst',),
'vannbygningsteknikk': ('vannbygningsteknikk',),
'vannbygningsteknikken': ('vannbygningsteknikk',),
'vannbygningsteknikker': ('vannbygningsteknikk',),
'vannbygningsteknikkene': ('vannbygningsteknikk',),
'vannbøffel': ('vannbøffel',),
'vannbøffelen': ('vannbøffel',),
'vannbøfler': ('vannbøffel',),
'vannbøflene': ('vannbøffel',),
'vanndam': ('vanndam',),
'vanndammen': ('vanndam',),
'vanndammer': ('vanndam',),
'vanndammene': ('vanndam',),
'vanndamp': ('vanndamp',),
'vanndampen': ('vanndamp',),
'vanndamper': ('vanndamp',),
'vanndampene': ('vanndamp',),
'vanndråpe': ('vanndråpe',),
'vanndråpen': ('vanndråpe',),
'vanndråper': ('vanndråpe',),
'vanndråpene': ('vanndråpe',),
'vanndyrking': ('vanndyrking',),
'vanndyrkingen': ('vanndyrking',),
'vanndyrkinga': ('vanndyrking',),
'vanndyrkinger': ('vanndyrking',),
'vanndyrkingene': ('vanndyrking',),
'vannfall': ('vannfall',),
'vannfallet': ('vannfall',),
'vannfall': ('vannfall',),
'vannfalla': ('vannfall',),
'vannfallene': ('vannfall',),
'vannfarge': ('vannfarge',),
'vannfargen': ('vannfarge',),
'vannfarger': ('vannfarge',),
'vannfargene': ('vannfarge',),
'vannfiltrering': ('vannfiltrering',),
'vannfiltreringen': ('vannfiltrering',),
'vannfiltreringa': ('vannfiltrering',),
'vannfiltreringer': ('vannfiltrering',),
'vannfiltreringene': ('vannfiltrering',),
'vannflaske': ('vannflaske',),
'vannflasken': ('vannflaske',),
'vannflaska': ('vannflaske',),
'vannflasker': ('vannflaske',),
'vannflaskene': ('vannflaske',),
'vannflate': ('vannflate',),
'vannflaten': ('vannflate',),
'vannflata': ('vannflate',),
'vannflater': ('vannflate',),
'vannflatene': ('vannflate',),
'vannflom': ('vannflom',),
'vannflommen': ('vannflom',),
'vannflommer': ('vannflom',),
'vannflommene': ('vannflom',),
'vannforbruk': ('vannforbruk',),
'vannforbruket': ('vannforbruk',),
'vannforbruk': ('vannforbruk',),
'vannforbruka': ('vannforbruk',),
'vannforbrukene': ('vannforbruk',),
'vannfordamper': ('vannfordamper',),
'vannfordamperen': ('vannfordamper',),
'vannfordampere': ('vannfordamper',),
'vannfordamperne': ('vannfordamper',),
'vannforsyning': ('vannforsyning',),
'vannforsyningen': ('vannforsyning',),
'vannforsyninga': ('vannforsyning',),
'vannforsyninger': ('vannforsyning',),
'vannforsyningene': ('vannforsyning',),
'vannforurensing': ('vannforurensing',),
'vannforurensingen': ('vannforurensing',),
'vannforurensinga': ('vannforurensing',),
'vannforurensinger': ('vannforurensing',),
'vannforurensingene': ('vannforurensing',),
'vannforurensning': ('vannforurensning',),
'vannforurensningen': ('vannforurensning',),
'vannforurensninga': ('vannforurensning',),
'vannforurensninger': ('vannforurensning',),
'vannforurensningene': ('vannforurensning',),
'vannfugl': ('vannfugl',),
'vannfuglen': ('vannfugl',),
'vannfugler': ('vannfugl',),
'vannfuglene': ('vannfugl',),
'vannføring': ('vannføring',),
'vannføringen': ('vannføring',),
'vannføringa': ('vannføring',),
'vannføringer': ('vannføring',),
'vannføringene': ('vannføring',),
'vanngang': ('vanngang',),
'vanngangen': ('vanngang',),
'vannganger': ('vanngang',),
'vanngangene': ('vanngang',),
'vanngass': ('vanngass',),
'vanngassen': ('vanngass',),
'vanngasser': ('vanngass',),
'vanngassene': ('vanngass',),
'vannglass': ('vannglass',),
'vannglasset': ('vannglass',),
'vannglass': ('vannglass',),
'vannglassa': ('vannglass',),
'vannglassene': ('vannglass',),
'vanngrav': ('vanngrav',),
'vanngraven': ('vanngrav',),
'vanngrava': ('vanngrav',),
'vanngraver': ('vanngrav',),
'vanngravene': ('vanngrav',),
'vanngrøft': ('vanngrøft',),
'vanngrøften': ('vanngrøft',),
'vanngrøfta': ('vanngrøft',),
'vanngrøfter': ('vanngrøft',),
'vanngrøftene': ('vanngrøft',),
'vannhinne': ('vannhinne',),
'vannhinnen': ('vannhinne',),
'vannhinna': ('vannhinne',),
'vannhinner': ('vannhinne',),
'vannhinnene': ('vannhinne',),
'vannhjul': ('vannhjul',),
'vannhjulet': ('vannhjul',),
'vannhjul': ('vannhjul',),
'vannhjula': ('vannhjul',),
'vannhjulene': ('vannhjul',),
'vanning': ('vanning',),
'vanningen': ('vanning',),
'vanninga': ('vanning',),
'vanninger': ('vanning',),
'vanningene': ('vanning',),
'vanningsanlegg': ('vanningsanlegg',),
'vanningsanlegget': ('vanningsanlegg',),
'vanningsanlegg': ('vanningsanlegg',),
'vanningsanlegga': ('vanningsanlegg',),
'vanningsanleggene': ('vanningsanlegg',),
'vannkanal': ('vannkanal',),
'vannkanalen': ('vannkanal',),
'vannkanaler': ('vannkanal',),
'vannkanalene': ('vannkanal',),
'vannkanon': ('vannkanon',),
'vannkanonen': ('vannkanon',),
'vannkanoner': ('vannkanon',),
'vannkanonene': ('vannkanon',),
'vannkant': ('vannkant',),
'vannkanten': ('vannkant',),
'vannkanter': ('vannkant',),
'vannkantene': ('vannkant',),
'vannkikkert': ('vannkikkert',),
'vannkikkerten': ('vannkikkert',),
'vannkikkerter': ('vannkikkert',),
'vannkikkertene': ('vannkikkert',),
'vannkjøler': ('vannkjøler',),
'vannkjøleren': ('vannkjøler',),
'vannkjølere': ('vannkjøler',),
'vannkjølerne': ('vannkjøler',),
'vannklosett': ('vannklosett',),
'vannklosettet': ('vannklosett',),
'vannklosett': ('vannklosett',),
'vannklosetter': ('vannklosett',),
'vannklosett': ('vannklosett',),
'vannklosetter': ('vannklosett',),
'vannklosetta': ('vannklosett',),
'vannklosettene': ('vannklosett',),
'vannkopper': ('vannkopper',),
'vannkoppene': ('vannkopper',),
'vannkraft': ('vannkraft',),
'vannkraften': ('vannkraft',),
'vannkrafta': ('vannkraft',),
'vannkrefter': ('vannkraft',),
'vannkreftene': ('vannkraft',),
'vannkraftmaskin': ('vannkraftmaskin',),
'vannkraftmaskinen': ('vannkraftmaskin',),
'vannkraftmaskiner': ('vannkraftmaskin',),
'vannkraftmaskinene': ('vannkraftmaskin',),
'vannkraftverk': ('vannkraftverk',),
'vannkraftverket': ('vannkraftverk',),
'vannkraftverk': ('vannkraftverk',),
'vannkraftverker': ('vannkraftverk',),
'vannkraftverk': ('vannkraftverk',),
'vannkraftverker': ('vannkraftverk',),
'vannkraftverka': ('vannkraftverk',),
'vannkraftverkene': ('vannkraftverk',),
'vannkran': ('vannkran',),
'vannkranen': ('vannkran',),
'vannkrana': ('vannkran',),
'vannkraner': ('vannkran',),
'vannkranene': ('vannkran',),
'vannkringle': ('vannkringle',),
'vannkringlen': ('vannkringle',),
'vannkringla': ('vannkringle',),
'vannkringler': ('vannkringle',),
'vannkringlene': ('vannkringle',),
'vannkultur': ('vannkultur',),
'vannkulturen': ('vannkultur',),
'vannkulturer': ('vannkultur',),
'vannkulturene': ('vannkultur',),
'vannkunst': ('vannkunst',),
'vannkunsten': ('vannkunst',),
'vannkunster': ('vannkunst',),
'vannkunstene': ('vannkunst',),
'vannkur': ('vannkur',),
'vannkuren': ('vannkur',),
'vannkurer': ('vannkur',),
'vannkurene': ('vannkur',),
'vannlating': ('vannlating',),
'vannlatingen': ('vannlating',),
'vannlatinga': ('vannlating',),
'vannlatinger': ('vannlating',),
'vannlatingene': ('vannlating',),
'vannledning': ('vannledning',),
'vannledningen': ('vannledning',),
'vannledninga': ('vannledning',),
'vannledninger': ('vannledning',),
'vannledningene': ('vannledning',),
'vannlilje': ('vannlilje',),
'vannliljen': ('vannlilje',),
'vannlilja': ('vannlilje',),
'vannliljer': ('vannlilje',),
'vannliljene': ('vannlilje',),
'vannlinje': ('vannlinje',),
'vannlinjen': ('vannlinje',),
'vannlinja': ('vannlinje',),
'vannlinjer': ('vannlinje',),
'vannlinjene': ('vannlinje',),
'vannloppe': ('vannloppe',),
'vannloppen': ('vannloppe',),
'vannloppa': ('vannloppe',),
'vannlopper': ('vannloppe',),
'vannloppene': ('vannloppe',),
'vannlås': ('vannlås',),
'vannlåsen': ('vannlås',),
'vannlåset': ('vannlås',),
'vannlåser': ('vannlås',),
'vannlås': ('vannlås',),
'vannlåser': ('vannlås',),
'vannlås': ('vannlås',),
'vannlåser': ('vannlås',),
'vannlåsene': ('vannlås',),
'vannlåsa': ('vannlås',),
'vannlåsene': ('vannlås',),
'vannløper': ('vannløper',),
'vannløperen': ('vannløper',),
'vannløpere': ('vannløper',),
'vannløperne': ('vannløper',),
'vannløsning': ('vannløsning',),
'vannløsningen': ('vannløsning',),
'vannløsninga': ('vannløsning',),
'vannløsninger': ('vannløsning',),
'vannløsningene': ('vannløsning',),
'vannmann': ('vannmann',),
'vannmannen': ('vannmann',),
'vannmenn': ('vannmann',),
'vannmennene': ('vannmann',),
'vannmasse': ('vannmasse',),
'vannmassen': ('vannmasse',),
'vannmasser': ('vannmasse',),
'vannmassene': ('vannmasse',),
'vannmelon': ('vannmelon',),
'vannmelonen': ('vannmelon',),
'vannmeloner': ('vannmelon',),
'vannmelonene': ('vannmelon',),
'vannmerke': ('vannmerke',),
'vannmerket': ('vannmerke',),
'vannmerker': ('vannmerke',),
'vannmerka': ('vannmerke',),
'vannmerkene': ('vannmerke',),
'vannmåler': ('vannmåler',),
'vannmåleren': ('vannmåler',),
'vannmålere': ('vannmåler',),
'vannmålerne': ('vannmåler',),
'vannomslag': ('vannomslag',),
'vannomslaget': ('vannomslag',),
'vannomslag': ('vannomslag',),
'vannomslaga': ('vannomslag',),
'vannomslagene': ('vannomslag',),
'vannorgel': ('vannorgel',),
'vannorgelet': ('vannorgel',),
'vannorglet': ('vannorgel',),
'vannorgel': ('vannorgel',),
'vannorgler': ('vannorgel',),
'vannorgla': ('vannorgel',),
'vannorglene': ('vannorgel',),
'vannorgla': ('vannorgel',),
'vannorglene': ('vannorgel',),
'vannpepper': ('vannpepper',),
'vannpepperen': ('vannpepper',),
'vannpeppere': ('vannpepper',),
'vannpeprer': ('vannpepper',),
'vannpepperne': ('vannpepper',),
'vannpeprene': ('vannpepper',),
'vannpipe': ('vannpipe',),
'vannpipen': ('vannpipe',),
'vannpipa': ('vannpipe',),
'vannpiper': ('vannpipe',),
'vannpipene': ('vannpipe',),
'vannpistol': ('vannpistol',),
'vannpistolen': ('vannpistol',),
'vannpistoler': ('vannpistol',),
'vannpistolene': ('vannpistol',),
'vannplante': ('vannplante',),
'vannplanten': ('vannplante',),
'vannplanta': ('vannplante',),
'vannplanter': ('vannplante',),
'vannplantene': ('vannplante',),
'vannpolo': ('vannpolo',),
'vannpoloen': ('vannpolo',),
'vannpoloer': ('vannpolo',),
'vannpoloene': ('vannpolo',),
'vannpost': ('vannpost',),
'vannposten': ('vannpost',),
'vannposter': ('vannpost',),
'vannpostene': ('vannpost',),
'vannprøve': ('vannprøve',),
'vannprøven': ('vannprøve',),
'vannprøva': ('vannprøve',),
'vannprøver': ('vannprøve',),
'vannprøvene': ('vannprøve',),
'vannpumpe': ('vannpumpe',),
'vannpumpen': ('vannpumpe',),
'vannpumpa': ('vannpumpe',),
'vannpumper': ('vannpumpe',),
'vannpumpene': ('vannpumpe',),
'vannrenne': ('vannrenne',),
'vannrennen': ('vannrenne',),
'vannrenna': ('vannrenne',),
'vannrenner': ('vannrenne',),
'vannrennene': ('vannrenne',),
'vannrensing': ('vannrensing',),
'vannrensingen': ('vannrensing',),
'vannrensinga': ('vannrensing',),
'vannrensinger': ('vannrensing',),
'vannrensingene': ('vannrensing',),
'vannrett': ('vannrett',),
'vannretten': ('vannrett',),
'vannretter': ('vannrett',),
'vannrettene': ('vannrett',),
'vannrotte': ('vannrotte',),
'vannrotten': ('vannrotte',),
'vannrotta': ('vannrotte',),
'vannrotter': ('vannrotte',),
'vannrottene': ('vannrotte',),
'vannrør': ('vannrør',),
'vannrøret': ('vannrør',),
'vannrør': ('vannrør',),
'vannrøra': ('vannrør',),
'vannrørene': ('vannrør',),
'vannsag': ('vannsag',),
'vannsagen': ('vannsag',),
'vannsaga': ('vannsag',),
'vannsager': ('vannsag',),
'vannsagene': ('vannsag',),
'vannsamling': ('vannsamling',),
'vannsamlingen': ('vannsamling',),
'vannsamlinga': ('vannsamling',),
'vannsamlinger': ('vannsamling',),
'vannsamlingene': ('vannsamling',),
'vannseng': ('vannseng',),
'vannsengen': ('vannseng',),
'vannsenga': ('vannseng',),
'vannsenger': ('vannseng',),
'vannsengene': ('vannseng',),
'vannsig': ('vannsig',),
'vannsiget': ('vannsig',),
'vannsig': ('vannsig',),
'vannsiga': ('vannsig',),
'vannsigene': ('vannsig',),
'vannskade': ('vannskade',),
'vannskaden': ('vannskade',),
'vannskader': ('vannskade',),
'vannskadene': ('vannskade',),
'vannskadesalg': ('vannskadesalg',),
'vannskadesalget': ('vannskadesalg',),
'vannskadesalg': ('vannskadesalg',),
'vannskadesalga': ('vannskadesalg',),
'vannskadesalgene': ('vannskadesalg',),
'vannskille': ('vannskille',),
'vannskillet': ('vannskille',),
'vannskiller': ('vannskille',),
'vannskilla': ('vannskille',),
'vannskillene': ('vannskille',),
'vannskisport': ('vannskisport',),
'vannskisporten': ('vannskisport',),
'vannskisporter': ('vannskisport',),
'vannskisportene': ('vannskisport',),
'vannskorpe': ('vannskorpe',),
'vannskorpen': ('vannskorpe',),
'vannskorpa': ('vannskorpe',),
'vannskorper': ('vannskorpe',),
'vannskorpene': ('vannskorpe',),
'vannskrekk': ('vannskrekk',),
'vannskrekken': ('vannskrekk',),
'vannskrekker': ('vannskrekk',),
'vannskrekkene': ('vannskrekk',),
'vannslange': ('vannslange',),
'vannslangen': ('vannslange',),
'vannslanger': ('vannslange',),
'vannslangene': ('vannslange',),
'vannsmak': ('vannsmak',),
'vannsmaken': ('vannsmak',),
'vannsmaker': ('vannsmak',),
'vannsmakene': ('vannsmak',),
'vannspeil': ('vannspeil',),
'vannspeilet': ('vannspeil',),
'vannspeil': ('vannspeil',),
'vannspeila': ('vannspeil',),
'vannspeilene': ('vannspeil',),
'vannspissmus': ('vannspissmus',),
'vannspissmusen': ('vannspissmus',),
'vannspissmusa': ('vannspissmus',),
'vannspissmus': ('vannspissmus',),
'vannspissmusene': ('vannspissmus',),
'vannsport': ('vannsport',),
'vannsporten': ('vannsport',),
'vannsporter': ('vannsport',),
'vannsportene': ('vannsport',),
'vannspreder': ('vannspreder',),
'vannsprederen': ('vannspreder',),
'vannspredere': ('vannspreder',),
'vannsprederne': ('vannspreder',),
'vannstand': ('vannstand',),
'vannstanden': ('vannstand',),
'vannstander': ('vannstand',),
'vannstandene': ('vannstand',),
'vannstoff': ('vannstoff',),
'vannstoffet': ('vannstoff',),
'vannstoff': ('vannstoff',),
'vannstoffer': ('vannstoff',),
'vannstoff': ('vannstoff',),
'vannstoffer': ('vannstoff',),
'vannstoffa': ('vannstoff',),
'vannstoffene': ('vannstoff',),
'vannstoffperoksid': ('vannstoffperoksid',),
'vannstoffperoksidet': ('vannstoffperoksid',),
'vannstoffperoksid': ('vannstoffperoksid',),
'vannstoffperoksider': ('vannstoffperoksid',),
'vannstoffperoksid': ('vannstoffperoksid',),
'vannstoffperoksider': ('vannstoffperoksid',),
'vannstoffperoksida': ('vannstoffperoksid',),
'vannstoffperoksidene': ('vannstoffperoksid',),
'vanntank': ('vanntank',),
'vanntanken': ('vanntank',),
'vanntanker': ('vanntank',),
'vanntankene': ('vanntank',),
'vanntro': ('vanntro',),
'vanntroen': ('vanntro',),
'vanntroa': ('vanntro',),
'vanntroer': ('vanntro',),
'vanntroene': ('vanntro',),
'vanntrykk': ('vanntrykk',),
'vanntrykket': ('vanntrykk',),
'vanntrykk': ('vanntrykk',),
'vanntrykka': ('vanntrykk',),
'vanntrykkene': ('vanntrykk',),
'vanntunnel': ('vanntunnel',),
'vanntunnelen': ('vanntunnel',),
'vanntunneler': ('vanntunnel',),
'vanntunnelene': ('vanntunnel',),
'vannturbin': ('vannturbin',),
'vannturbinen': ('vannturbin',),
'vannturbiner': ('vannturbin',),
'vannturbinene': ('vannturbin',),
'vanntårn': ('vanntårn',),
'vanntårnet': ('vanntårn',),
'vanntårn': ('vanntårn',),
'vanntårna': ('vanntårn',),
'vanntårnene': ('vanntårn',),
'vannvarmer': ('vannvarmer',),
'vannvarmeren': ('vannvarmer',),
'vannvarmere': ('vannvarmer',),
'vannvarmerne': ('vannvarmer',),
'vannveg': ('vannveg',),
'vannvegen': ('vannveg',),
'vannveger': ('vannveg',),
'vannvegene': ('vannveg',),
'vannvei': ('vannvei',),
'vannveien': ('vannvei',),
'vannveier': ('vannvei',),
'vannveiene': ('vannvei',),
'vannverk': ('vannverk',),
'vannverket': ('vannverk',),
'vannverk': ('vannverk',),
'vannverker': ('vannverk',),
'vannverk': ('vannverk',),
'vannverker': ('vannverk',),
'vannverka': ('vannverk',),
'vannverkene': ('vannverk',),
'vannvogn': ('vannvogn',),
'vannvognen': ('vannvogn',),
'vannvogna': ('vannvogn',),
'vannvogner': ('vannvogn',),
'vannvognene': ('vannvogn',),
'vannymfe': ('vannymfe',),
'vannymfen': ('vannymfe',),
'vannymfa': ('vannymfe',),
'vannymfer': ('vannymfe',),
'vannymfene': ('vannymfe',),
'vannåre': ('vannåre',),
'vannåren': ('vannåre',),
'vannåra': ('vannåre',),
'vannårer': ('vannåre',),
'vannårene': ('vannåre',),
'vannøse': ('vannøse',),
'vannøsen': ('vannøse',),
'vannøsa': ('vannøse',),
'vannøser': ('vannøse',),
'vannøsene': ('vannøse',),
'vanry': ('vanry',),
'vanryet': ('vanry',),
'vanry': ('vanry',),
'vanrya': ('vanry',),
'vanryene': ('vanry',),
'vanrøkt': ('vanrøkt',),
'vanrøkten': ('vanrøkt',),
'vanrøkta': ('vanrøkt',),
'vanrøkter': ('vanrøkt',),
'vanrøktene': ('vanrøkt',),
'vanskapning': ('vanskapning',),
'vanskapningen': ('vanskapning',),
'vanskapninger': ('vanskapning',),
'vanskapningene': ('vanskapning',),
'vanske': ('vanske',),
'vansken': ('vanske',),
'vansker': ('vanske',),
'vanskene': ('vanske',),
'vanskegrad': ('vanskegrad',),
'vanskegraden': ('vanskegrad',),
'vanskegrader': ('vanskegrad',),
'vanskegradene': ('vanskegrad',),
'vanskelighet': ('vanskelighet',),
'vanskeligheten': ('vanskelighet',),
'vanskeligheta': ('vanskelighet',),
'vanskeligheter': ('vanskelighet',),
'vanskelighetene': ('vanskelighet',),
'vanskelighetsgrad': ('vanskelighetsgrad',),
'vanskelighetsgraden': ('vanskelighetsgrad',),
'vanskelighetsgrader': ('vanskelighetsgrad',),
'vanskelighetsgradene': ('vanskelighetsgrad',),
'vanskjebne': ('vanskjebne',),
'vanskjebnen': ('vanskjebne',),
'vanskjebner': ('vanskjebne',),
'vanskjebnene': ('vanskjebne',),
'vanstell': ('vanstell',),
'vanstellet': ('vanstell',),
'vanstell': ('vanstell',),
'vanstella': ('vanstell',),
'vanstellene': ('vanstell',),
'vanstyre': ('vanstyre',),
'vanstyret': ('vanstyre',),
'vanstyrer': ('vanstyre',),
'vanstyra': ('vanstyre',),
'vanstyrene': ('vanstyre',),
'vant': ('vant',),
'vantet': ('vant',),
'vant': ('vant',),
'vanta': ('vant',),
'vantene': ('vant',),
'vantakk': ('vantakk',),
'vantakken': ('vantakk',),
'vantakka': ('vantakk',),
'vantakker': ('vantakk',),
'vantakkene': ('vantakk',),
'vante': ('vante',),
'vanten': ('vante',),
'vanter': ('vante',),
'vantene': ('vante',),
'vantrivsel': ('vantrivsel',),
'vantrivselen': ('vantrivsel',),
'vantrivsler': ('vantrivsel',),
'vantrivslene': ('vantrivsel',),
'vantro': ('vantro',),
'vantroen': ('vantro',),
'vantroa': ('vantro',),
'vantroer': ('vantro',),
'vantroene': ('vantro',),
'vantru': ('vantru',),
'vantruen': ('vantru',),
'vantrua': ('vantru',),
'vantruer': ('vantru',),
'vantruene': ('vantru',),
'vanuatuer': ('vanuatuer',),
'vanuatueren': ('vanuatuer',),
'vanuatuere': ('vanuatuer',),
'vanuatuerne': ('vanuatuer',),
'vanvare': ('vanvare',),
'vanvett': ('vanvett',),
'vanvettet': ('vanvett',),
'vanvett': ('vanvett',),
'vanvetta': ('vanvett',),
'vanvettene': ('vanvett',),
'vanvidd': ('vanvidd',),
'vanviddet': ('vanvidd',),
'vanvidd': ('vanvidd',),
'vanvidda': ('vanvidd',),
'vanviddene': ('vanvidd',),
'vanvørding': ('vanvørding',),
'vanvørdingen': ('vanvørding',),
'vanvørdinger': ('vanvørding',),
'vanvørdingene': ('vanvørding',),
'vanvørdnad': ('vanvørdnad',),
'vanvørdnaden': ('vanvørdnad',),
'vanvørdnader': ('vanvørdnad',),
'vanvørdnadene': ('vanvørdnad',),
'vanvøring': ('vanvøring',),
'vanvøringen': ('vanvøring',),
'vanvøringer': ('vanvøring',),
'vanvøringene': ('vanvøring',),
'vanære': ('vanære',),
'vanæren': ('vanære',),
'vanæra': ('vanære',),
'vanærer': ('vanære',),
'vanærene': ('vanære',),
'var': ('var',),
'varen': ('var',),
'varer': ('var',),
'varene': ('var',),
'var': ('var',),
'varet': ('var',),
'var': ('var',),
'vara': ('var',),
'varene': ('var',),
'varafond': ('varafond',),
'varafondet': ('varafond',),
'varafond': ('varafond',),
'varafonda': ('varafond',),
'varafondene': ('varafond',),
'varaformann': ('varaformann',),
'varaformannen': ('varaformann',),
'varaformenn': ('varaformann',),
'varaformennene': ('varaformann',),
'varakvinne': ('varakvinne',),
'varakvinnen': ('varakvinne',),
'varakvinna': ('varakvinne',),
'varakvinner': ('varakvinne',),
'varakvinnene': ('varakvinne',),
'varamann': ('varamann',),
'varamannen': ('varamann',),
'varamenn': ('varamann',),
'varamennene': ('varamann',),
'varaordfører': ('varaordfører',),
'varaordføreren': ('varaordfører',),
'varaordførere': ('varaordfører',),
'varaordførerne': ('varaordfører',),
'varaperson': ('varaperson',),
'varapersonen': ('varaperson',),
'varapersoner': ('varaperson',),
'varapersonene': ('varaperson',),
'vararepresentant': ('vararepresentant',),
'vararepresentanten': ('vararepresentant',),
'vararepresentanter': ('vararepresentant',),
'vararepresentantene': ('vararepresentant',),
'varastyre': ('varastyre',),
'varastyret': ('varastyre',),
'varastyrer': ('varastyre',),
'varastyra': ('varastyre',),
'varastyrene': ('varastyre',),
'varde': ('varde',),
'varden': ('varde',),
'varder': ('varde',),
'vardene': ('varde',),
'vardøger': ('vardøger',),
'vardøgeret': ('vardøger',),
'vardøger': ('vardøger',),
'vardøgre': ('vardøger',),
'vardøgra': ('vardøger',),
'vardøgrene': ('vardøger',),
'vardøgra': ('vardøger',),
'vardøgrene': ('vardøger',),
'vare': ('vare',),
'vare': ('vare',),
'varen': ('vare',),
'vara': ('vare',),
'varer': ('vare',),
'varene': ('vare',),
'varebil': ('varebil',),
'varebilen': ('varebil',),
'varebiler': ('varebil',),
'varebilene': ('varebil',),
'varebind': ('varebind',),
'varebindet': ('varebind',),
'varebind': ('varebind',),
'varebinda': ('varebind',),
'varebindene': ('varebind',),
'varebytte': ('varebytte',),
'varebyttet': ('varebytte',),
'varebytter': ('varebytte',),
'varebytta': ('varebytte',),
'varebyttene': ('varebytte',),
'varebørs': ('varebørs',),
'varebørsen': ('varebørs',),
'varebørser': ('varebørs',),
'varebørsene': ('varebørs',),
'varedeklarasjon': ('varedeklarasjon',),
'varedeklarasjonen': ('varedeklarasjon',),
'varedeklarasjoner': ('varedeklarasjon',),
'varedeklarasjonene': ('varedeklarasjon',),
'varedrosje': ('varedrosje',),
'varedrosjen': ('varedrosje',),
'varedrosja': ('varedrosje',),
'varedrosjer': ('varedrosje',),
'varedrosjene': ('varedrosje',),
'varefakta': ('varefakta',),
'varefaktaen': ('varefakta',),
'varefaktaer': ('varefakta',),
'varefaktaene': ('varefakta',),
'varehandel': ('varehandel',),
'varehandelen': ('varehandel',),
'varehandler': ('varehandel',),
'varehandlene': ('varehandel',),
'vareheis': ('vareheis',),
'vareheisen': ('vareheis',),
'vareheiser': ('vareheis',),
'vareheisene': ('vareheis',),
'varehus': ('varehus',),
'varehuset': ('varehus',),
'varehus': ('varehus',),
'varehusa': ('varehus',),
'varehusene': ('varehus',),
'varekatalog': ('varekatalog',),
'varekatalogen': ('varekatalog',),
'varekataloger': ('varekatalog',),
'varekatalogene': ('varekatalog',),
'varekreditt': ('varekreditt',),
'varekreditten': ('varekreditt',),
'varekreditter': ('varekreditt',),
'varekredittene': ('varekreditt',),
'varekunnskap': ('varekunnskap',),
'varekunnskapen': ('varekunnskap',),
'varekunnskaper': ('varekunnskap',),
'varekunnskapene': ('varekunnskap',),
'varelager': ('varelager',),
'varelageret': ('varelager',),
'varelager': ('varelager',),
'varelagre': ('varelager',),
'varelagra': ('varelager',),
'varelagrene': ('varelager',),
'varelagra': ('varelager',),
'varelagrene': ('varelager',),
'vareliste': ('vareliste',),
'varelisten': ('vareliste',),
'varelista': ('vareliste',),
'varelister': ('vareliste',),
'varelistene': ('vareliste',),
'varemagasin': ('varemagasin',),
'varemagasinet': ('varemagasin',),
'varemagasin': ('varemagasin',),
'varemagasiner': ('varemagasin',),
'varemagasin': ('varemagasin',),
'varemagasiner': ('varemagasin',),
'varemagasina': ('varemagasin',),
'varemagasinene': ('varemagasin',),
'varemangel': ('varemangel',),
'varemangelen': ('varemangel',),
'varemangler': ('varemangel',),
'varemanglene': ('varemangel',),
'varemarked': ('varemarked',),
'varemarkedet': ('varemarked',),
'varemarked': ('varemarked',),
'varemarkeder': ('varemarked',),
'varemarked': ('varemarked',),
'varemarkeder': ('varemarked',),
'varemarkeda': ('varemarked',),
'varemarkedene': ('varemarked',),
'varemerke': ('varemerke',),
'varemerket': ('varemerke',),
'varemerker': ('varemerke',),
'varemerka': ('varemerke',),
'varemerkene': ('varemerke',),
'varemesse': ('varemesse',),
'varemessen': ('varemesse',),
'varemessa': ('varemesse',),
'varemesser': ('varemesse',),
'varemessene': ('varemesse',),
'vareomsetning': ('vareomsetning',),
'vareomsetningen': ('vareomsetning',),
'vareomsetninga': ('vareomsetning',),
'vareomsetninger': ('vareomsetning',),
'vareomsetningene': ('vareomsetning',),
'vareopptelling': ('vareopptelling',),
'vareopptellingen': ('vareopptelling',),
'vareopptellinga': ('vareopptelling',),
'vareopptellinger': ('vareopptelling',),
'vareopptellingene': ('vareopptelling',),
'vareprøve': ('vareprøve',),
'vareprøven': ('vareprøve',),
'vareprøva': ('vareprøve',),
'vareprøver': ('vareprøve',),
'vareprøvene': ('vareprøve',),
'varesykkel': ('varesykkel',),
'varesykkelen': ('varesykkel',),
'varesykler': ('varesykkel',),
'varesyklene': ('varesykkel',),
'varetaxi': ('varetaxi',),
'varetaxien': ('varetaxi',),
'varetaxier': ('varetaxi',),
'varetaxiene': ('varetaxi',),
'varetekt': ('varetekt',),
'varetekten': ('varetekt',),
'varetekta': ('varetekt',),
'varetekter': ('varetekt',),
'varetektene': ('varetekt',),
'varetektsarrest': ('varetektsarrest',),
'varetektsarresten': ('varetektsarrest',),
'varetektsarrester': ('varetektsarrest',),
'varetektsarrestene': ('varetektsarrest',),
'varetektsfange': ('varetektsfange',),
'varetektsfangen': ('varetektsfange',),
'varetektsfanger': ('varetektsfange',),
'varetektsfangene': ('varetektsfange',),
'varetektsfengsel': ('varetektsfengsel',),
'varetektsfengselet': ('varetektsfengsel',),
'varetektsfengslet': ('varetektsfengsel',),
'varetektsfengsel': ('varetektsfengsel',),
'varetektsfengsler': ('varetektsfengsel',),
'varetektsfengsla': ('varetektsfengsel',),
'varetektsfengslene': ('varetektsfengsel',),
'varetektsfengsla': ('varetektsfengsel',),
'varetektsfengslene': ('varetektsfengsel',),
'varetransport': ('varetransport',),
'varetransporten': ('varetransport',),
'varetransporter': ('varetransport',),
'varetransportene': ('varetransport',),
'varetrekk': ('varetrekk',),
'varetrekket': ('varetrekk',),
'varetrekk': ('varetrekk',),
'varetrekka': ('varetrekk',),
'varetrekkene': ('varetrekk',),
'vareutstilling': ('vareutstilling',),
'vareutstillingen': ('vareutstilling',),
'vareutstillinga': ('vareutstilling',),
'vareutstillinger': ('vareutstilling',),
'vareutstillingene': ('vareutstilling',),
'varevogn': ('varevogn',),
'varevognen': ('varevogn',),
'varevogna': ('varevogn',),
'varevogner': ('varevogn',),
'varevognene': ('varevogn',),
'varg': ('varg',),
'vargen': ('varg',),
'varger': ('varg',),
'vargene': ('varg',),
'vargehi': ('vargehi',),
'vargehiet': ('vargehi',),
'vargehi': ('vargehi',),
'vargehia': ('vargehi',),
'vargehiene': ('vargehi',),
'vargehyl': ('vargehyl',),
'vargehylet': ('vargehyl',),
'vargehyl': ('vargehyl',),
'vargehyla': ('vargehyl',),
'vargehylene': ('vargehyl',),
'varghi': ('varghi',),
'varghiet': ('varghi',),
'varghi': ('varghi',),
'varghia': ('varghi',),
'varghiene': ('varghi',),
'varghyl': ('varghyl',),
'varghylet': ('varghyl',),
'varghyl': ('varghyl',),
'varghyla': ('varghyl',),
'varghylene': ('varghyl',),
'vargskinn': ('vargskinn',),
'vargskinnet': ('vargskinn',),
'vargskinn': ('vargskinn',),
'vargskinna': ('vargskinn',),
'vargskinnene': ('vargskinn',),
'vargtid': ('vargtid',),
'vargtiden': ('vargtid',),
'vargtida': ('vargtid',),
'vargtider': ('vargtid',),
'vargtidene': ('vargtid',),
'vargtik': ('vargtik',),
'vargtiken': ('vargtik',),
'vargtika': ('vargtik',),
'vargtiker': ('vargtik',),
'vargtikene': ('vargtik',),
'varia': ('varia',),
'variabel': ('variabel',),
'variabelen': ('variabel',),
'variabler': ('variabel',),
'variablene': ('variabel',),
'variabilitet': ('variabilitet',),
'variabiliteten': ('variabilitet',),
'variabiliteter': ('variabilitet',),
'variabilitetene': ('variabilitet',),
'varians': ('varians',),
'variansen': ('varians',),
'varianser': ('varians',),
'variansene': ('varians',),
'variant': ('variant',),
'varianten': ('variant',),
'varianter': ('variant',),
'variantene': ('variant',),
'variantapparat': ('variantapparat',),
'variantapparatet': ('variantapparat',),
'variantapparat': ('variantapparat',),
'variantapparater': ('variantapparat',),
'variantapparat': ('variantapparat',),
'variantapparater': ('variantapparat',),
'variantapparata': ('variantapparat',),
'variantapparatene': ('variantapparat',),
'variasjon': ('variasjon',),
'variasjonen': ('variasjon',),
'variasjoner': ('variasjon',),
'variasjonene': ('variasjon',),
'variasjonsbredde': ('variasjonsbredde',),
'variasjonsbredden': ('variasjonsbredde',),
'variasjonsbredder': ('variasjonsbredde',),
'variasjonsbreddene': ('variasjonsbredde',),
'variasjonsevne': ('variasjonsevne',),
'variasjonsevnen': ('variasjonsevne',),
'variasjonsevna': ('variasjonsevne',),
'variasjonsevner': ('variasjonsevne',),
'variasjonsevnene': ('variasjonsevne',),
'variasjonsrikdom': ('variasjonsrikdom',),
'variasjonsrikdommen': ('variasjonsrikdom',),
'variasjonsrikdommer': ('variasjonsrikdom',),
'variasjonsrikdommene': ('variasjonsrikdom',),
'varieté': ('varieté',),
'varietéen': ('varieté',),
'varieteen': ('varieté',),
'varietéer': ('varieté',),
'varieteer': ('varieté',),
'varietéene': ('varieté',),
'varieteene': ('varieté',),
'varietésanger': ('varietésanger',),
'varietésangeren': ('varietésanger',),
'varietésangere': ('varietésanger',),
'varietésangerne': ('varietésanger',),
'varietéstjerne': ('varietéstjerne',),
'varietéstjernen': ('varietéstjerne',),
'varietéstjerna': ('varietéstjerne',),
'varietéstjerner': ('varietéstjerne',),
'varietéstjernene': ('varietéstjerne',),
'varietet': ('varietet',),
'varieteten': ('varietet',),
'varieteter': ('varietet',),
'varietetene': ('varietet',),
'varighet': ('varighet',),
'varigheten': ('varighet',),
'varigheta': ('varighet',),
'varigheter': ('varighet',),
'varighetene': ('varighet',),
'varmblodshest': ('varmblodshest',),
'varmblodshesten': ('varmblodshest',),
'varmblodshester': ('varmblodshest',),
'varmblodshestene': ('varmblodshest',),
'varme': ('varme',),
'varmen': ('varme',),
'varmer': ('varme',),
'varmene': ('varme',),
'varmeapparat': ('varmeapparat',),
'varmeapparatet': ('varmeapparat',),
'varmeapparat': ('varmeapparat',),
'varmeapparater': ('varmeapparat',),
'varmeapparat': ('varmeapparat',),
'varmeapparater': ('varmeapparat',),
'varmeapparata': ('varmeapparat',),
'varmeapparatene': ('varmeapparat',),
'varmebehandling': ('varmebehandling',),
'varmebehandlingen': ('varmebehandling',),
'varmebehandlinga': ('varmebehandling',),
'varmebehandlinger': ('varmebehandling',),
'varmebehandlingene': ('varmebehandling',),
'varmebelte': ('varmebelte',),
'varmebeltet': ('varmebelte',),
'varmebelter': ('varmebelte',),
'varmebelta': ('varmebelte',),
'varmebeltene': ('varmebelte',),
'varmebilde': ('varmebilde',),
'varmebildet': ('varmebilde',),
'varmebilder': ('varmebilde',),
'varmebilda': ('varmebilde',),
'varmebildene': ('varmebilde',),
'varmebildekamera': ('varmebildekamera',),
'varmebildekameraet': ('varmebildekamera',),
'varmebildekamera': ('varmebildekamera',),
'varmebildekameraer': ('varmebildekamera',),
'varmebildekameraene': ('varmebildekamera',),
'varmebord': ('varmebord',),
'varmebordet': ('varmebord',),
'varmebord': ('varmebord',),
'varmeborder': ('varmebord',),
'varmebord': ('varmebord',),
'varmeborder': ('varmebord',),
'varmeborda': ('varmebord',),
'varmebordene': ('varmebord',),
'varmebølge': ('varmebølge',),
'varmebølgen': ('varmebølge',),
'varmebølga': ('varmebølge',),
'varmebølger': ('varmebølge',),
'varmebølgene': ('varmebølge',),
'varmedis': ('varmedis',),
'varmedisen': ('varmedis',),
'varmediser': ('varmedis',),
'varmedisene': ('varmedis',),
'varmeelement': ('varmeelement',),
'varmeelementet': ('varmeelement',),
'varmeelement': ('varmeelement',),
'varmeelementer': ('varmeelement',),
'varmeelement': ('varmeelement',),
'varmeelementer': ('varmeelement',),
'varmeelementa': ('varmeelement',),
'varmeelementene': ('varmeelement',),
'varmeenhet': ('varmeenhet',),
'varmeenheten': ('varmeenhet',),
'varmeenheta': ('varmeenhet',),
'varmeenheter': ('varmeenhet',),
'varmeenhetene': ('varmeenhet',),
'varmeflaske': ('varmeflaske',),
'varmeflasken': ('varmeflaske',),
'varmeflaska': ('varmeflaske',),
'varmeflasker': ('varmeflaske',),
'varmeflaskene': ('varmeflaske',),
'varmegjennomgangskoeffisient': ('varmegjennomgangskoeffisient',),
'varmegjennomgangskoeffisienten': ('varmegjennomgangskoeffisient',),
'varmegjennomgangskoeffisienter': ('varmegjennomgangskoeffisient',),
'varmegjennomgangskoeffisientene': ('varmegjennomgangskoeffisient',),
'varmegjennomgangstall': ('varmegjennomgangstall',),
'varmegjennomgangstallet': ('varmegjennomgangstall',),
'varmegjennomgangstall': ('varmegjennomgangstall',),
'varmegjennomgangstalla': ('varmegjennomgangstall',),
'varmegjennomgangstallene': ('varmegjennomgangstall',),
'varmegjenvinner': ('varmegjenvinner',),
'varmegjenvinneren': ('varmegjenvinner',),
'varmegjenvinnere': ('varmegjenvinner',),
'varmegjenvinnerne': ('varmegjenvinner',),
'varmegrad': ('varmegrad',),
'varmegraden': ('varmegrad',),
'varmegrader': ('varmegrad',),
'varmegradene': ('varmegrad',),
'varmeisolasjon': ('varmeisolasjon',),
'varmeisolasjonen': ('varmeisolasjon',),
'varmeisolasjoner': ('varmeisolasjon',),
'varmeisolasjonene': ('varmeisolasjon',),
'varmekabel': ('varmekabel',),
'varmekabelen': ('varmekabel',),
'varmekabler': ('varmekabel',),
'varmekablene': ('varmekabel',),
'varmekapasitet': ('varmekapasitet',),
'varmekapasiteten': ('varmekapasitet',),
'varmekapasiteter': ('varmekapasitet',),
'varmekapasitetene': ('varmekapasitet',),
'varmekilde': ('varmekilde',),
'varmekilden': ('varmekilde',),
'varmekilder': ('varmekilde',),
'varmekildene': ('varmekilde',),
'varmekjelde': ('varmekjelde',),
'varmekjelden': ('varmekjelde',),
'varmekjelda': ('varmekjelde',),
'varmekjelder': ('varmekjelde',),
'varmekjeldene': ('varmekjelde',),
'varmekraft': ('varmekraft',),
'varmekraften': ('varmekraft',),
'varmekrafta': ('varmekraft',),
'varmekrefter': ('varmekraft',),
'varmekreftene': ('varmekraft',),
'varmekraftmaskin': ('varmekraftmaskin',),
'varmekraftmaskinen': ('varmekraftmaskin',),
'varmekraftmaskiner': ('varmekraftmaskin',),
'varmekraftmaskinene': ('varmekraftmaskin',),
'varmekraftverk': ('varmekraftverk',),
'varmekraftverket': ('varmekraftverk',),
'varmekraftverk': ('varmekraftverk',),
'varmekraftverker': ('varmekraftverk',),
'varmekraftverk': ('varmekraftverk',),
'varmekraftverker': ('varmekraftverk',),
'varmekraftverka': ('varmekraftverk',),
'varmekraftverkene': ('varmekraftverk',),
'varmeleder': ('varmeleder',),
'varmelederen': ('varmeleder',),
'varmeledere': ('varmeleder',),
'varmelederne': ('varmeleder',),
'varmelist': ('varmelist',),
'varmelisten': ('varmelist',),
'varmelista': ('varmelist',),
'varmelister': ('varmelist',),
'varmelistene': ('varmelist',),
'varmelære': ('varmelære',),
'varmelæren': ('varmelære',),
'varmelæra': ('varmelære',),
'varmelærer': ('varmelære',),
'varmelærene': ('varmelære',),
'varmemengde': ('varmemengde',),
'varmemengden': ('varmemengde',),
'varmemengder': ('varmemengde',),
'varmemengdene': ('varmemengde',),
'varmemåler': ('varmemåler',),
'varmemåleren': ('varmemåler',),
'varmemålere': ('varmemåler',),
'varmemålerne': ('varmemåler',),
'varmeovn': ('varmeovn',),
'varmeovnen': ('varmeovn',),
'varmeovner': ('varmeovn',),
'varmeovnene': ('varmeovn',),
'varmepose': ('varmepose',),
'varmeposen': ('varmepose',),
'varmeposer': ('varmepose',),
'varmeposene': ('varmepose',),
'varmepunkt': ('varmepunkt',),
'varmepunktet': ('varmepunkt',),
'varmepunkt': ('varmepunkt',),
'varmepunkter': ('varmepunkt',),
'varmepunkt': ('varmepunkt',),
'varmepunkter': ('varmepunkt',),
'varmepunkta': ('varmepunkt',),
'varmepunktene': ('varmepunkt',),
'varmepute': ('varmepute',),
'varmeputen': ('varmepute',),
'varmeputa': ('varmepute',),
'varmeputer': ('varmepute',),
'varmeputene': ('varmepute',),
'varmer': ('varmer',),
'varmeren': ('varmer',),
'varmere': ('varmer',),
'varmerne': ('varmer',),
'varmeregulator': ('varmeregulator',),
'varmeregulatoren': ('varmeregulator',),
'varmeregulatorer': ('varmeregulator',),
'varmeregulatorene': ('varmeregulator',),
'varmeregulering': ('varmeregulering',),
'varmereguleringen': ('varmeregulering',),
'varmereguleringa': ('varmeregulering',),
'varmereguleringer': ('varmeregulering',),
'varmereguleringene': ('varmeregulering',),
'varmesans': ('varmesans',),
'varmesansen': ('varmesans',),
'varmesanser': ('varmesans',),
'varmesansene': ('varmesans',),
'varmeskap': ('varmeskap',),
'varmeskapet': ('varmeskap',),
'varmeskap': ('varmeskap',),
'varmeskapa': ('varmeskap',),
'varmeskapene': ('varmeskap',),
'varmeskjold': ('varmeskjold',),
'varmeskjoldet': ('varmeskjold',),
'varmeskjold': ('varmeskjold',),
'varmeskjolda': ('varmeskjold',),
'varmeskjoldene': ('varmeskjold',),
'varmestråle': ('varmestråle',),
'varmestrålen': ('varmestråle',),
'varmestråler': ('varmestråle',),
'varmestrålene': ('varmestråle',),
'varmestue': ('varmestue',),
'varmestuen': ('varmestue',),
'varmestua': ('varmestue',),
'varmestuer': ('varmestue',),
'varmestuene': ('varmestue',),
'varmetap': ('varmetap',),
'varmetapet': ('varmetap',),
'varmetap': ('varmetap',),
'varmetapa': ('varmetap',),
'varmetapene': ('varmetap',),
'varmeutvikling': ('varmeutvikling',),
'varmeutviklingen': ('varmeutvikling',),
'varmeutviklinga': ('varmeutvikling',),
'varmeutviklinger': ('varmeutvikling',),
'varmeutviklingene': ('varmeutvikling',),
'varmeveksler': ('varmeveksler',),
'varmeveksleren': ('varmeveksler',),
'varmevekslere': ('varmeveksler',),
'varmevekslerne': ('varmeveksler',),
'varmfront': ('varmfront',),
'varmfronten': ('varmfront',),
'varmfronter': ('varmfront',),
'varmfrontene': ('varmfront',),
'varmgang': ('varmgang',),
'varmgangen': ('varmgang',),
'varmganger': ('varmgang',),
'varmgangene': ('varmgang',),
'varmjomfru': ('varmjomfru',),
'varmjomfruen': ('varmjomfru',),
'varmjomfrua': ('varmjomfru',),
'varmjomfruer': ('varmjomfru',),
'varmjomfruene': ('varmjomfru',),
'varmluft': ('varmluft',),
'varmluften': ('varmluft',),
'varmlufta': ('varmluft',),
'varmlufter': ('varmluft',),
'varmluftene': ('varmluft',),
'varmluftsanlegg': ('varmluftsanlegg',),
'varmluftsanlegget': ('varmluftsanlegg',),
'varmluftsanlegg': ('varmluftsanlegg',),
'varmluftsanlegga': ('varmluftsanlegg',),
'varmluftsanleggene': ('varmluftsanlegg',),
'varmluftsmaskin': ('varmluftsmaskin',),
'varmluftsmaskinen': ('varmluftsmaskin',),
'varmluftsmaskiner': ('varmluftsmaskin',),
'varmluftsmaskinene': ('varmluftsmaskin',),
'varmrett': ('varmrett',),
'varmretten': ('varmrett',),
'varmretter': ('varmrett',),
'varmrettene': ('varmrett',),
'varmtkjøkken': ('varmtkjøkken',),
'varmtkjøkkenet': ('varmtkjøkken',),
'varmtkjøkken': ('varmtkjøkken',),
'varmtkjøkkener': ('varmtkjøkken',),
'varmtkjøkken': ('varmtkjøkken',),
'varmtkjøkkener': ('varmtkjøkken',),
'varmtkjøkkena': ('varmtkjøkken',),
'varmtkjøkkenene': ('varmtkjøkken',),
'varmtvann': ('varmtvann',),
'varmtvannet': ('varmtvann',),
'varmtvann': ('varmtvann',),
'varmtvanna': ('varmtvann',),
'varmtvannene': ('varmtvann',),
'varmtvannsanlegg': ('varmtvannsanlegg',),
'varmtvannsanlegget': ('varmtvannsanlegg',),
'varmtvannsanlegg': ('varmtvannsanlegg',),
'varmtvannsanlegga': ('varmtvannsanlegg',),
'varmtvannsanleggene': ('varmtvannsanlegg',),
'varmtvannsbeholder': ('varmtvannsbeholder',),
'varmtvannsbeholderen': ('varmtvannsbeholder',),
'varmtvannsbeholdere': ('varmtvannsbeholder',),
'varmtvannsbeholderne': ('varmtvannsbeholder',),
'varmtvannsbereder': ('varmtvannsbereder',),
'varmtvannsberederen': ('varmtvannsbereder',),
'varmtvannsberedere': ('varmtvannsbereder',),
'varmtvannsberederne': ('varmtvannsbereder',),
'varmtvannsomslag': ('varmtvannsomslag',),
'varmtvannsomslaget': ('varmtvannsomslag',),
'varmtvannsomslag': ('varmtvannsomslag',),
'varmtvannsomslaga': ('varmtvannsomslag',),
'varmtvannsomslagene': ('varmtvannsomslag',),
'varmtvassanlegg': ('varmtvassanlegg',),
'varmtvassanlegget': ('varmtvassanlegg',),
'varmtvassanlegg': ('varmtvassanlegg',),
'varmtvassanlegga': ('varmtvassanlegg',),
'varmtvassanleggene': ('varmtvassanlegg',),
'varmtvassbeholder': ('varmtvassbeholder',),
'varmtvassbeholderen': ('varmtvassbeholder',),
'varmtvassbeholdere': ('varmtvassbeholder',),
'varmtvassbeholderne': ('varmtvassbeholder',),
'varmtvassbereder': ('varmtvassbereder',),
'varmtvassberederen': ('varmtvassbereder',),
'varmtvassberedere': ('varmtvassbereder',),
'varmtvassberederne': ('varmtvassbereder',),
'varmtvassomslag': ('varmtvassomslag',),
'varmtvassomslaget': ('varmtvassomslag',),
'varmtvassomslag': ('varmtvassomslag',),
'varmtvassomslaga': ('varmtvassomslag',),
'varmtvassomslagene': ('varmtvassomslag',),
'varmtvatnanlegg': ('varmtvatnanlegg',),
'varmtvatnanlegget': ('varmtvatnanlegg',),
'varmtvatnanlegg': ('varmtvatnanlegg',),
'varmtvatnanlegga': ('varmtvatnanlegg',),
'varmtvatnanleggene': ('varmtvatnanlegg',),
'varmvatnbeholder': ('varmvatnbeholder',),
'varmvatnbeholderen': ('varmvatnbeholder',),
'varmvatnbeholdere': ('varmvatnbeholder',),
'varmvatnbeholderne': ('varmvatnbeholder',),
'varmvatnbereder': ('varmvatnbereder',),
'varmvatnberederen': ('varmvatnbereder',),
'varmvatnberedere': ('varmvatnbereder',),
'varmvatnberederne': ('varmvatnbereder',),
'varmvatnomslag': ('varmvatnomslag',),
'varmvatnomslaget': ('varmvatnomslag',),
'varmvatnomslag': ('varmvatnomslag',),
'varmvatnomslaga': ('varmvatnomslag',),
'varmvatnomslagene': ('varmvatnomslag',),
'varp': ('varp',),
'varpet': ('varp',),
'varp': ('varp',),
'varpa': ('varp',),
'varpene': ('varp',),
'varpanker': ('varpanker',),
'varpankeret': ('varpanker',),
'varpankret': ('varpanker',),
'varpankeret': ('varpanker',),
'varpanker': ('varpanker',),
'varpankere': ('varpanker',),
'varpankre': ('varpanker',),
'varpankera': ('varpanker',),
'varpankra': ('varpanker',),
'varpankrene': ('varpanker',),
'varpankra': ('varpanker',),
'varpankrene': ('varpanker',),
'varpebåt': ('varpebåt',),
'varpebåten': ('varpebåt',),
'varpebåter': ('varpebåt',),
'varpebåtene': ('varpebåt',),
'varpespill': ('varpespill',),
'varpespillet': ('varpespill',),
'varpespill': ('varpespill',),
'varpespilla': ('varpespill',),
'varpespillene': ('varpespill',),
'varsel': ('varsel',),
'varselet': ('varsel',),
'varslet': ('varsel',),
'varsel': ('varsel',),
'varsler': ('varsel',),
'varsla': ('varsel',),
'varslene': ('varsel',),
'varsla': ('varsel',),
'varslene': ('varsel',),
'varselbrev': ('varselbrev',),
'varselbrevet': ('varselbrev',),
'varselbrev': ('varselbrev',),
'varselbrever': ('varselbrev',),
'varselbrev': ('varselbrev',),
'varselbrever': ('varselbrev',),
'varselbreva': ('varselbrev',),
'varselbrevene': ('varselbrev',),
'varselfarge': ('varselfarge',),
'varselfargen': ('varselfarge',),
'varselfarger': ('varselfarge',),
'varselfargene': ('varselfarge',),
'varselklokke': ('varselklokke',),
'varselklokken': ('varselklokke',),
'varselklokka': ('varselklokke',),
'varselklokker': ('varselklokke',),
'varselklokkene': ('varselklokke',),
'varsellys': ('varsellys',),
'varsellyset': ('varsellys',),
'varsellys': ('varsellys',),
'varsellysa': ('varsellys',),
'varsellysene': ('varsellys',),
'varselpinne': ('varselpinne',),
'varselpinnen': ('varselpinne',),
'varselpinner': ('varselpinne',),
'varselpinnene': ('varselpinne',),
'varselrop': ('varselrop',),
'varselropet': ('varselrop',),
'varselrop': ('varselrop',),
'varselropa': ('varselrop',),
'varselropene': ('varselrop',),
'varselsbrev': ('varselsbrev',),
'varselsbrevet': ('varselsbrev',),
'varselsbrev': ('varselsbrev',),
'varselsbrever': ('varselsbrev',),
'varselsbrev': ('varselsbrev',),
'varselsbrever': ('varselsbrev',),
'varselsbreva': ('varselsbrev',),
'varselsbrevene': ('varselsbrev',),
'varselsfarge': ('varselsfarge',),
'varselsfargen': ('varselsfarge',),
'varselsfarger': ('varselsfarge',),
'varselsfargene': ('varselsfarge',),
'varselsignal': ('varselsignal',),
'varselsignalet': ('varselsignal',),
'varselsignal': ('varselsignal',),
'varselsignaler': ('varselsignal',),
'varselsignal': ('varselsignal',),
'varselsignaler': ('varselsignal',),
'varselsignala': ('varselsignal',),
'varselsignalene': ('varselsignal',),
'varselskilt': ('varselskilt',),
'varselskiltet': ('varselskilt',),
'varselskilt': ('varselskilt',),
'varselskilter': ('varselskilt',),
'varselskilt': ('varselskilt',),
'varselskilter': ('varselskilt',),
'varselskilta': ('varselskilt',),
'varselskiltene': ('varselskilt',),
'varselsklokke': ('varselsklokke',),
'varselsklokken': ('varselsklokke',),
'varselsklokka': ('varselsklokke',),
'varselsklokker': ('varselsklokke',),
'varselsklokkene': ('varselsklokke',),
'varselskott': ('varselskott',),
'varselskottet': ('varselskott',),
'varselskott': ('varselskott',),
'varselskotta': ('varselskott',),
'varselskottene': ('varselskott',),
'varselskudd': ('varselskudd',),
'varselskuddet': ('varselskudd',),
'varselskudd': ('varselskudd',),
'varselskudda': ('varselskudd',),
'varselskuddene': ('varselskudd',),
'varselslys': ('varselslys',),
'varselslyset': ('varselslys',),
'varselslys': ('varselslys',),
'varselslysa': ('varselslys',),
'varselslysene': ('varselslys',),
'varselspinne': ('varselspinne',),
'varselspinnen': ('varselspinne',),
'varselspinner': ('varselspinne',),
'varselspinnene': ('varselspinne',),
'varselsrop': ('varselsrop',),
'varselsropet': ('varselsrop',),
'varselsrop': ('varselsrop',),
'varselsropa': ('varselsrop',),
'varselsropene': ('varselsrop',),
'varselssignal': ('varselssignal',),
'varselssignalet': ('varselssignal',),
'varselssignal': ('varselssignal',),
'varselssignaler': ('varselssignal',),
'varselssignal': ('varselssignal',),
'varselssignaler': ('varselssignal',),
'varselssignala': ('varselssignal',),
'varselssignalene': ('varselssignal',),
'varselsskilt': ('varselsskilt',),
'varselsskiltet': ('varselsskilt',),
'varselsskilt': ('varselsskilt',),
'varselsskilter': ('varselsskilt',),
'varselsskilt': ('varselsskilt',),
'varselsskilter': ('varselsskilt',),
'varselsskilta': ('varselsskilt',),
'varselsskiltene': ('varselsskilt',),
'varselsskott': ('varselsskott',),
'varselsskottet': ('varselsskott',),
'varselsskott': ('varselsskott',),
'varselsskotta': ('varselsskott',),
'varselsskottene': ('varselsskott',),
'varselsskudd': ('varselsskudd',),
'varselsskuddet': ('varselsskudd',),
'varselsskudd': ('varselsskudd',),
'varselsskudda': ('varselsskudd',),
'varselsskuddene': ('varselsskudd',),
'varselstrekant': ('varselstrekant',),
'varselstrekanten': ('varselstrekant',),
'varselstrekanter': ('varselstrekant',),
'varselstrekantene': ('varselstrekant',),
'varseltrekant': ('varseltrekant',),
'varseltrekanten': ('varseltrekant',),
'varseltrekanter': ('varseltrekant',),
'varseltrekantene': ('varseltrekant',),
'varsemd': ('varsemd',),
'varsemden': ('varsemd',),
'varsemda': ('varsemd',),
'varsemder': ('varsemd',),
'varsemdene': ('varsemd',),
'varsku': ('varsku',),
'varskuet': ('varsku',),
'varsku': ('varsku',),
'varskua': ('varsku',),
'varskuene': ('varsku',),
'varsler': ('varsler',),
'varsleren': ('varsler',),
'varslere': ('varsler',),
'varslerne': ('varsler',),
'varslingsanlegg': ('varslingsanlegg',),
'varslingsanlegget': ('varslingsanlegg',),
'varslingsanlegg': ('varslingsanlegg',),
'varslingsanlegga': ('varslingsanlegg',),
'varslingsanleggene': ('varslingsanlegg',),
'varslingssatellitt': ('varslingssatellitt',),
'varslingssatellitten': ('varslingssatellitt',),
'varslingssatellitter': ('varslingssatellitt',),
'varslingssatellittene': ('varslingssatellitt',),
'varsomhet': ('varsomhet',),
'varsomheten': ('varsomhet',),
'varsomheta': ('varsomhet',),
'varsomheter': ('varsomhet',),
'varsomhetene': ('varsomhet',),
'vartpenger': ('vartpenger',),
'vartpengene': ('vartpenger',),
'varulv': ('varulv',),
'varulven': ('varulv',),
'varulver': ('varulv',),
'varulvene': ('varulv',),
'vas': ('vas',),
'vaset': ('vas',),
'vas': ('vas',),
'vasa': ('vas',),
'vasene': ('vas',),
'vasall': ('vasall',),
'vasallen': ('vasall',),
'vasaller': ('vasall',),
'vasallene': ('vasall',),
'vasallstat': ('vasallstat',),
'vasallstaten': ('vasallstat',),
'vasallstater': ('vasallstat',),
'vasallstatene': ('vasallstat',),
'vase': ('vase',),
'vasen': ('vase',),
'vaser': ('vase',),
'vasene': ('vase',),
'vasekopp': ('vasekopp',),
'vasekoppen': ('vasekopp',),
'vasekopper': ('vasekopp',),
'vasekoppene': ('vasekopp',),
'vaselin': ('vaselin',),
'vaselinen': ('vaselin',),
'vaseliner': ('vaselin',),
'vaselinene': ('vaselin',),
'vask': ('vask',),
'vasken': ('vask',),
'vasker': ('vask',),
'vaskene': ('vask',),
'vaskarryss': ('vaskarryss',),
'vaskarryssen': ('vaskarryss',),
'vaskarrysser': ('vaskarryss',),
'vaskarryssene': ('vaskarryss',),
'vaskebalje': ('vaskebalje',),
'vaskebaljen': ('vaskebalje',),
'vaskebalja': ('vaskebalje',),
'vaskebaljer': ('vaskebalje',),
'vaskebaljene': ('vaskebalje',),
'vaskebjørn': ('vaskebjørn',),
'vaskebjørnen': ('vaskebjørn',),
'vaskebjørner': ('vaskebjørn',),
'vaskebjørnene': ('vaskebjørn',),
'vaskebrett': ('vaskebrett',),
'vaskebrettet': ('vaskebrett',),
'vaskebrett': ('vaskebrett',),
'vaskebretter': ('vaskebrett',),
'vaskebrett': ('vaskebrett',),
'vaskebretter': ('vaskebrett',),
'vaskebretta': ('vaskebrett',),
'vaskebrettene': ('vaskebrett',),
'vaskefat': ('vaskefat',),
'vaskefatet': ('vaskefat',),
'vaskefat': ('vaskefat',),
'vaskefater': ('vaskefat',),
'vaskefat': ('vaskefat',),
'vaskefater': ('vaskefat',),
'vaskefata': ('vaskefat',),
'vaskefatene': ('vaskefat',),
'vaskehall': ('vaskehall',),
'vaskehallen': ('vaskehall',),
'vaskehaller': ('vaskehall',),
'vaskehallene': ('vaskehall',),
'vaskehjelp': ('vaskehjelp',),
'vaskehjelpen': ('vaskehjelp',),
'vaskehjelpa': ('vaskehjelp',),
'vaskehjelper': ('vaskehjelp',),
'vaskehjelpene': ('vaskehjelp',),
'vaskekjeller': ('vaskekjeller',),
'vaskekjelleren': ('vaskekjeller',),
'vaskekjellere': ('vaskekjeller',),
'vaskekjellerne': ('vaskekjeller',),
'vaskeklut': ('vaskeklut',),
'vaskekluten': ('vaskeklut',),
'vaskekluter': ('vaskeklut',),
'vaskeklutene': ('vaskeklut',),
'vaskekone': ('vaskekone',),
'vaskekonen': ('vaskekone',),
'vaskekona': ('vaskekone',),
'vaskekoner': ('vaskekone',),
'vaskekonene': ('vaskekone',),
'vaskekum': ('vaskekum',),
'vaskekummen': ('vaskekum',),
'vaskekummer': ('vaskekum',),
'vaskekummene': ('vaskekum',),
'vaskemaskin': ('vaskemaskin',),
'vaskemaskinen': ('vaskemaskin',),
'vaskemaskiner': ('vaskemaskin',),
'vaskemaskinene': ('vaskemaskin',),
'vaskemiddel': ('vaskemiddel',),
'vaskemiddelet': ('vaskemiddel',),
'vaskemidlet': ('vaskemiddel',),
'vaskemiddel': ('vaskemiddel',),
'vaskemidler': ('vaskemiddel',),
'vaskemidla': ('vaskemiddel',),
'vaskemidlene': ('vaskemiddel',),
'vaskemidla': ('vaskemiddel',),
'vaskemidlene': ('vaskemiddel',),
'vaskepulver': ('vaskepulver',),
'vaskepulveret': ('vaskepulver',),
'vaskepulver': ('vaskepulver',),
'vaskepulvere': ('vaskepulver',),
'vaskepulvera': ('vaskepulver',),
'vaskepulverne': ('vaskepulver',),
'vaskepulvera': ('vaskepulver',),
'vaskepulverne': ('vaskepulver',),
'vasker': ('vasker',),
'vaskeren': ('vasker',),
'vaskere': ('vasker',),
'vaskerne': ('vasker',),
'vaskeri': ('vaskeri',),
'vaskeriet': ('vaskeri',),
'vaskeri': ('vaskeri',),
'vaskerier': ('vaskeri',),
'vaskeri': ('vaskeri',),
'vaskerier': ('vaskeri',),
'vaskeria': ('vaskeri',),
'vaskeriene': ('vaskeri',),
'vaskerom': ('vaskerom',),
'vaskerommet': ('vaskerom',),
'vaskerom': ('vaskerom',),
'vaskeromma': ('vaskerom',),
'vaskerommene': ('vaskerom',),
'vaskeseddel': ('vaskeseddel',),
'vaskeseddelen': ('vaskeseddel',),
'vaskesedler': ('vaskeseddel',),
'vaskesedlene': ('vaskeseddel',),
'vaskeservant': ('vaskeservant',),
'vaskeservanten': ('vaskeservant',),
'vaskeservanter': ('vaskeservant',),
'vaskeservantene': ('vaskeservant',),
'vaskesvamp': ('vaskesvamp',),
'vaskesvampen': ('vaskesvamp',),
'vaskesvamper': ('vaskesvamp',),
'vaskesvampene': ('vaskesvamp',),
'vasketrommel': ('vasketrommel',),
'vasketrommelen': ('vasketrommel',),
'vasketromler': ('vasketrommel',),
'vasketromlene': ('vasketrommel',),
'vasketøy': ('vasketøy',),
'vasketøyet': ('vasketøy',),
'vasketøy': ('vasketøy',),
'vasketøya': ('vasketøy',),
'vasketøyene': ('vasketøy',),
'vaskevannsfat': ('vaskevannsfat',),
'vaskevannsfatet': ('vaskevannsfat',),
'vaskevannsfat': ('vaskevannsfat',),
'vaskevannsfater': ('vaskevannsfat',),
'vaskevannsfat': ('vaskevannsfat',),
'vaskevannsfater': ('vaskevannsfat',),
'vaskevannsfata': ('vaskevannsfat',),
'vaskevannsfatene': ('vaskevannsfat',),
'vaskevassfat': ('vaskevassfat',),
'vaskevassfatet': ('vaskevassfat',),
'vaskevassfat': ('vaskevassfat',),
'vaskevassfater': ('vaskevassfat',),
'vaskevassfat': ('vaskevassfat',),
'vaskevassfater': ('vaskevassfat',),
'vaskevassfata': ('vaskevassfat',),
'vaskevassfatene': ('vaskevassfat',),
'vasle': ('vasle',),
'vaslen': ('vasle',),
'vasler': ('vasle',),
'vaslene': ('vasle',),
'vasomotor': ('vasomotor',),
'vasomotoren': ('vasomotor',),
'vasomotorer': ('vasomotor',),
'vasomotorene': ('vasomotor',),
'vass-sag': ('vass-sag',),
'vass-sagen': ('vass-sag',),
'vass-saga': ('vass-sag',),
'vass-sager': ('vass-sag',),
'vass-sagene': ('vass-sag',),
'vass-samling': ('vass-samling',),
'vass-samlingen': ('vass-samling',),
'vass-samlinga': ('vass-samling',),
'vass-samlinger': ('vass-samling',),
'vass-samlingene': ('vass-samling',),
'vass-sele': ('vass-sele',),
'vass-selen': ('vass-sele',),
'vass-seler': ('vass-sele',),
'vass-selene': ('vass-sele',),
'vass-seng': ('vass-seng',),
'vass-sengen': ('vass-seng',),
'vass-senga': ('vass-seng',),
'vass-senger': ('vass-seng',),
'vass-sengene': ('vass-seng',),
'vass-sig': ('vass-sig',),
'vass-siget': ('vass-sig',),
'vass-sig': ('vass-sig',),
'vass-siga': ('vass-sig',),
'vass-sigene': ('vass-sig',),
'vass-skade': ('vass-skade',),
'vass-skaden': ('vass-skade',),
'vass-skader': ('vass-skade',),
'vass-skadene': ('vass-skade',),
'vass-skadesalg': ('vass-skadesalg',),
'vass-skadesalget': ('vass-skadesalg',),
'vass-skadesalg': ('vass-skadesalg',),
'vass-skadesalga': ('vass-skadesalg',),
'vass-skadesalgene': ('vass-skadesalg',),
'vass-skille': ('vass-skille',),
'vass-skillet': ('vass-skille',),
'vass-skiller': ('vass-skille',),
'vass-skilla': ('vass-skille',),
'vass-skillene': ('vass-skille',),
'vass-skisport': ('vass-skisport',),
'vass-skisporten': ('vass-skisport',),
'vass-skisporter': ('vass-skisport',),
'vass-skisportene': ('vass-skisport',),
'vass-skorpe': ('vass-skorpe',),
'vass-skorpen': ('vass-skorpe',),
'vass-skorpa': ('vass-skorpe',),
'vass-skorper': ('vass-skorpe',),
'vass-skorpene': ('vass-skorpe',),
'vass-skrekk': ('vass-skrekk',),
'vass-skrekken': ('vass-skrekk',),
'vass-skrekker': ('vass-skrekk',),
'vass-skrekkene': ('vass-skrekk',),
'vass-slange': ('vass-slange',),
'vass-slangen': ('vass-slange',),
'vass-slanger': ('vass-slange',),
'vass-slangene': ('vass-slange',),
'vass-smak': ('vass-smak',),
'vass-smaken': ('vass-smak',),
'vass-smaker': ('vass-smak',),
'vass-smakene': ('vass-smak',),
'vass-soleie': ('vass-soleie',),
'vass-soleien': ('vass-soleie',),
'vass-soleia': ('vass-soleie',),
'vass-soleier': ('vass-soleie',),
'vass-soleiene': ('vass-soleie',),
'vass-speil': ('vass-speil',),
'vass-speilet': ('vass-speil',),
'vass-speil': ('vass-speil',),
'vass-speila': ('vass-speil',),
'vass-speilene': ('vass-speil',),
'vass-spissmus': ('vass-spissmus',),
'vass-spissmusen': ('vass-spissmus',),
'vass-spissmusa': ('vass-spissmus',),
'vass-spissmus': ('vass-spissmus',),
'vass-spissmusene': ('vass-spissmus',),
'vass-sport': ('vass-sport',),
'vass-sporten': ('vass-sport',),
'vass-sporter': ('vass-sport',),
'vass-sportene': ('vass-sport',),
'vass-spreder': ('vass-spreder',),
'vass-sprederen': ('vass-spreder',),
'vass-spredere': ('vass-spreder',),
'vass-sprederne': ('vass-spreder',),
'vass-stand': ('vass-stand',),
'vass-standen': ('vass-stand',),
'vass-stander': ('vass-stand',),
'vass-standene': ('vass-stand',),
'vass-stoff': ('vass-stoff',),
'vass-stoffet': ('vass-stoff',),
'vass-stoff': ('vass-stoff',),
'vass-stoffer': ('vass-stoff',),
'vass-stoff': ('vass-stoff',),
'vass-stoffer': ('vass-stoff',),
'vass-stoffa': ('vass-stoff',),
'vass-stoffene': ('vass-stoff',),
'vass-stoffperoksid': ('vass-stoffperoksid',),
'vass-stoffperoksidet': ('vass-stoffperoksid',),
'vass-stoffperoksid': ('vass-stoffperoksid',),
'vass-stoffperoksider': ('vass-stoffperoksid',),
'vass-stoffperoksid': ('vass-stoffperoksid',),
'vass-stoffperoksider': ('vass-stoffperoksid',),
'vass-stoffperoksida': ('vass-stoffperoksid',),
'vass-stoffperoksidene': ('vass-stoffperoksid',),
'vassag': ('vassag',),
'vassagen': ('vassag',),
'vassaga': ('vassag',),
'vassager': ('vassag',),
'vassagene': ('vassag',),
'vassamling': ('vassamling',),
'vassamlingen': ('vassamling',),
'vassamlinga': ('vassamling',),
'vassamlinger': ('vassamling',),
'vassamlingene': ('vassamling',),
'vassarv': ('vassarv',),
'vassarven': ('vassarv',),
'vassarver': ('vassarv',),
'vassarvene': ('vassarv',),
'vassarve': ('vassarve',),
'vassarven': ('vassarve',),
'vassarver': ('vassarve',),
'vassarvene': ('vassarve',),
'vassause': ('vassause',),
'vassausen': ('vassause',),
'vassausa': ('vassause',),
'vassauser': ('vassause',),
'vassausene': ('vassause',),
'vassavgift': ('vassavgift',),
'vassavgiften': ('vassavgift',),
'vassavgifta': ('vassavgift',),
'vassavgifter': ('vassavgift',),
'vassavgiftene': ('vassavgift',),
'vassbad': ('vassbad',),
'vassbadet': ('vassbad',),
'vassbad': ('vassbad',),
'vassbada': ('vassbad',),
'vassbadene': ('vassbad',),
'vassbakkels': ('vassbakkels',),
'vassbakkelsen': ('vassbakkels',),
'vassbakkelser': ('vassbakkels',),
'vassbakkelsene': ('vassbakkels',),
'vassbakkelse': ('vassbakkelse',),
'vassbakkelsen': ('vassbakkelse',),
'vassbakkelser': ('vassbakkelse',),
'vassbakkelsene': ('vassbakkelse',),
'vassbasseng': ('vassbasseng',),
'vassbassenget': ('vassbasseng',),
'vassbasseng': ('vassbasseng',),
'vassbassenger': ('vassbasseng',),
'vassbasseng': ('vassbasseng',),
'vassbassenger': ('vassbasseng',),
'vassbassenga': ('vassbasseng',),
'vassbassengene': ('vassbasseng',),
'vassbeis': ('vassbeis',),
'vassbeisen': ('vassbeis',),
'vassbeiser': ('vassbeis',),
'vassbeisene': ('vassbeis',),
'vassblande': ('vassblande',),
'vassblanden': ('vassblande',),
'vassblanda': ('vassblande',),
'vassblander': ('vassblande',),
'vassblandene': ('vassblande',),
'vassblemme': ('vassblemme',),
'vassblemmen': ('vassblemme',),
'vassblemma': ('vassblemme',),
'vassblemmer': ('vassblemme',),
'vassblemmene': ('vassblemme',),
'vassblære': ('vassblære',),
'vassblæren': ('vassblære',),
'vassblæra': ('vassblære',),
'vassblærer': ('vassblære',),
'vassblærene': ('vassblære',),
'vassbløyte': ('vassbløyte',),
'vassbløyten': ('vassbløyte',),
'vassbløyta': ('vassbløyte',),
'vassbløyter': ('vassbløyte',),
'vassbløytene': ('vassbløyte',),
'vassboble': ('vassboble',),
'vassboblen': ('vassboble',),
'vassbobla': ('vassboble',),
'vassbobler': ('vassboble',),
'vassboblene': ('vassboble',),
'vassbord': ('vassbord',),
'vassbordet': ('vassbord',),
'vassbord': ('vassbord',),
'vassborder': ('vassbord',),
'vassbord': ('vassbord',),
'vassborder': ('vassbord',),
'vassborda': ('vassbord',),
'vassbordene': ('vassbord',),
'vassbotn': ('vassbotn',),
'vassbotnen': ('vassbotn',),
'vassbotner': ('vassbotn',),
'vassbotnene': ('vassbotn',),
'vassbregne': ('vassbregne',),
'vassbregnen': ('vassbregne',),
'vassbregna': ('vassbregne',),
'vassbregner': ('vassbregne',),
'vassbregnene': ('vassbregne',),
'vassbruk': ('vassbruk',),
'vassbruket': ('vassbruk',),
'vassbruk': ('vassbruk',),
'vassbruka': ('vassbruk',),
'vassbrukene': ('vassbruk',),
'vassbygging': ('vassbygging',),
'vassbyggingen': ('vassbygging',),
'vassbygginga': ('vassbygging',),
'vassbygginger': ('vassbygging',),
'vassbyggingene': ('vassbygging',),
'vassbygningskunst': ('vassbygningskunst',),
'vassbygningskunsten': ('vassbygningskunst',),
'vassbygningskunster': ('vassbygningskunst',),
'vassbygningskunstene': ('vassbygningskunst',),
'vassbygningsteknikk': ('vassbygningsteknikk',),
'vassbygningsteknikken': ('vassbygningsteknikk',),
'vassbygningsteknikker': ('vassbygningsteknikk',),
'vassbygningsteknikkene': ('vassbygningsteknikk',),
'vassbøffel': ('vassbøffel',),
'vassbøffelen': ('vassbøffel',),
'vassbøfler': ('vassbøffel',),
'vassbøflene': ('vassbøffel',),
'vassdam': ('vassdam',),
'vassdammen': ('vassdam',),
'vassdammer': ('vassdam',),
'vassdammene': ('vassdam',),
'vassdamp': ('vassdamp',),
'vassdampen': ('vassdamp',),
'vassdamper': ('vassdamp',),
'vassdampene': ('vassdamp',),
'vassdrag': ('vassdrag',),
'vassdraget': ('vassdrag',),
'vassdrag': ('vassdrag',),
'vassdraga': ('vassdrag',),
'vassdragene': ('vassdrag',),
'vassdragsregulering': ('vassdragsregulering',),
'vassdragsreguleringen': ('vassdragsregulering',),
'vassdragsreguleringa': ('vassdragsregulering',),
'vassdragsreguleringer': ('vassdragsregulering',),
'vassdragsreguleringene': ('vassdragsregulering',),
'vassdragsvesen': ('vassdragsvesen',),
'vassdragsvesenet': ('vassdragsvesen',),
'vassdragsvesen': ('vassdragsvesen',),
'vassdragsvesener': ('vassdragsvesen',),
'vassdragsvesen': ('vassdragsvesen',),
'vassdragsvesener': ('vassdragsvesen',),
'vassdragsvesena': ('vassdragsvesen',),
'vassdragsvesenene': ('vassdragsvesen',),
'vassdråpe': ('vassdråpe',),
'vassdråpen': ('vassdråpe',),
'vassdråper': ('vassdråpe',),
'vassdråpene': ('vassdråpe',),
'vassdyrking': ('vassdyrking',),
'vassdyrkingen': ('vassdyrking',),
'vassdyrkinga': ('vassdyrking',),
'vassdyrkinger': ('vassdyrking',),
'vassdyrkingene': ('vassdyrking',),
'vassende': ('vassende',),
'vassenden': ('vassende',),
'vassender': ('vassende',),
'vassendene': ('vassende',),
'vasseng': ('vasseng',),
'vassengen': ('vasseng',),
'vassenga': ('vasseng',),
'vassenger': ('vasseng',),
'vassengene': ('vasseng',),
'vassfall': ('vassfall',),
'vassfallet': ('vassfall',),
'vassfall': ('vassfall',),
'vassfalla': ('vassfall',),
'vassfallene': ('vassfall',),
'vassfar': ('vassfar',),
'vassfaret': ('vassfar',),
'vassfar': ('vassfar',),
'vassfara': ('vassfar',),
'vassfarene': ('vassfar',),
'vassfarge': ('vassfarge',),
'vassfargen': ('vassfarge',),
'vassfarger': ('vassfarge',),
'vassfargene': ('vassfarge',),
'vassfiltrering': ('vassfiltrering',),
'vassfiltreringen': ('vassfiltrering',),
'vassfiltreringa': ('vassfiltrering',),
'vassfiltreringer': ('vassfiltrering',),
'vassfiltreringene': ('vassfiltrering',),
'vassflaske': ('vassflaske',),
'vassflasken': ('vassflaske',),
'vassflaska': ('vassflaske',),
'vassflasker': ('vassflaske',),
'vassflaskene': ('vassflaske',),
'vassflate': ('vassflate',),
'vassflaten': ('vassflate',),
'vassflata': ('vassflate',),
'vassflater': ('vassflate',),
'vassflatene': ('vassflate',),
'vassflom': ('vassflom',),
'vassflommen': ('vassflom',),
'vassflommer': ('vassflom',),
'vassflommene': ('vassflom',),
'vassforbruk': ('vassforbruk',),
'vassforbruket': ('vassforbruk',),
'vassforbruk': ('vassforbruk',),
'vassforbruka': ('vassforbruk',),
'vassforbrukene': ('vassforbruk',),
'vassfordamper': ('vassfordamper',),
'vassfordamperen': ('vassfordamper',),
'vassfordampere': ('vassfordamper',),
'vassfordamperne': ('vassfordamper',),
'vassforsyning': ('vassforsyning',),
'vassforsyningen': ('vassforsyning',),
'vassforsyninga': ('vassforsyning',),
'vassforsyninger': ('vassforsyning',),
'vassforsyningene': ('vassforsyning',),
'vassforurensing': ('vassforurensing',),
'vassforurensingen': ('vassforurensing',),
'vassforurensinga': ('vassforurensing',),
'vassforurensinger': ('vassforurensing',),
'vassforurensingene': ('vassforurensing',),
'vassforurensning': ('vassforurensning',),
'vassforurensningen': ('vassforurensning',),
'vassforurensninga': ('vassforurensning',),
'vassforurensninger': ('vassforurensning',),
'vassforurensningene': ('vassforurensning',),
'vassfugl': ('vassfugl',),
'vassfuglen': ('vassfugl',),
'vassfugler': ('vassfugl',),
'vassfuglene': ('vassfugl',),
'vassføring': ('vassføring',),
'vassføringen': ('vassføring',),
'vassføringa': ('vassføring',),
'vassføringer': ('vassføring',),
'vassføringene': ('vassføring',),
'vassgang': ('vassgang',),
'vassgangen': ('vassgang',),
'vassganger': ('vassgang',),
'vassgangene': ('vassgang',),
'vassgass': ('vassgass',),
'vassgassen': ('vassgass',),
'vassgasser': ('vassgass',),
'vassgassene': ('vassgass',),
'vassglass': ('vassglass',),
'vassglasset': ('vassglass',),
'vassglass': ('vassglass',),
'vassglassa': ('vassglass',),
'vassglassene': ('vassglass',),
'vassgras': ('vassgras',),
'vassgraset': ('vassgras',),
'vassgras': ('vassgras',),
'vassgrasa': ('vassgras',),
'vassgrasene': ('vassgras',),
'vassgraut': ('vassgraut',),
'vassgrauten': ('vassgraut',),
'vassgrauter': ('vassgraut',),
'vassgrautene': ('vassgraut',),
'vassgrav': ('vassgrav',),
'vassgraven': ('vassgrav',),
'vassgrava': ('vassgrav',),
'vassgraver': ('vassgrav',),
'vassgravene': ('vassgrav',),
'vassgress': ('vassgress',),
'vassgresset': ('vassgress',),
'vassgress': ('vassgress',),
'vassgressa': ('vassgress',),
'vassgressene': ('vassgress',),
'vassgro': ('vassgro',),
'vassgroen': ('vassgro',),
'vassgroer': ('vassgro',),
'vassgroene': ('vassgro',),
'vassgrøft': ('vassgrøft',),
'vassgrøften': ('vassgrøft',),
'vassgrøfta': ('vassgrøft',),
'vassgrøfter': ('vassgrøft',),
'vassgrøftene': ('vassgrøft',),
'vasshinne': ('vasshinne',),
'vasshinnen': ('vasshinne',),
'vasshinna': ('vasshinne',),
'vasshinner': ('vasshinne',),
'vasshinnene': ('vasshinne',),
'vasshjul': ('vasshjul',),
'vasshjulet': ('vasshjul',),
'vasshjul': ('vasshjul',),
'vasshjula': ('vasshjul',),
'vasshjulene': ('vasshjul',),
'vassig': ('vassig',),
'vassiget': ('vassig',),
'vassig': ('vassig',),
'vassiga': ('vassig',),
'vassigene': ('vassig',),
'vassis': ('vassis',),
'vassisen': ('vassis',),
'vassiser': ('vassis',),
'vassis': ('vassis',),
'vassisene': ('vassis',),
'vasskade': ('vasskade',),
'vasskaden': ('vasskade',),
'vasskader': ('vasskade',),
'vasskadene': ('vasskade',),
'vasskadesalg': ('vasskadesalg',),
'vasskadesalget': ('vasskadesalg',),
'vasskadesalg': ('vasskadesalg',),
'vasskadesalga': ('vasskadesalg',),
'vasskadesalgene': ('vasskadesalg',),
'vasskall': ('vasskall',),
'vasskallen': ('vasskall',),
'vasskaller': ('vasskall',),
'vasskallene': ('vasskall',),
'vasskanal': ('vasskanal',),
'vasskanalen': ('vasskanal',),
'vasskanaler': ('vasskanal',),
'vasskanalene': ('vasskanal',),
'vasskanon': ('vasskanon',),
'vasskanonen': ('vasskanon',),
'vasskanoner': ('vasskanon',),
'vasskanonene': ('vasskanon',),
'vasskant': ('vasskant',),
'vasskanten': ('vasskant',),
'vasskanter': ('vasskant',),
'vasskantene': ('vasskant',),
'vasskikkert': ('vasskikkert',),
'vasskikkerten': ('vasskikkert',),
'vasskikkerter': ('vasskikkert',),
'vasskikkertene': ('vasskikkert',),
'vasskille': ('vasskille',),
'vasskillet': ('vasskille',),
'vasskiller': ('vasskille',),
'vasskilla': ('vasskille',),
'vasskillene': ('vasskille',),
'vasskisport': ('vasskisport',),
'vasskisporten': ('vasskisport',),
'vasskisporter': ('vasskisport',),
'vasskisportene': ('vasskisport',),
'vasskjøler': ('vasskjøler',),
'vasskjøleren': ('vasskjøler',),
'vasskjølere': ('vasskjøler',),
'vasskjølerne': ('vasskjøler',),
'vassklosett': ('vassklosett',),
'vassklosettet': ('vassklosett',),
'vassklosett': ('vassklosett',),
'vassklosetter': ('vassklosett',),
'vassklosett': ('vassklosett',),
'vassklosetter': ('vassklosett',),
'vassklosetta': ('vassklosett',),
'vassklosettene': ('vassklosett',),
'vasskopper': ('vasskopper',),
'vasskoppene': ('vasskopper',),
'vasskorpe': ('vasskorpe',),
'vasskorpen': ('vasskorpe',),
'vasskorpa': ('vasskorpe',),
'vasskorper': ('vasskorpe',),
'vasskorpene': ('vasskorpe',),
'vasskraft': ('vasskraft',),
'vasskraften': ('vasskraft',),
'vasskrafta': ('vasskraft',),
'vasskrefter': ('vasskraft',),
'vasskreftene': ('vasskraft',),
'vasskraftmaskin': ('vasskraftmaskin',),
'vasskraftmaskinen': ('vasskraftmaskin',),
'vasskraftmaskiner': ('vasskraftmaskin',),
'vasskraftmaskinene': ('vasskraftmaskin',),
'vasskraftverk': ('vasskraftverk',),
'vasskraftverket': ('vasskraftverk',),
'vasskraftverk': ('vasskraftverk',),
'vasskraftverker': ('vasskraftverk',),
'vasskraftverk': ('vasskraftverk',),
'vasskraftverker': ('vasskraftverk',),
'vasskraftverka': ('vasskraftverk',),
'vasskraftverkene': ('vasskraftverk',),
'vasskran': ('vasskran',),
'vasskranen': ('vasskran',),
'vasskrana': ('vasskran',),
'vasskraner': ('vasskran',),
'vasskranene': ('vasskran',),
'vasskrekk': ('vasskrekk',),
'vasskrekken': ('vasskrekk',),
'vasskrekker': ('vasskrekk',),
'vasskrekkene': ('vasskrekk',),
'vasskringle': ('vasskringle',),
'vasskringlen': ('vasskringle',),
'vasskringla': ('vasskringle',),
'vasskringler': ('vasskringle',),
'vasskringlene': ('vasskringle',),
'vasskultur': ('vasskultur',),
'vasskulturen': ('vasskultur',),
'vasskulturer': ('vasskultur',),
'vasskulturene': ('vasskultur',),
'vasskunst': ('vasskunst',),
'vasskunsten': ('vasskunst',),
'vasskunster': ('vasskunst',),
'vasskunstene': ('vasskunst',),
'vasskur': ('vasskur',),
'vasskuren': ('vasskur',),
'vasskurer': ('vasskur',),
'vasskurene': ('vasskur',),
'vasslange': ('vasslange',),
'vasslangen': ('vasslange',),
'vasslanger': ('vasslange',),
'vasslangene': ('vasslange',),
'vasslating': ('vasslating',),
'vasslatingen': ('vasslating',),
'vasslatinga': ('vasslating',),
'vasslatinger': ('vasslating',),
'vasslatingene': ('vasslating',),
'vassledning': ('vassledning',),
'vassledningen': ('vassledning',),
'vassledninga': ('vassledning',),
'vassledninger': ('vassledning',),
'vassledningene': ('vassledning',),
'vasslilje': ('vasslilje',),
'vassliljen': ('vasslilje',),
'vasslilja': ('vasslilje',),
'vassliljer': ('vasslilje',),
'vassliljene': ('vasslilje',),
'vasslinje': ('vasslinje',),
'vasslinjen': ('vasslinje',),
'vasslinja': ('vasslinje',),
'vasslinjer': ('vasslinje',),
'vasslinjene': ('vasslinje',),
'vassloppe': ('vassloppe',),
'vassloppen': ('vassloppe',),
'vassloppa': ('vassloppe',),
'vasslopper': ('vassloppe',),
'vassloppene': ('vassloppe',),
'vasslås': ('vasslås',),
'vasslåsen': ('vasslås',),
'vasslåset': ('vasslås',),
'vasslåser': ('vasslås',),
'vasslås': ('vasslås',),
'vasslåser': ('vasslås',),
'vasslås': ('vasslås',),
'vasslåser': ('vasslås',),
'vasslåsene': ('vasslås',),
'vasslåsa': ('vasslås',),
'vasslåsene': ('vasslås',),
'vassløper': ('vassløper',),
'vassløperen': ('vassløper',),
'vassløpere': ('vassløper',),
'vassløperne': ('vassløper',),
'vassløsning': ('vassløsning',),
'vassløsningen': ('vassløsning',),
'vassløsninga': ('vassløsning',),
'vassløsninger': ('vassløsning',),
'vassløsningene': ('vassløsning',),
'vassmak': ('vassmak',),
'vassmaken': ('vassmak',),
'vassmaker': ('vassmak',),
'vassmakene': ('vassmak',),
'vassmasse': ('vassmasse',),
'vassmassen': ('vassmasse',),
'vassmasser': ('vassmasse',),
'vassmassene': ('vassmasse',),
'vassmelon': ('vassmelon',),
'vassmelonen': ('vassmelon',),
'vassmeloner': ('vassmelon',),
'vassmelonene': ('vassmelon',),
'vassmerke': ('vassmerke',),
'vassmerket': ('vassmerke',),
'vassmerker': ('vassmerke',),
'vassmerka': ('vassmerke',),
'vassmerkene': ('vassmerke',),
'vassmål': ('vassmål',),
'vassmålet': ('vassmål',),
'vassmål': ('vassmål',),
'vassmåla': ('vassmål',),
'vassmålene': ('vassmål',),
'vassmåler': ('vassmåler',),
'vassmåleren': ('vassmåler',),
'vassmålere': ('vassmåler',),
'vassmålerne': ('vassmåler',),
'vassnymfe': ('vassnymfe',),
'vassnymfen': ('vassnymfe',),
'vassnymfa': ('vassnymfe',),
'vassnymfer': ('vassnymfe',),
'vassnymfene': ('vassnymfe',),
'vassoleie': ('vassoleie',),
'vassoleien': ('vassoleie',),
'vassoleia': ('vassoleie',),
'vassoleier': ('vassoleie',),
'vassoleiene': ('vassoleie',),
'vassomslag': ('vassomslag',),
'vassomslaget': ('vassomslag',),
'vassomslag': ('vassomslag',),
'vassomslaga': ('vassomslag',),
'vassomslagene': ('vassomslag',),
'vassorgel': ('vassorgel',),
'vassorgelet': ('vassorgel',),
'vassorglet': ('vassorgel',),
'vassorgel': ('vassorgel',),
'vassorgler': ('vassorgel',),
'vassorgla': ('vassorgel',),
'vassorglene': ('vassorgel',),
'vassorgla': ('vassorgel',),
'vassorglene': ('vassorgel',),
'vasspeil': ('vasspeil',),
'vasspeilet': ('vasspeil',),
'vasspeil': ('vasspeil',),
'vasspeila': ('vasspeil',),
'vasspeilene': ('vasspeil',),
'vasspepper': ('vasspepper',),
'vasspepperen': ('vasspepper',),
'vasspeppere': ('vasspepper',),
'vasspeprer': ('vasspepper',),
'vasspepperne': ('vasspepper',),
'vasspeprene': ('vasspepper',),
'vasspest': ('vasspest',),
'vasspesten': ('vasspest',),
'vasspesta': ('vasspest',),
'vasspester': ('vasspest',),
'vasspestene': ('vasspest',),
'vasspipe': ('vasspipe',),
'vasspipen': ('vasspipe',),
'vasspipa': ('vasspipe',),
'vasspiper': ('vasspipe',),
'vasspipene': ('vasspipe',),
'vasspissmus': ('vasspissmus',),
'vasspissmusen': ('vasspissmus',),
'vasspissmusa': ('vasspissmus',),
'vasspissmus': ('vasspissmus',),
'vasspissmusene': ('vasspissmus',),
'vasspistol': ('vasspistol',),
'vasspistolen': ('vasspistol',),
'vasspistoler': ('vasspistol',),
'vasspistolene': ('vasspistol',),
'vassplante': ('vassplante',),
'vassplanten': ('vassplante',),
'vassplanta': ('vassplante',),
'vassplanter': ('vassplante',),
'vassplantene': ('vassplante',),
'vasspolo': ('vasspolo',),
'vasspoloen': ('vasspolo',),
'vasspoloer': ('vasspolo',),
'vasspoloene': ('vasspolo',),
'vassport': ('vassport',),
'vassporten': ('vassport',),
'vassporter': ('vassport',),
'vassportene': ('vassport',),
'vasspost': ('vasspost',),
'vassposten': ('vasspost',),
'vassposter': ('vasspost',),
'vasspostene': ('vasspost',),
'vasspreder': ('vasspreder',),
'vassprederen': ('vasspreder',),
'vasspredere': ('vasspreder',),
'vassprederne': ('vasspreder',),
'vassprøve': ('vassprøve',),
'vassprøven': ('vassprøve',),
'vassprøva': ('vassprøve',),
'vassprøver': ('vassprøve',),
'vassprøvene': ('vassprøve',),
'vasspumpe': ('vasspumpe',),
'vasspumpen': ('vasspumpe',),
'vasspumpa': ('vasspumpe',),
'vasspumper': ('vasspumpe',),
'vasspumpene': ('vasspumpe',),
'vassrenne': ('vassrenne',),
'vassrennen': ('vassrenne',),
'vassrenna': ('vassrenne',),
'vassrenner': ('vassrenne',),
'vassrennene': ('vassrenne',),
'vassrensing': ('vassrensing',),
'vassrensingen': ('vassrensing',),
'vassrensinga': ('vassrensing',),
'vassrensinger': ('vassrensing',),
'vassrensingene': ('vassrensing',),
'vassrett': ('vassrett',),
'vassretten': ('vassrett',),
'vassretter': ('vassrett',),
'vassrettene': ('vassrett',),
'vassrotte': ('vassrotte',),
'vassrotten': ('vassrotte',),
'vassrotta': ('vassrotte',),
'vassrotter': ('vassrotte',),
'vassrottene': ('vassrotte',),
'vassrør': ('vassrør',),
'vassrøret': ('vassrør',),
'vassrør': ('vassrør',),
'vassrøra': ('vassrør',),
'vassrørene': ('vassrør',),
'vasstand': ('vasstand',),
'vasstanden': ('vasstand',),
'vasstander': ('vasstand',),
'vasstandene': ('vasstand',),
'vasstank': ('vasstank',),
'vasstanken': ('vasstank',),
'vasstanker': ('vasstank',),
'vasstankene': ('vasstank',),
'vasstoff': ('vasstoff',),
'vasstoffet': ('vasstoff',),
'vasstoff': ('vasstoff',),
'vasstoffer': ('vasstoff',),
'vasstoff': ('vasstoff',),
'vasstoffer': ('vasstoff',),
'vasstoffa': ('vasstoff',),
'vasstoffene': ('vasstoff',),
'vasstoffperoksid': ('vasstoffperoksid',),
'vasstoffperoksidet': ('vasstoffperoksid',),
'vasstoffperoksid': ('vasstoffperoksid',),
'vasstoffperoksider': ('vasstoffperoksid',),
'vasstoffperoksid': ('vasstoffperoksid',),
'vasstoffperoksider': ('vasstoffperoksid',),
'vasstoffperoksida': ('vasstoffperoksid',),
'vasstoffperoksidene': ('vasstoffperoksid',),
'vasstro': ('vasstro',),
'vasstroen': ('vasstro',),
'vasstroa': ('vasstro',),
'vasstroer': ('vasstro',),
'vasstroene': ('vasstro',),
'vasstroll': ('vasstroll',),
'vasstrollet': ('vasstroll',),
'vasstroll': ('vasstroll',),
'vasstrolla': ('vasstroll',),
'vasstrollene': ('vasstroll',),
'vasstrykk': ('vasstrykk',),
'vasstrykket': ('vasstrykk',),
'vasstrykk': ('vasstrykk',),
'vasstrykka': ('vasstrykk',),
'vasstrykkene': ('vasstrykk',),
'vasstunnel': ('vasstunnel',),
'vasstunnelen': ('vasstunnel',),
'vasstunneler': ('vasstunnel',),
'vasstunnelene': ('vasstunnel',),
'vassturbin': ('vassturbin',),
'vassturbinen': ('vassturbin',),
'vassturbiner': ('vassturbin',),
'vassturbinene': ('vassturbin',),
'vasstårn': ('vasstårn',),
'vasstårnet': ('vasstårn',),
'vasstårn': ('vasstårn',),
'vasstårna': ('vasstårn',),
'vasstårnene': ('vasstårn',),
'vassvarmer': ('vassvarmer',),
'vassvarmeren': ('vassvarmer',),
'vassvarmere': ('vassvarmer',),
'vassvarmerne': ('vassvarmer',),
'vassveg': ('vassveg',),
'vassvegen': ('vassveg',),
'vassveger': ('vassveg',),
'vassvegene': ('vassveg',),
'vassvei': ('vassvei',),
'vassveien': ('vassvei',),
'vassveier': ('vassvei',),
'vassveiene': ('vassvei',),
'vassvelling': ('vassvelling',),
'vassvellingen': ('vassvelling',),
'vassvellinga': ('vassvelling',),
'vassvellinger': ('vassvelling',),
'vassvellingene': ('vassvelling',),
'vassverk': ('vassverk',),
'vassverket': ('vassverk',),
'vassverk': ('vassverk',),
'vassverker': ('vassverk',),
'vassverk': ('vassverk',),
'vassverker': ('vassverk',),
'vassverka': ('vassverk',),
'vassverkene': ('vassverk',),
'vassvette': ('vassvette',),
'vassvetten': ('vassvette',),
'vassvettet': ('vassvette',),
'vassvetter': ('vassvette',),
'vassvettene': ('vassvette',),
'vassvetta': ('vassvette',),
'vassvettene': ('vassvette',),
'vassvogn': ('vassvogn',),
'vassvognen': ('vassvogn',),
'vassvogna': ('vassvogn',),
'vassvogner': ('vassvogn',),
'vassvognene': ('vassvogn',),
'vassåre': ('vassåre',),
'vassåren': ('vassåre',),
'vassåra': ('vassåre',),
'vassårer': ('vassåre',),
'vassårene': ('vassåre',),
'vater': ('vater',),
'vateret': ('vater',),
'vatret': ('vater',),
'vater': ('vater',),
'vatre': ('vater',),
'vatra': ('vater',),
'vatrene': ('vater',),
'vatra': ('vater',),
'vatrene': ('vater',),
'vaterbord': ('vaterbord',),
'vaterbordet': ('vaterbord',),
'vaterbord': ('vaterbord',),
'vaterborder': ('vaterbord',),
'vaterbord': ('vaterbord',),
'vaterborder': ('vaterbord',),
'vaterborda': ('vaterbord',),
'vaterbordene': ('vaterbord',),
'vaterpass': ('vaterpass',),
'vaterpasset': ('vaterpass',),
'vaterpass': ('vaterpass',),
'vaterpassa': ('vaterpass',),
'vaterpassene': ('vaterpass',),
'vatersott': ('vatersott',),
'vatersotten': ('vatersott',),
'vatersotta': ('vatersott',),
'vatersotter': ('vatersott',),
'vatersottene': ('vatersott',),
'vatn': ('vatn',),
'vatnet': ('vatn',),
'vatn': ('vatn',),
'vatna': ('vatn',),
'vatnene': ('vatn',),
'vatning': ('vatning',),
'vatningen': ('vatning',),
'vatninga': ('vatning',),
'vatninger': ('vatning',),
'vatningene': ('vatning',),
'vatningsanlegg': ('vatningsanlegg',),
'vatningsanlegget': ('vatningsanlegg',),
'vatningsanlegg': ('vatningsanlegg',),
'vatningsanlegga': ('vatningsanlegg',),
'vatningsanleggene': ('vatningsanlegg',),
'vatt': ('vatt',),
'vatten': ('vatt',),
'vattet': ('vatt',),
'vatter': ('vatt',),
'vatt': ('vatt',),
'vattene': ('vatt',),
'vatta': ('vatt',),
'vattene': ('vatt',),
'vatt-teppe': ('vatt-teppe',),
'vatt-teppet': ('vatt-teppe',),
'vatt-tepper': ('vatt-teppe',),
'vatt-teppa': ('vatt-teppe',),
'vatt-teppene': ('vatt-teppe',),
'vattdott': ('vattdott',),
'vattdotten': ('vattdott',),
'vattdotter': ('vattdott',),
'vattdottene': ('vattdott',),
'vatteppe': ('vatteppe',),
'vatteppet': ('vatteppe',),
'vattepper': ('vatteppe',),
'vatteppa': ('vatteppe',),
'vatteppene': ('vatteppe',),
'vattering': ('vattering',),
'vatteringen': ('vattering',),
'vatteringa': ('vattering',),
'vatteringer': ('vattering',),
'vatteringene': ('vattering',),
'vattlag': ('vattlag',),
'vattlaget': ('vattlag',),
'vattlag': ('vattlag',),
'vattlaga': ('vattlag',),
'vattlagene': ('vattlag',),
'vaudeville': ('vaudeville',),
'vaudevillen': ('vaudeville',),
'vaudeviller': ('vaudeville',),
'vaudevillene': ('vaudeville',),
've': ('ve',),
'veen': ('ve',),
'veer': ('ve',),
'veene': ('ve',),
'ved': ('ved',),
'veden': ('ved',),
'veder': ('ved',),
'vedene': ('ved',),
'veda': ('veda',),
'vedaen': ('veda',),
'vedaer': ('veda',),
'vedaene': ('veda',),
'vedbend': ('vedbend',),
'vedbenden': ('vedbend',),
'vedbender': ('vedbend',),
'vedbendene': ('vedbend',),
'vedbende': ('vedbende',),
'vedbenden': ('vedbende',),
'vedbender': ('vedbende',),
'vedbendene': ('vedbende',),
'vedbliing': ('vedbliing',),
'vedbliingen': ('vedbliing',),
'vedbliinga': ('vedbliing',),
'vedbliinger': ('vedbliing',),
'vedbliingene': ('vedbliing',),
'vedbliving': ('vedbliving',),
'vedblivingen': ('vedbliving',),
'vedblivinga': ('vedbliving',),
'vedblivinger': ('vedbliving',),
'vedblivingene': ('vedbliving',),
'vedbod': ('vedbod',),
'vedboden': ('vedbod',),
'vedboder': ('vedbod',),
'vedbodene': ('vedbod',),
'vedbu': ('vedbu',),
'vedbuen': ('vedbu',),
'vedbua': ('vedbu',),
'vedbuer': ('vedbu',),
'vedbuene': ('vedbu',),
'vedbærer': ('vedbærer',),
'vedbæreren': ('vedbærer',),
'vedbærere': ('vedbærer',),
'vedbærerne': ('vedbærer',),
'vedcelle': ('vedcelle',),
'vedcellen': ('vedcelle',),
'vedcella': ('vedcelle',),
'vedceller': ('vedcelle',),
'vedcellene': ('vedcelle',),
'veddeløp': ('veddeløp',),
'veddeløpet': ('veddeløp',),
'veddeløp': ('veddeløp',),
'veddeløpa': ('veddeløp',),
'veddeløpene': ('veddeløp',),
'veddemål': ('veddemål',),
'veddemålet': ('veddemål',),
'veddemål': ('veddemål',),
'veddemåla': ('veddemål',),
'veddemålene': ('veddemål',),
'vederkvegelse': ('vederkvegelse',),
'vederkvegelsen': ('vederkvegelse',),
'vederkvegelser': ('vederkvegelse',),
'vederkvegelsene': ('vederkvegelse',),
'vederlag': ('vederlag',),
'vederlaget': ('vederlag',),
'vederlag': ('vederlag',),
'vederlaga': ('vederlag',),
'vederlagene': ('vederlag',),
'vederstyggelighet': ('vederstyggelighet',),
'vederstyggeligheten': ('vederstyggelighet',),
'vederstyggeligheta': ('vederstyggelighet',),
'vederstyggeligheter': ('vederstyggelighet',),
'vederstyggelighetene': ('vederstyggelighet',),
'vedett': ('vedett',),
'vedetten': ('vedett',),
'vedetter': ('vedett',),
'vedettene': ('vedett',),
'vedettbåt': ('vedettbåt',),
'vedettbåten': ('vedettbåt',),
'vedettbåter': ('vedettbåt',),
'vedettbåtene': ('vedettbåt',),
'vedfang': ('vedfang',),
'vedfanget': ('vedfang',),
'vedfang': ('vedfang',),
'vedfanga': ('vedfang',),
'vedfangene': ('vedfang',),
'vedfange': ('vedfange',),
'vedfanget': ('vedfange',),
'vedfanger': ('vedfange',),
'vedfanga': ('vedfange',),
'vedfangene': ('vedfange',),
'vedfavn': ('vedfavn',),
'vedfavnen': ('vedfavn',),
'vedfavner': ('vedfavn',),
'vedfavnene': ('vedfavn',),
'vedfyring': ('vedfyring',),
'vedfyringen': ('vedfyring',),
'vedfyringa': ('vedfyring',),
'vedfyringer': ('vedfyring',),
'vedfyringene': ('vedfyring',),
'vedgåelse': ('vedgåelse',),
'vedgåelsen': ('vedgåelse',),
'vedgåelser': ('vedgåelse',),
'vedgåelsene': ('vedgåelse',),
'vedgåing': ('vedgåing',),
'vedgåingen': ('vedgåing',),
'vedgåinga': ('vedgåing',),
'vedgåinger': ('vedgåing',),
'vedgåingene': ('vedgåing',),
'vedheng': ('vedheng',),
'vedhenget': ('vedheng',),
'vedheng': ('vedheng',),
'vedhenga': ('vedheng',),
'vedhengene': ('vedheng',),
'vedhogger': ('vedhogger',),
'vedhoggeren': ('vedhogger',),
'vedhoggere': ('vedhogger',),
'vedhoggerne': ('vedhogger',),
'vedhogst': ('vedhogst',),
'vedhogsten': ('vedhogst',),
'vedhogster': ('vedhogst',),
'vedhogstene': ('vedhogst',),
'vedholdenhet': ('vedholdenhet',),
'vedholdenheten': ('vedholdenhet',),
'vedholdenheta': ('vedholdenhet',),
'vedholdenheter': ('vedholdenhet',),
'vedholdenhetene': ('vedholdenhet',),
'vedhugger': ('vedhugger',),
'vedhuggeren': ('vedhugger',),
'vedhuggere': ('vedhugger',),
'vedhuggerne': ('vedhugger',),
'vedhugst': ('vedhugst',),
'vedhugsten': ('vedhugst',),
'vedhugster': ('vedhugst',),
'vedhugstene': ('vedhugst',),
'vedhus': ('vedhus',),
'vedhuset': ('vedhus',),
'vedhus': ('vedhus',),
'vedhusa': ('vedhus',),
'vedhusene': ('vedhus',),
'vedkasse': ('vedkasse',),
'vedkassen': ('vedkasse',),
'vedkassa': ('vedkasse',),
'vedkasser': ('vedkasse',),
'vedkassene': ('vedkasse',),
'vedkjennelse': ('vedkjennelse',),
'vedkjennelsen': ('vedkjennelse',),
'vedkjennelser': ('vedkjennelse',),
'vedkjennelsene': ('vedkjennelse',),
'vedkomfyr': ('vedkomfyr',),
'vedkomfyren': ('vedkomfyr',),
'vedkomfyrer': ('vedkomfyr',),
'vedkomfyrene': ('vedkomfyr',),
'vedkommende': ('vedkommende',),
'vedkubbe': ('vedkubbe',),
'vedkubben': ('vedkubbe',),
'vedkubber': ('vedkubbe',),
'vedkubbene': ('vedkubbe',),
'vedlegg': ('vedlegg',),
'vedlegget': ('vedlegg',),
'vedlegg': ('vedlegg',),
'vedlegga': ('vedlegg',),
'vedleggene': ('vedlegg',),
'vedlikehold': ('vedlikehold',),
'vedlikeholdet': ('vedlikehold',),
'vedlikehold': ('vedlikehold',),
'vedlikeholda': ('vedlikehold',),
'vedlikeholdene': ('vedlikehold',),
'vedlikeholdsarbeid': ('vedlikeholdsarbeid',),
'vedlikeholdsarbeidet': ('vedlikeholdsarbeid',),
'vedlikeholdsarbeid': ('vedlikeholdsarbeid',),
'vedlikeholdsarbeider': ('vedlikeholdsarbeid',),
'vedlikeholdsarbeid': ('vedlikeholdsarbeid',),
'vedlikeholdsarbeider': ('vedlikeholdsarbeid',),
'vedlikeholdsarbeida': ('vedlikeholdsarbeid',),
'vedlikeholdsarbeidene': ('vedlikeholdsarbeid',),
'vedpinne': ('vedpinne',),
'vedpinnen': ('vedpinne',),
'vedpinner': ('vedpinne',),
'vedpinnene': ('vedpinne',),
'vedplante': ('vedplante',),
'vedplanten': ('vedplante',),
'vedplanta': ('vedplante',),
'vedplanter': ('vedplante',),
'vedplantene': ('vedplante',),
'vedski': ('vedski',),
'vedskien': ('vedski',),
'vedskia': ('vedski',),
'vedskier': ('vedski',),
'vedskiene': ('vedski',),
'vedskie': ('vedskie',),
'vedskien': ('vedskie',),
'vedskia': ('vedskie',),
'vedskier': ('vedskie',),
'vedskiene': ('vedskie',),
'vedskjul': ('vedskjul',),
'vedskjulet': ('vedskjul',),
'vedskjul': ('vedskjul',),
'vedskjula': ('vedskjul',),
'vedskjulene': ('vedskjul',),
'vedstabel': ('vedstabel',),
'vedstabelen': ('vedstabel',),
'vedstabler': ('vedstabel',),
'vedstablene': ('vedstabel',),
'vedstoff': ('vedstoff',),
'vedstoffet': ('vedstoff',),
'vedstoff': ('vedstoff',),
'vedstoffer': ('vedstoff',),
'vedstoff': ('vedstoff',),
'vedstoffer': ('vedstoff',),
'vedstoffa': ('vedstoff',),
'vedstoffene': ('vedstoff',),
'vedtak': ('vedtak',),
'vedtaket': ('vedtak',),
'vedtak': ('vedtak',),
'vedtaka': ('vedtak',),
'vedtakene': ('vedtak',),
'vedtakelse': ('vedtakelse',),
'vedtakelsen': ('vedtakelse',),
'vedtakelser': ('vedtakelse',),
'vedtakelsene': ('vedtakelse',),
'vedtekt': ('vedtekt',),
'vedtekten': ('vedtekt',),
'vedtekta': ('vedtekt',),
'vedtekter': ('vedtekt',),
'vedtektene': ('vedtekt',),
'vedtre': ('vedtre',),
'vedtreet': ('vedtre',),
'vedtre': ('vedtre',),
'vedtrær': ('vedtre',),
'vedtrea': ('vedtre',),
'vedtrærne': ('vedtre',),
'vedvendel': ('vedvendel',),
'vedvendelen': ('vedvendel',),
'vedvendler': ('vedvendel',),
'vedvendlene': ('vedvendel',),
'vedøks': ('vedøks',),
'vedøksen': ('vedøks',),
'vedøksa': ('vedøks',),
'vedøkser': ('vedøks',),
'vedøksene': ('vedøks',),
'veft': ('veft',),
'veften': ('veft',),
'vefter': ('veft',),
'veftene': ('veft',),
'vefting': ('vefting',),
'veftingen': ('vefting',),
'veftinga': ('vefting',),
'veftinger': ('vefting',),
'veftingene': ('vefting',),
'veg': ('veg',),
'vegen': ('veg',),
'veger': ('veg',),
'vegene': ('veg',),
'vegavgift': ('vegavgift',),
'vegavgiften': ('vegavgift',),
'vegavgifta': ('vegavgift',),
'vegavgifter': ('vegavgift',),
'vegavgiftene': ('vegavgift',),
'vegbane': ('vegbane',),
'vegbanen': ('vegbane',),
'vegbaner': ('vegbane',),
'vegbanene': ('vegbane',),
'vegbredde': ('vegbredde',),
'vegbredden': ('vegbredde',),
'vegbredder': ('vegbredde',),
'vegbreddene': ('vegbredde',),
'vegdekke': ('vegdekke',),
'vegdekket': ('vegdekke',),
'vegdekker': ('vegdekke',),
'vegdekka': ('vegdekke',),
'vegdekkene': ('vegdekke',),
'vegdirektorat': ('vegdirektorat',),
'vegdirektoratet': ('vegdirektorat',),
'vegdirektorat': ('vegdirektorat',),
'vegdirektorater': ('vegdirektorat',),
'vegdirektorat': ('vegdirektorat',),
'vegdirektorater': ('vegdirektorat',),
'vegdirektorata': ('vegdirektorat',),
'vegdirektoratene': ('vegdirektorat',),
'vegdirektør': ('vegdirektør',),
'vegdirektøren': ('vegdirektør',),
'vegdirektører': ('vegdirektør',),
'vegdirektørene': ('vegdirektør',),
'vegelsinn': ('vegelsinn',),
'vegelsinnet': ('vegelsinn',),
'vegelsinn': ('vegelsinn',),
'vegelsinna': ('vegelsinn',),
'vegelsinnene': ('vegelsinn',),
'vegemot': ('vegemot',),
'vegemotet': ('vegemot',),
'vegemot': ('vegemot',),
'vegemota': ('vegemot',),
'vegemotene': ('vegemot',),
'vegetabil': ('vegetabil',),
'vegetabilet': ('vegetabil',),
'vegetabil': ('vegetabil',),
'vegetabiler': ('vegetabil',),
'vegetabil': ('vegetabil',),
'vegetabiler': ('vegetabil',),
'vegetabila': ('vegetabil',),
'vegetabilene': ('vegetabil',),
'vegetar': ('vegetar',),
'vegetaren': ('vegetar',),
'vegetarer': ('vegetar',),
'vegetarene': ('vegetar',),
'vegetarianer': ('vegetarianer',),
'vegetarianeren': ('vegetarianer',),
'vegetarianere': ('vegetarianer',),
'vegetarianerne': ('vegetarianer',),
'vegetarianisme': ('vegetarianisme',),
'vegetarianismen': ('vegetarianisme',),
'vegetarianismer': ('vegetarianisme',),
'vegetarianismene': ('vegetarianisme',),
'vegetarisme': ('vegetarisme',),
'vegetarismen': ('vegetarisme',),
'vegetarismer': ('vegetarisme',),
'vegetarismene': ('vegetarisme',),
'vegetarkost': ('vegetarkost',),
'vegetarkosten': ('vegetarkost',),
'vegetarkoster': ('vegetarkost',),
'vegetarkostene': ('vegetarkost',),
'vegetarrestaurant': ('vegetarrestaurant',),
'vegetarrestauranten': ('vegetarrestaurant',),
'vegetarrestauranter': ('vegetarrestaurant',),
'vegetarrestaurantene': ('vegetarrestaurant',),
'vegetasjon': ('vegetasjon',),
'vegetasjonen': ('vegetasjon',),
'vegetasjoner': ('vegetasjon',),
'vegetasjonene': ('vegetasjon',),
'vegetasjonsbelte': ('vegetasjonsbelte',),
'vegetasjonsbeltet': ('vegetasjonsbelte',),
'vegetasjonsbelter': ('vegetasjonsbelte',),
'vegetasjonsbelta': ('vegetasjonsbelte',),
'vegetasjonsbeltene': ('vegetasjonsbelte',),
'vegetasjonsperiode': ('vegetasjonsperiode',),
'vegetasjonsperioden': ('vegetasjonsperiode',),
'vegetasjonsperioder': ('vegetasjonsperiode',),
'vegetasjonsperiodene': ('vegetasjonsperiode',),
'vegetoterapi': ('vegetoterapi',),
'vegetoterapien': ('vegetoterapi',),
'vegetoterapier': ('vegetoterapi',),
'vegetoterapiene': ('vegetoterapi',),
'vegforbindelse': ('vegforbindelse',),
'vegforbindelsen': ('vegforbindelse',),
'vegforbindelser': ('vegforbindelse',),
'vegforbindelsene': ('vegforbindelse',),
'vegg': ('vegg',),
'veggen': ('vegg',),
'vegger': ('vegg',),
'veggene': ('vegg',),
'vegg-til-vegg-teppe': ('vegg-til-vegg-teppe',),
'vegg-til-vegg-teppet': ('vegg-til-vegg-teppe',),
'vegg-til-vegg-tepper': ('vegg-til-vegg-teppe',),
'vegg-til-vegg-teppa': ('vegg-til-vegg-teppe',),
'vegg-til-vegg-teppene': ('vegg-til-vegg-teppe',),
'veggavis': ('veggavis',),
'veggavisen': ('veggavis',),
'veggavisa': ('veggavis',),
'veggaviser': ('veggavis',),
'veggavisene': ('veggavis',),
'veggedyr': ('veggedyr',),
'veggedyret': ('veggedyr',),
'veggedyr': ('veggedyr',),
'veggedyra': ('veggedyr',),
'veggedyrene': ('veggedyr',),
'veggelement': ('veggelement',),
'veggelementet': ('veggelement',),
'veggelement': ('veggelement',),
'veggelementer': ('veggelement',),
'veggelement': ('veggelement',),
'veggelementer': ('veggelement',),
'veggelementa': ('veggelement',),
'veggelementene': ('veggelement',),
'veggelus': ('veggelus',),
'veggelusen': ('veggelus',),
'veggelusa': ('veggelus',),
'veggelus': ('veggelus',),
'veggelusene': ('veggelus',),
'veggepryd': ('veggepryd',),
'veggepryden': ('veggepryd',),
'veggepryder': ('veggepryd',),
'veggeprydene': ('veggepryd',),
'veggkart': ('veggkart',),
'veggkartet': ('veggkart',),
'veggkart': ('veggkart',),
'veggkarter': ('veggkart',),
'veggkart': ('veggkart',),
'veggkarter': ('veggkart',),
'veggkarta': ('veggkart',),
'veggkartene': ('veggkart',),
'veggmaleri': ('veggmaleri',),
'veggmaleriet': ('veggmaleri',),
'veggmaleri': ('veggmaleri',),
'veggmalerier': ('veggmaleri',),
'veggmaleri': ('veggmaleri',),
'veggmalerier': ('veggmaleri',),
'veggmaleria': ('veggmaleri',),
'veggmaleriene': ('veggmaleri',),
'veggplass': ('veggplass',),
'veggplassen': ('veggplass',),
'veggplasser': ('veggplass',),
'veggplassene': ('veggplass',),
'veggpryd': ('veggpryd',),
'veggpryden': ('veggpryd',),
'veggpryder': ('veggpryd',),
'veggprydene': ('veggpryd',),
'veggrep': ('veggrep',),
'veggrepet': ('veggrep',),
'veggrep': ('veggrep',),
'veggrepa': ('veggrep',),
'veggrepene': ('veggrep',),
'veggrunn': ('veggrunn',),
'veggrunnen': ('veggrunn',),
'veggrunner': ('veggrunn',),
'veggrunnene': ('veggrunn',),
'veggrøft': ('veggrøft',),
'veggrøften': ('veggrøft',),
'veggrøfta': ('veggrøft',),
'veggrøfter': ('veggrøft',),
'veggrøftene': ('veggrøft',),
'veggskap': ('veggskap',),
'veggskapet': ('veggskap',),
'veggskap': ('veggskap',),
'veggskapa': ('veggskap',),
'veggskapene': ('veggskap',),
'veggskrift': ('veggskrift',),
'veggskriften': ('veggskrift',),
'veggskrifta': ('veggskrift',),
'veggskrifter': ('veggskrift',),
'veggskriftene': ('veggskrift',),
'veggspell': ('veggspell',),
'veggspellet': ('veggspell',),
'veggspell': ('veggspell',),
'veggspella': ('veggspell',),
'veggspellene': ('veggspell',),
'veggspill': ('veggspill',),
'veggspillet': ('veggspill',),
'veggspill': ('veggspill',),
'veggspilla': ('veggspill',),
'veggspillene': ('veggspill',),
'veggtavle': ('veggtavle',),
'veggtavlen': ('veggtavle',),
'veggtavla': ('veggtavle',),
'veggtavler': ('veggtavle',),
'veggtavlene': ('veggtavle',),
'veggteppe': ('veggteppe',),
'veggteppet': ('veggteppe',),
'veggtepper': ('veggteppe',),
'veggteppa': ('veggteppe',),
'veggteppene': ('veggteppe',),
'veggur': ('veggur',),
'vegguret': ('veggur',),
'veggur': ('veggur',),
'veggura': ('veggur',),
'veggurene': ('veggur',),
'veghøvel': ('veghøvel',),
'veghøvelen': ('veghøvel',),
'veghøvler': ('veghøvel',),
'veghøvlene': ('veghøvel',),
'vegingeniør': ('vegingeniør',),
'vegingeniøren': ('vegingeniør',),
'vegingeniører': ('vegingeniør',),
'vegingeniørene': ('vegingeniør',),
'vegkant': ('vegkant',),
'vegkanten': ('vegkant',),
'vegkanter': ('vegkant',),
'vegkantene': ('vegkant',),
'vegkart': ('vegkart',),
'vegkartet': ('vegkart',),
'vegkart': ('vegkart',),
'vegkarter': ('vegkart',),
'vegkart': ('vegkart',),
'vegkarter': ('vegkart',),
'vegkarta': ('vegkart',),
'vegkartene': ('vegkart',),
'vegkontor': ('vegkontor',),
'vegkontoret': ('vegkontor',),
'vegkontor': ('vegkontor',),
'vegkontorer': ('vegkontor',),
'vegkontor': ('vegkontor',),
'vegkontorer': ('vegkontor',),
'vegkontora': ('vegkontor',),
'vegkontorene': ('vegkontor',),
'vegkro': ('vegkro',),
'vegkroen': ('vegkro',),
'vegkroa': ('vegkro',),
'vegkroer': ('vegkro',),
'vegkroene': ('vegkro',),
'vegkryss': ('vegkryss',),
'vegkrysset': ('vegkryss',),
'vegkryss': ('vegkryss',),
'vegkryssa': ('vegkryss',),
'vegkryssene': ('vegkryss',),
'veglegeme': ('veglegeme',),
'veglegemet': ('veglegeme',),
'veglegemer': ('veglegeme',),
'veglegema': ('veglegeme',),
'veglegemene': ('veglegeme',),
'veglov': ('veglov',),
'vegloven': ('veglov',),
'veglover': ('veglov',),
'veglovene': ('veglov',),
'vegmaskin': ('vegmaskin',),
'vegmaskinen': ('vegmaskin',),
'vegmaskiner': ('vegmaskin',),
'vegmaskinene': ('vegmaskin',),
'vegmasse': ('vegmasse',),
'vegmassen': ('vegmasse',),
'vegmasser': ('vegmasse',),
'vegmassene': ('vegmasse',),
'vegmerke': ('vegmerke',),
'vegmerket': ('vegmerke',),
'vegmerker': ('vegmerke',),
'vegmerka': ('vegmerke',),
'vegmerkene': ('vegmerke',),
'vegmerking': ('vegmerking',),
'vegmerkingen': ('vegmerking',),
'vegmerkinga': ('vegmerking',),
'vegmerkinger': ('vegmerking',),
'vegmerkingene': ('vegmerking',),
'vegmester': ('vegmester',),
'vegmesteren': ('vegmester',),
'vegmestere': ('vegmester',),
'vegmestrer': ('vegmester',),
'vegmestre': ('vegmester',),
'vegmesterne': ('vegmester',),
'vegmestrene': ('vegmester',),
'vegn': ('vegn',),
'vegnen': ('vegn',),
'vegnet': ('vegn',),
'vegna': ('vegn',),
'vegner': ('vegn',),
'vegn': ('vegn',),
'vegner': ('vegn',),
'vegnene': ('vegn',),
'vegna': ('vegn',),
'vegnene': ('vegn',),
'vegnavn': ('vegnavn',),
'vegnavnet': ('vegnavn',),
'vegnavn': ('vegnavn',),
'vegnavna': ('vegnavn',),
'vegnavnene': ('vegnavn',),
'vegne': ('vegne',),
'vegnemnd': ('vegnemnd',),
'vegnemnden': ('vegnemnd',),
'vegnemnda': ('vegnemnd',),
'vegnemnder': ('vegnemnd',),
'vegnemndene': ('vegnemnd',),
'vegnett': ('vegnett',),
'vegnettet': ('vegnett',),
'vegnett': ('vegnett',),
'vegnetta': ('vegnett',),
'vegnettene': ('vegnett',),
'vegoppsynsmann': ('vegoppsynsmann',),
'vegoppsynsmannen': ('vegoppsynsmann',),
'vegoppsynsmenn': ('vegoppsynsmann',),
'vegoppsynsmennene': ('vegoppsynsmann',),
'vegpatrulje': ('vegpatrulje',),
'vegpatruljen': ('vegpatrulje',),
'vegpatruljer': ('vegpatrulje',),
'vegpatruljene': ('vegpatrulje',),
'vegplan': ('vegplan',),
'vegplanen': ('vegplan',),
'vegplaner': ('vegplan',),
'vegplanene': ('vegplan',),
'vegrapport': ('vegrapport',),
'vegrapporten': ('vegrapport',),
'vegrapporter': ('vegrapport',),
'vegrapportene': ('vegrapport',),
'vegrett': ('vegrett',),
'vegretten': ('vegrett',),
'vegretter': ('vegrett',),
'vegrettene': ('vegrett',),
'vegsjef': ('vegsjef',),
'vegsjefen': ('vegsjef',),
'vegsjefer': ('vegsjef',),
'vegsjefene': ('vegsjef',),
'vegskille': ('vegskille',),
'vegskillet': ('vegskille',),
'vegskiller': ('vegskille',),
'vegskilla': ('vegskille',),
'vegskillene': ('vegskille',),
'vegskilt': ('vegskilt',),
'vegskiltet': ('vegskilt',),
'vegskilt': ('vegskilt',),
'vegskilter': ('vegskilt',),
'vegskilt': ('vegskilt',),
'vegskilter': ('vegskilt',),
'vegskilta': ('vegskilt',),
'vegskiltene': ('vegskilt',),
'vegskrape': ('vegskrape',),
'vegskrapen': ('vegskrape',),
'vegskrapa': ('vegskrape',),
'vegskraper': ('vegskrape',),
'vegskrapene': ('vegskrape',),
'vegskråning': ('vegskråning',),
'vegskråningen': ('vegskråning',),
'vegskråninga': ('vegskråning',),
'vegskråninger': ('vegskråning',),
'vegskråningene': ('vegskråning',),
'vegsperring': ('vegsperring',),
'vegsperringen': ('vegsperring',),
'vegsperringa': ('vegsperring',),
'vegsperringer': ('vegsperring',),
'vegsperringene': ('vegsperring',),
'vegstøv': ('vegstøv',),
'vegstøvet': ('vegstøv',),
'vegstøv': ('vegstøv',),
'vegstøva': ('vegstøv',),
'vegstøvene': ('vegstøv',),
'vegtavle': ('vegtavle',),
'vegtavlen': ('vegtavle',),
'vegtavla': ('vegtavle',),
'vegtavler': ('vegtavle',),
'vegtavlene': ('vegtavle',),
'vegtistel': ('vegtistel',),
'vegtistelen': ('vegtistel',),
'vegtistler': ('vegtistel',),
'vegtistlene': ('vegtistel',),
'vegtunnel': ('vegtunnel',),
'vegtunnelen': ('vegtunnel',),
'vegtunneler': ('vegtunnel',),
'vegtunnelene': ('vegtunnel',),
'vegutløsing': ('vegutløsing',),
'vegutløsingen': ('vegutløsing',),
'vegutløsinga': ('vegutløsing',),
'vegutløsinger': ('vegutløsing',),
'vegutløsingene': ('vegutløsing',),
'vegutløsning': ('vegutløsning',),
'vegutløsningen': ('vegutløsning',),
'vegutløsninga': ('vegutløsning',),
'vegutløsninger': ('vegutløsning',),
'vegutløsningene': ('vegutløsning',),
'vegutløysing': ('vegutløysing',),
'vegutløysingen': ('vegutløysing',),
'vegutløysinga': ('vegutløysing',),
'vegutløysinger': ('vegutløysing',),
'vegutløysingene': ('vegutløysing',),
'vegvals': ('vegvals',),
'vegvalsen': ('vegvals',),
'vegvalser': ('vegvals',),
'vegvalsene': ('vegvals',),
'vegvalse': ('vegvalse',),
'vegvalsen': ('vegvalse',),
'vegvalser': ('vegvalse',),
'vegvalsene': ('vegvalse',),
'vegvesen': ('vegvesen',),
'vegvesenet': ('vegvesen',),
'vegvesen': ('vegvesen',),
'vegvesener': ('vegvesen',),
'vegvesen': ('vegvesen',),
'vegvesener': ('vegvesen',),
'vegvesena': ('vegvesen',),
'vegvesenene': ('vegvesen',),
'vegviser': ('vegviser',),
'vegviseren': ('vegviser',),
'vegvisere': ('vegviser',),
'vegviserne': ('vegviser',),
'vegvokter': ('vegvokter',),
'vegvokteren': ('vegvokter',),
'vegvoktere': ('vegvokter',),
'vegvokterne': ('vegvokter',),
'vehikkel': ('vehikkel',),
'vehikkelet': ('vehikkel',),
'vehiklet': ('vehikkel',),
'vehikkel': ('vehikkel',),
'vehikler': ('vehikkel',),
'vehikla': ('vehikkel',),
'vehiklene': ('vehikkel',),
'vehikla': ('vehikkel',),
'vehiklene': ('vehikkel',),
'vei': ('vei',),
'veien': ('vei',),
'veier': ('vei',),
'veiene': ('vei',),
'veiavgift': ('veiavgift',),
'veiavgiften': ('veiavgift',),
'veiavgifta': ('veiavgift',),
'veiavgifter': ('veiavgift',),
'veiavgiftene': ('veiavgift',),
'veibane': ('veibane',),
'veibanen': ('veibane',),
'veibaner': ('veibane',),
'veibanene': ('veibane',),
'veibredde': ('veibredde',),
'veibredden': ('veibredde',),
'veibredder': ('veibredde',),
'veibreddene': ('veibredde',),
'veide': ('veide',),
'veidet': ('veide',),
'veider': ('veide',),
'veida': ('veide',),
'veidene': ('veide',),
'veidefolk': ('veidefolk',),
'veidefolket': ('veidefolk',),
'veidefolk': ('veidefolk',),
'veidefolka': ('veidefolk',),
'veidefolkene': ('veidefolk',),
'veidehår': ('veidehår',),
'veidehåret': ('veidehår',),
'veidehår': ('veidehår',),
'veidehåra': ('veidehår',),
'veidehårene': ('veidehår',),
'veidekke': ('veidekke',),
'veidekket': ('veidekke',),
'veidekker': ('veidekke',),
'veidekka': ('veidekke',),
'veidekkene': ('veidekke',),
'veidemann': ('veidemann',),
'veidemannen': ('veidemann',),
'veidemenn': ('veidemann',),
'veidemennene': ('veidemann',),
'veideredskap': ('veideredskap',),
'veideredskapen': ('veideredskap',),
'veideredskapet': ('veideredskap',),
'veideredskaper': ('veideredskap',),
'veideredskap': ('veideredskap',),
'veideredskaper': ('veideredskap',),
'veideredskap': ('veideredskap',),
'veideredskaper': ('veideredskap',),
'veideredskapene': ('veideredskap',),
'veideredskapa': ('veideredskap',),
'veideredskapene': ('veideredskap',),
'veidirektorat': ('veidirektorat',),
'veidirektoratet': ('veidirektorat',),
'veidirektorat': ('veidirektorat',),
'veidirektorater': ('veidirektorat',),
'veidirektorat': ('veidirektorat',),
'veidirektorater': ('veidirektorat',),
'veidirektorata': ('veidirektorat',),
'veidirektoratene': ('veidirektorat',),
'veidirektør': ('veidirektør',),
'veidirektøren': ('veidirektør',),
'veidirektører': ('veidirektør',),
'veidirektørene': ('veidirektør',),
'veidn': ('veidn',),
'veidnen': ('veidn',),
'veidna': ('veidn',),
'veidner': ('veidn',),
'veidnene': ('veidn',),
'veiforbindelse': ('veiforbindelse',),
'veiforbindelsen': ('veiforbindelse',),
'veiforbindelser': ('veiforbindelse',),
'veiforbindelsene': ('veiforbindelse',),
'veigrep': ('veigrep',),
'veigrepet': ('veigrep',),
'veigrep': ('veigrep',),
'veigrepa': ('veigrep',),
'veigrepene': ('veigrep',),
'veigrunn': ('veigrunn',),
'veigrunnen': ('veigrunn',),
'veigrunner': ('veigrunn',),
'veigrunnene': ('veigrunn',),
'veigrøft': ('veigrøft',),
'veigrøften': ('veigrøft',),
'veigrøfta': ('veigrøft',),
'veigrøfter': ('veigrøft',),
'veigrøftene': ('veigrøft',),
'veihøvel': ('veihøvel',),
'veihøvelen': ('veihøvel',),
'veihøvler': ('veihøvel',),
'veihøvlene': ('veihøvel',),
'veiingeniør': ('veiingeniør',),
'veiingeniøren': ('veiingeniør',),
'veiingeniører': ('veiingeniør',),
'veiingeniørene': ('veiingeniør',),
'veikant': ('veikant',),
'veikanten': ('veikant',),
'veikanter': ('veikant',),
'veikantene': ('veikant',),
'veikart': ('veikart',),
'veikartet': ('veikart',),
'veikart': ('veikart',),
'veikarter': ('veikart',),
'veikart': ('veikart',),
'veikarter': ('veikart',),
'veikarta': ('veikart',),
'veikartene': ('veikart',),
'veike': ('veike',),
'veiken': ('veike',),
'veiker': ('veike',),
'veikene': ('veike',),
'veikhet': ('veikhet',),
'veikheten': ('veikhet',),
'veikheta': ('veikhet',),
'veikheter': ('veikhet',),
'veikhetene': ('veikhet',),
'veiking': ('veiking',),
'veikingen': ('veiking',),
'veikinger': ('veiking',),
'veikingene': ('veiking',),
'veikling': ('veikling',),
'veiklingen': ('veikling',),
'veiklinger': ('veikling',),
'veiklingene': ('veikling',),
'veikontor': ('veikontor',),
'veikontoret': ('veikontor',),
'veikontor': ('veikontor',),
'veikontorer': ('veikontor',),
'veikontor': ('veikontor',),
'veikontorer': ('veikontor',),
'veikontora': ('veikontor',),
'veikontorene': ('veikontor',),
'veikro': ('veikro',),
'veikroen': ('veikro',),
'veikroa': ('veikro',),
'veikroer': ('veikro',),
'veikroene': ('veikro',),
'veikryss': ('veikryss',),
'veikrysset': ('veikryss',),
'veikryss': ('veikryss',),
'veikryssa': ('veikryss',),
'veikryssene': ('veikryss',),
'veile': ('veile',),
'veilen': ('veile',),
'veila': ('veile',),
'veiler': ('veile',),
'veilene': ('veile',),
'veileder': ('veileder',),
'veilederen': ('veileder',),
'veiledere': ('veileder',),
'veilederne': ('veileder',),
'veiledning': ('veiledning',),
'veiledningen': ('veiledning',),
'veiledninga': ('veiledning',),
'veiledninger': ('veiledning',),
'veiledningene': ('veiledning',),
'veiledningskontor': ('veiledningskontor',),
'veiledningskontoret': ('veiledningskontor',),
'veiledningskontor': ('veiledningskontor',),
'veiledningskontorer': ('veiledningskontor',),
'veiledningskontor': ('veiledningskontor',),
'veiledningskontorer': ('veiledningskontor',),
'veiledningskontora': ('veiledningskontor',),
'veiledningskontorene': ('veiledningskontor',),
'veiledningstjeneste': ('veiledningstjeneste',),
'veiledningstjenesten': ('veiledningstjeneste',),
'veiledningstjenester': ('veiledningstjeneste',),
'veiledningstjenestene': ('veiledningstjeneste',),
'veilegeme': ('veilegeme',),
'veilegemet': ('veilegeme',),
'veilegemer': ('veilegeme',),
'veilegema': ('veilegeme',),
'veilegemene': ('veilegeme',),
'veilov': ('veilov',),
'veiloven': ('veilov',),
'veilover': ('veilov',),
'veilovene': ('veilov',),
'veimaskin': ('veimaskin',),
'veimaskinen': ('veimaskin',),
'veimaskiner': ('veimaskin',),
'veimaskinene': ('veimaskin',),
'veimasse': ('veimasse',),
'veimassen': ('veimasse',),
'veimasser': ('veimasse',),
'veimassene': ('veimasse',),
'veimerke': ('veimerke',),
'veimerket': ('veimerke',),
'veimerker': ('veimerke',),
'veimerka': ('veimerke',),
'veimerkene': ('veimerke',),
'veimerking': ('veimerking',),
'veimerkingen': ('veimerking',),
'veimerkinga': ('veimerking',),
'veimerkinger': ('veimerking',),
'veimerkingene': ('veimerking',),
'veimester': ('veimester',),
'veimesteren': ('veimester',),
'veimestere': ('veimester',),
'veimestrer': ('veimester',),
'veimestre': ('veimester',),
'veimesterne': ('veimester',),
'veimestrene': ('veimester',),
'veinavn': ('veinavn',),
'veinavnet': ('veinavn',),
'veinavn': ('veinavn',),
'veinavna': ('veinavn',),
'veinavnene': ('veinavn',),
'veinemnd': ('veinemnd',),
'veinemnden': ('veinemnd',),
'veinemnda': ('veinemnd',),
'veinemnder': ('veinemnd',),
'veinemndene': ('veinemnd',),
'veinett': ('veinett',),
'veinettet': ('veinett',),
'veinett': ('veinett',),
'veinetta': ('veinett',),
'veinettene': ('veinett',),
'veioppsynsmann': ('veioppsynsmann',),
'veioppsynsmannen': ('veioppsynsmann',),
'veioppsynsmenn': ('veioppsynsmann',),
'veioppsynsmennene': ('veioppsynsmann',),
'veipatrulje': ('veipatrulje',),
'veipatruljen': ('veipatrulje',),
'veipatruljer': ('veipatrulje',),
'veipatruljene': ('veipatrulje',),
'veiplan': ('veiplan',),
'veiplanen': ('veiplan',),
'veiplaner': ('veiplan',),
'veiplanene': ('veiplan',),
'veirapport': ('veirapport',),
'veirapporten': ('veirapport',),
'veirapporter': ('veirapport',),
'veirapportene': ('veirapport',),
'veirett': ('veirett',),
'veiretten': ('veirett',),
'veiretter': ('veirett',),
'veirettene': ('veirett',),
'veisjef': ('veisjef',),
'veisjefen': ('veisjef',),
'veisjefer': ('veisjef',),
'veisjefene': ('veisjef',),
'veiskille': ('veiskille',),
'veiskillet': ('veiskille',),
'veiskiller': ('veiskille',),
'veiskilla': ('veiskille',),
'veiskillene': ('veiskille',),
'veiskilt': ('veiskilt',),
'veiskiltet': ('veiskilt',),
'veiskilt': ('veiskilt',),
'veiskilter': ('veiskilt',),
'veiskilt': ('veiskilt',),
'veiskilter': ('veiskilt',),
'veiskilta': ('veiskilt',),
'veiskiltene': ('veiskilt',),
'veiskrape': ('veiskrape',),
'veiskrapen': ('veiskrape',),
'veiskrapa': ('veiskrape',),
'veiskraper': ('veiskrape',),
'veiskrapene': ('veiskrape',),
'veiskråning': ('veiskråning',),
'veiskråningen': ('veiskråning',),
'veiskråninga': ('veiskråning',),
'veiskråninger': ('veiskråning',),
'veiskråningene': ('veiskråning',),
'veisperring': ('veisperring',),
'veisperringen': ('veisperring',),
'veisperringa': ('veisperring',),
'veisperringer': ('veisperring',),
'veisperringene': ('veisperring',),
'veistøv': ('veistøv',),
'veistøvet': ('veistøv',),
'veistøv': ('veistøv',),
'veistøva': ('veistøv',),
'veistøvene': ('veistøv',),
'veit': ('veit',),
'veiten': ('veit',),
'veita': ('veit',),
'veiter': ('veit',),
'veitene': ('veit',),
'veitavle': ('veitavle',),
'veitavlen': ('veitavle',),
'veitavla': ('veitavle',),
'veitavler': ('veitavle',),
'veitavlene': ('veitavle',),
'veitistel': ('veitistel',),
'veitistelen': ('veitistel',),
'veitistler': ('veitistel',),
'veitistlene': ('veitistel',),
'veitsle': ('veitsle',),
'veitslen': ('veitsle',),
'veitsla': ('veitsle',),
'veitsler': ('veitsle',),
'veitslene': ('veitsle',),
'veitunnel': ('veitunnel',),
'veitunnelen': ('veitunnel',),
'veitunneler': ('veitunnel',),
'veitunnelene': ('veitunnel',),
'veiutløsing': ('veiutløsing',),
'veiutløsingen': ('veiutløsing',),
'veiutløsinga': ('veiutløsing',),
'veiutløsinger': ('veiutløsing',),
'veiutløsingene': ('veiutløsing',),
'veiutløsning': ('veiutløsning',),
'veiutløsningen': ('veiutløsning',),
'veiutløsninga': ('veiutløsning',),
'veiutløsninger': ('veiutløsning',),
'veiutløsningene': ('veiutløsning',),
'veiutløysing': ('veiutløysing',),
'veiutløysingen': ('veiutløysing',),
'veiutløysinga': ('veiutløysing',),
'veiutløysinger': ('veiutløysing',),
'veiutløysingene': ('veiutløysing',),
'veiv': ('veiv',),
'veiven': ('veiv',),
'veiva': ('veiv',),
'veiver': ('veiv',),
'veivene': ('veiv',),
'veivaksel': ('veivaksel',),
'veivakselen': ('veivaksel',),
'veivaksler': ('veivaksel',),
'veivakslene': ('veivaksel',),
'veivals': ('veivals',),
'veivalsen': ('veivals',),
'veivalser': ('veivals',),
'veivalsene': ('veivals',),
'veivalse': ('veivalse',),
'veivalsen': ('veivalse',),
'veivalser': ('veivalse',),
'veivalsene': ('veivalse',),
'veivesen': ('veivesen',),
'veivesenet': ('veivesen',),
'veivesen': ('veivesen',),
'veivesener': ('veivesen',),
'veivesen': ('veivesen',),
'veivesener': ('veivesen',),
'veivesena': ('veivesen',),
'veivesenene': ('veivesen',),
'veivhus': ('veivhus',),
'veivhuset': ('veivhus',),
'veivhus': ('veivhus',),
'veivhusa': ('veivhus',),
'veivhusene': ('veivhus',),
'veiviser': ('veiviser',),
'veiviseren': ('veiviser',),
'veivisere': ('veiviser',),
'veiviserne': ('veiviser',),
'veivokter': ('veivokter',),
'veivokteren': ('veivokter',),
'veivoktere': ('veivokter',),
'veivokterne': ('veivokter',),
'veivstang': ('veivstang',),
'veivstangen': ('veivstang',),
'veivstanga': ('veivstang',),
'veivstenger': ('veivstang',),
'veivstengene': ('veivstang',),
'veivtapp': ('veivtapp',),
'veivtappen': ('veivtapp',),
'veivtapper': ('veivtapp',),
'veivtappene': ('veivtapp',),
'veke': ('veke',),
'veken': ('veke',),
'veker': ('veke',),
'vekene': ('veke',),
'vekhet': ('vekhet',),
'vekheten': ('vekhet',),
'vekheta': ('vekhet',),
'vekheter': ('vekhet',),
'vekhetene': ('vekhet',),
'veking': ('veking',),
'vekingen': ('veking',),
'vekinger': ('veking',),
'vekingene': ('veking',),
'vekke': ('vekke',),
'vekken': ('vekke',),
'vekka': ('vekke',),
'vekker': ('vekke',),
'vekkene': ('vekke',),
'vekkeklokke': ('vekkeklokke',),
'vekkeklokken': ('vekkeklokke',),
'vekkeklokka': ('vekkeklokke',),
'vekkeklokker': ('vekkeklokke',),
'vekkeklokkene': ('vekkeklokke',),
'vekkelse': ('vekkelse',),
'vekkelsen': ('vekkelse',),
'vekkelser': ('vekkelse',),
'vekkelsene': ('vekkelse',),
'vekkelsesbevegelse': ('vekkelsesbevegelse',),
'vekkelsesbevegelsen': ('vekkelsesbevegelse',),
'vekkelsesbevegelser': ('vekkelsesbevegelse',),
'vekkelsesbevegelsene': ('vekkelsesbevegelse',),
'vekkelsesmøte': ('vekkelsesmøte',),
'vekkelsesmøtet': ('vekkelsesmøte',),
'vekkelsesmøter': ('vekkelsesmøte',),
'vekkelsesmøta': ('vekkelsesmøte',),
'vekkelsesmøtene': ('vekkelsesmøte',),
'vekkelsespredikant': ('vekkelsespredikant',),
'vekkelsespredikanten': ('vekkelsespredikant',),
'vekkelsespredikanter': ('vekkelsespredikant',),
'vekkelsespredikantene': ('vekkelsespredikant',),
'vekkelsestid': ('vekkelsestid',),
'vekkelsestiden': ('vekkelsestid',),
'vekkelsestida': ('vekkelsestid',),
'vekkelsestider': ('vekkelsestid',),
'vekkelsestidene': ('vekkelsestid',),
'vekker': ('vekker',),
'vekkeren': ('vekker',),
'vekkere': ('vekker',),
'vekkerne': ('vekker',),
'vekkerklokke': ('vekkerklokke',),
'vekkerklokken': ('vekkerklokke',),
'vekkerklokka': ('vekkerklokke',),
'vekkerklokker': ('vekkerklokke',),
'vekkerklokkene': ('vekkerklokke',),
'vekkerur': ('vekkerur',),
'vekkeruret': ('vekkerur',),
'vekkerur': ('vekkerur',),
'vekkerura': ('vekkerur',),
'vekkerurene': ('vekkerur',),
'vekkeur': ('vekkeur',),
'vekkeuret': ('vekkeur',),
'vekkeur': ('vekkeur',),
'vekkeura': ('vekkeur',),
'vekkeurene': ('vekkeur',),
'vekling': ('vekling',),
'veklingen': ('vekling',),
'veklinger': ('vekling',),
'veklingene': ('vekling',),
'veksel': ('veksel',),
'vekselen': ('veksel',),
'veksler': ('veksel',),
'vekslene': ('veksel',),
'vekselaksept': ('vekselaksept',),
'vekselaksepten': ('vekselaksept',),
'vekselaksepter': ('vekselaksept',),
'vekselakseptene': ('vekselaksept',),
'vekselbedrager': ('vekselbedrager',),
'vekselbedrageren': ('vekselbedrager',),
'vekselbedragere': ('vekselbedrager',),
'vekselbedragerne': ('vekselbedrager',),
'vekselbedrageri': ('vekselbedrageri',),
'vekselbedrageriet': ('vekselbedrageri',),
'vekselbedrageri': ('vekselbedrageri',),
'vekselbedragerier': ('vekselbedrageri',),
'vekselbedrageri': ('vekselbedrageri',),
'vekselbedragerier': ('vekselbedrageri',),
'vekselbedrageria': ('vekselbedrageri',),
'vekselbedrageriene': ('vekselbedrageri',),
'vekselbruk': ('vekselbruk',),
'vekselbruken': ('vekselbruk',),
'vekselbruket': ('vekselbruk',),
'vekselbruker': ('vekselbruk',),
'vekselbruk': ('vekselbruk',),
'vekselbrukene': ('vekselbruk',),
'vekselbruka': ('vekselbruk',),
'vekselbrukene': ('vekselbruk',),
'vekseler': ('vekseler',),
'vekseleren': ('vekseler',),
'vekselerer': ('vekseler',),
'vekselerene': ('vekseler',),
'vekselfalsk': ('vekselfalsk',),
'vekselfalsken': ('vekselfalsk',),
'vekselfalsker': ('vekselfalsk',),
'vekselfalskene': ('vekselfalsk',),
'vekselobligasjon': ('vekselobligasjon',),
'vekselobligasjonen': ('vekselobligasjon',),
'vekselobligasjoner': ('vekselobligasjon',),
'vekselobligasjonene': ('vekselobligasjon',),
'vekselobligasjonslån': ('vekselobligasjonslån',),
'vekselobligasjonslånet': ('vekselobligasjonslån',),
'vekselobligasjonslån': ('vekselobligasjonslån',),
'vekselobligasjonslåna': ('vekselobligasjonslån',),
'vekselobligasjonslånene': ('vekselobligasjonslån',),
'vekselpanel': ('vekselpanel',),
'vekselpanelet': ('vekselpanel',),
'vekselpanel': ('vekselpanel',),
'vekselpaneler': ('vekselpanel',),
'vekselpanel': ('vekselpanel',),
'vekselpaneler': ('vekselpanel',),
'vekselpanela': ('vekselpanel',),
'vekselpanelene': ('vekselpanel',),
'vekselrytter': ('vekselrytter',),
'vekselrytteren': ('vekselrytter',),
'vekselryttere': ('vekselrytter',),
'vekselrytterne': ('vekselrytter',),
'vekselrytteri': ('vekselrytteri',),
'vekselrytteriet': ('vekselrytteri',),
'vekselrytteri': ('vekselrytteri',),
'vekselrytterier': ('vekselrytteri',),
'vekselrytteri': ('vekselrytteri',),
'vekselrytterier': ('vekselrytteri',),
'vekselrytteria': ('vekselrytteri',),
'vekselrytteriene': ('vekselrytteri',),
'vekselsang': ('vekselsang',),
'vekselsangen': ('vekselsang',),
'vekselsanger': ('vekselsang',),
'vekselsangene': ('vekselsang',),
'vekselspill': ('vekselspill',),
'vekselspillet': ('vekselspill',),
'vekselspill': ('vekselspill',),
'vekselspilla': ('vekselspill',),
'vekselspillene': ('vekselspill',),
'vekselstrøm': ('vekselstrøm',),
'vekselstrømmen': ('vekselstrøm',),
'vekselstrømmer': ('vekselstrøm',),
'vekselstrømmene': ('vekselstrøm',),
'vekselvirkning': ('vekselvirkning',),
'vekselvirkningen': ('vekselvirkning',),
'vekselvirkninga': ('vekselvirkning',),
'vekselvirkninger': ('vekselvirkning',),
'vekselvirkningene': ('vekselvirkning',),
'vekslepenger': ('vekslepenger',),
'vekslepengene': ('vekslepenger',),
'veksler': ('veksler',),
'veksleren': ('veksler',),
'vekslere': ('veksler',),
'vekslerne': ('veksler',),
'veksling': ('veksling',),
'vekslingen': ('veksling',),
'vekslinga': ('veksling',),
'vekslinger': ('veksling',),
'vekslingene': ('veksling',),
'vekslingsautomat': ('vekslingsautomat',),
'vekslingsautomaten': ('vekslingsautomat',),
'vekslingsautomater': ('vekslingsautomat',),
'vekslingsautomatene': ('vekslingsautomat',),
'vekslingskontor': ('vekslingskontor',),
'vekslingskontoret': ('vekslingskontor',),
'vekslingskontor': ('vekslingskontor',),
'vekslingskontorer': ('vekslingskontor',),
'vekslingskontor': ('vekslingskontor',),
'vekslingskontorer': ('vekslingskontor',),
'vekslingskontora': ('vekslingskontor',),
'vekslingskontorene': ('vekslingskontor',),
'vekslingskurs': ('vekslingskurs',),
'vekslingskursen': ('vekslingskurs',),
'vekslingskurser': ('vekslingskurs',),
'vekslingskursene': ('vekslingskurs',),
'vekslingsside': ('vekslingsside',),
'vekslingssiden': ('vekslingsside',),
'vekslingssida': ('vekslingsside',),
'vekslingssider': ('vekslingsside',),
'vekslingssidene': ('vekslingsside',),
'vekslingssted': ('vekslingssted',),
'vekslingsstedet': ('vekslingssted',),
'vekslingssteder': ('vekslingssted',),
'vekslingsstedene': ('vekslingssted',),
'vekst': ('vekst',),
'veksten': ('vekst',),
'vekster': ('vekst',),
'vekstene': ('vekst',),
'vekstaksje': ('vekstaksje',),
'vekstaksjen': ('vekstaksje',),
'vekstaksjer': ('vekstaksje',),
'vekstaksjene': ('vekstaksje',),
'vekstbenk': ('vekstbenk',),
'vekstbenken': ('vekstbenk',),
'vekstbenker': ('vekstbenk',),
'vekstbenkene': ('vekstbenk',),
'vekstbetingelse': ('vekstbetingelse',),
'vekstbetingelsen': ('vekstbetingelse',),
'vekstbetingelser': ('vekstbetingelse',),
'vekstbetingelsene': ('vekstbetingelse',),
'vekstfaktor': ('vekstfaktor',),
'vekstfaktoren': ('vekstfaktor',),
'vekstfaktorer': ('vekstfaktor',),
'vekstfaktorene': ('vekstfaktor',),
'vekstforhold': ('vekstforhold',),
'vekstforholdet': ('vekstforhold',),
'vekstforhold': ('vekstforhold',),
'vekstforholda': ('vekstforhold',),
'vekstforholdene': ('vekstforhold',),
'vekstgrunn': ('vekstgrunn',),
'vekstgrunnen': ('vekstgrunn',),
'vekstgrunner': ('vekstgrunn',),
'vekstgrunnene': ('vekstgrunn',),
'veksthastighet': ('veksthastighet',),
'veksthastigheten': ('veksthastighet',),
'veksthastigheta': ('veksthastighet',),
'veksthastigheter': ('veksthastighet',),
'veksthastighetene': ('veksthastighet',),
'veksthemning': ('veksthemning',),
'veksthemningen': ('veksthemning',),
'veksthemninga': ('veksthemning',),
'veksthemninger': ('veksthemning',),
'veksthemningene': ('veksthemning',),
'veksthormon': ('veksthormon',),
'veksthormonet': ('veksthormon',),
'veksthormon': ('veksthormon',),
'veksthormoner': ('veksthormon',),
'veksthormon': ('veksthormon',),
'veksthormoner': ('veksthormon',),
'veksthormona': ('veksthormon',),
'veksthormonene': ('veksthormon',),
'veksthus': ('veksthus',),
'veksthuset': ('veksthus',),
'veksthus': ('veksthus',),
'veksthusa': ('veksthus',),
'veksthusene': ('veksthus',),
'vekstklima': ('vekstklima',),
'vekstklimaet': ('vekstklima',),
'vekstklima': ('vekstklima',),
'vekstklimaer': ('vekstklima',),
'vekstklimaene': ('vekstklima',),
'vekstlag': ('vekstlag',),
'vekstlaget': ('vekstlag',),
'vekstlag': ('vekstlag',),
'vekstlaga': ('vekstlag',),
'vekstlagene': ('vekstlag',),
'vekstområde': ('vekstområde',),
'vekstområdet': ('vekstområde',),
'vekstområder': ('vekstområde',),
'vekstområda': ('vekstområde',),
'vekstområdene': ('vekstområde',),
'vekstpunkt': ('vekstpunkt',),
'vekstpunktet': ('vekstpunkt',),
'vekstpunkt': ('vekstpunkt',),
'vekstpunkter': ('vekstpunkt',),
'vekstpunkt': ('vekstpunkt',),
'vekstpunkter': ('vekstpunkt',),
'vekstpunkta': ('vekstpunkt',),
'vekstpunktene': ('vekstpunkt',),
'vekstrate': ('vekstrate',),
'vekstraten': ('vekstrate',),
'vekstrater': ('vekstrate',),
'vekstratene': ('vekstrate',),
'vekstsenter': ('vekstsenter',),
'vekstsenteret': ('vekstsenter',),
'vekstsentret': ('vekstsenter',),
'vekstsenter': ('vekstsenter',),
'vekstsentre': ('vekstsenter',),
'vekstsentra': ('vekstsenter',),
'vekstsentrene': ('vekstsenter',),
'vekstsentra': ('vekstsenter',),
'vekstsentrene': ('vekstsenter',),
'vekststoff': ('vekststoff',),
'vekststoffet': ('vekststoff',),
'vekststoff': ('vekststoff',),
'vekststoffer': ('vekststoff',),
'vekststoff': ('vekststoff',),
'vekststoffer': ('vekststoff',),
'vekststoffa': ('vekststoff',),
'vekststoffene': ('vekststoff',),
'veksttempo': ('veksttempo',),
'veksttempoet': ('veksttempo',),
'veksttempo': ('veksttempo',),
'veksttempoer': ('veksttempo',),
'veksttempo': ('veksttempo',),
'veksttempoer': ('veksttempo',),
'veksttempi': ('veksttempo',),
'veksttempoa': ('veksttempo',),
'veksttempoene': ('veksttempo',),
'veksttempiene': ('veksttempo',),
'veksttorv': ('veksttorv',),
'veksttorven': ('veksttorv',),
'veksttorva': ('veksttorv',),
'veksttorver': ('veksttorv',),
'veksttorvene': ('veksttorv',),
'vekstvilkår': ('vekstvilkår',),
'vekstvilkåret': ('vekstvilkår',),
'vekstvilkår': ('vekstvilkår',),
'vekstvilkåra': ('vekstvilkår',),
'vekstvilkårene': ('vekstvilkår',),
'vekstøkonomi': ('vekstøkonomi',),
'vekstøkonomien': ('vekstøkonomi',),
'vekstøkonomier': ('vekstøkonomi',),
'vekstøkonomiene': ('vekstøkonomi',),
'vekt': ('vekt',),
'vekten': ('vekt',),
'vekta': ('vekt',),
'vekter': ('vekt',),
'vektene': ('vekt',),
'vektarm': ('vektarm',),
'vektarmen': ('vektarm',),
'vektarmer': ('vektarm',),
'vektarmene': ('vektarm',),
'vektenhet': ('vektenhet',),
'vektenheten': ('vektenhet',),
'vektenheta': ('vektenhet',),
'vektenheter': ('vektenhet',),
'vektenhetene': ('vektenhet',),
'vekter': ('vekter',),
'vekteren': ('vekter',),
'vektere': ('vekter',),
'vekterne': ('vekter',),
'vekterrop': ('vekterrop',),
'vekterropet': ('vekterrop',),
'vekterrop': ('vekterrop',),
'vekterropa': ('vekterrop',),
'vekterropene': ('vekterrop',),
'vekterrunde': ('vekterrunde',),
'vekterrunden': ('vekterrunde',),
'vekterrunder': ('vekterrunde',),
'vekterrundene': ('vekterrunde',),
'vektersang': ('vektersang',),
'vektersangen': ('vektersang',),
'vektersanger': ('vektersang',),
'vektersangene': ('vektersang',),
'vekterstav': ('vekterstav',),
'vekterstaven': ('vekterstav',),
'vekterstaver': ('vekterstav',),
'vekterstavene': ('vekterstav',),
'vektfordeling': ('vektfordeling',),
'vektfordelingen': ('vektfordeling',),
'vektfordelinga': ('vektfordeling',),
'vektfordelinger': ('vektfordeling',),
'vektfordelingene': ('vektfordeling',),
'vektgrense': ('vektgrense',),
'vektgrensen': ('vektgrense',),
'vektgrensa': ('vektgrense',),
'vektgrenser': ('vektgrense',),
'vektgrensene': ('vektgrense',),
'vektklasse': ('vektklasse',),
'vektklassen': ('vektklasse',),
'vektklassa': ('vektklasse',),
'vektklasser': ('vektklasse',),
'vektklassene': ('vektklasse',),
'vektløfter': ('vektløfter',),
'vektløfteren': ('vektløfter',),
'vektløftere': ('vektløfter',),
'vektløfterne': ('vektløfter',),
'vektløfting': ('vektløfting',),
'vektløftingen': ('vektløfting',),
'vektløftinga': ('vektløfting',),
'vektløftinger': ('vektløfting',),
'vektløftingene': ('vektløfting',),
'vektløshet': ('vektløshet',),
'vektløsheten': ('vektløshet',),
'vektløsheta': ('vektløshet',),
'vektløsheter': ('vektløshet',),
'vektløshetene': ('vektløshet',),
'vektløyse': ('vektløyse',),
'vektløysen': ('vektløyse',),
'vektløysa': ('vektløyse',),
'vektløyser': ('vektløyse',),
'vektløysene': ('vektløyse',),
'vektor': ('vektor',),
'vektoren': ('vektor',),
'vektorer': ('vektor',),
'vektorene': ('vektor',),
'vektorregning': ('vektorregning',),
'vektorregningen': ('vektorregning',),
'vektorregninga': ('vektorregning',),
'vektorregninger': ('vektorregning',),
'vektorregningene': ('vektorregning',),
'vektprosent': ('vektprosent',),
'vektprosenten': ('vektprosent',),
'vektprosenter': ('vektprosent',),
'vektprosent': ('vektprosent',),
'vektprosentene': ('vektprosent',),
'vektrør': ('vektrør',),
'vektrøret': ('vektrør',),
'vektrør': ('vektrør',),
'vektrøra': ('vektrør',),
'vektrørene': ('vektrør',),
'vektskål': ('vektskål',),
'vektskålen': ('vektskål',),
'vektskåla': ('vektskål',),
'vektskåler': ('vektskål',),
'vektskålene': ('vektskål',),
'vektstang': ('vektstang',),
'vektstangen': ('vektstang',),
'vektstanga': ('vektstang',),
'vektstenger': ('vektstang',),
'vektstengene': ('vektstang',),
'vektsystem': ('vektsystem',),
'vektsystemet': ('vektsystem',),
'vektsystem': ('vektsystem',),
'vektsystemer': ('vektsystem',),
'vektsystem': ('vektsystem',),
'vektsystemer': ('vektsystem',),
'vektsystema': ('vektsystem',),
'vektsystemene': ('vektsystem',),
'vekttall': ('vekttall',),
'vekttallet': ('vekttall',),
'vekttall': ('vekttall',),
'vekttalla': ('vekttall',),
'vekttallene': ('vekttall',),
'vekttap': ('vekttap',),
'vekttapet': ('vekttap',),
'vekttap': ('vekttap',),
'vekttapa': ('vekttap',),
'vekttapene': ('vekttap',),
'vel': ('vel',),
'velet': ('vel',),
'vel': ('vel',),
'vela': ('vel',),
'velene': ('vel',),
'vel': ('vel',),
'velar': ('velar',),
'velaren': ('velar',),
'velarer': ('velar',),
'velarene': ('velar',),
'velbefinnende': ('velbefinnende',),
'velbehag': ('velbehag',),
'velbehaget': ('velbehag',),
'velbehag': ('velbehag',),
'velbehaga': ('velbehag',),
'velbehagene': ('velbehag',),
'velbårenhet': ('velbårenhet',),
'velbårenheten': ('velbårenhet',),
'velbårenheta': ('velbårenhet',),
'velbårenheter': ('velbårenhet',),
'velbårenhetene': ('velbårenhet',),
'velde': ('velde',),
'veldet': ('velde',),
'velder': ('velde',),
'velda': ('velde',),
'veldene': ('velde',),
'veldedighet': ('veldedighet',),
'veldedigheten': ('veldedighet',),
'veldedigheta': ('veldedighet',),
'veldedigheter': ('veldedighet',),
'veldedighetene': ('veldedighet',),
'veldedighetsforestilling': ('veldedighetsforestilling',),
'veldedighetsforestillingen': ('veldedighetsforestilling',),
'veldedighetsforestillinga': ('veldedighetsforestilling',),
'veldedighetsforestillinger': ('veldedighetsforestilling',),
'veldedighetsforestillingene': ('veldedighetsforestilling',),
'vele': ('vele',),
'velet': ('vele',),
'veler': ('vele',),
'vela': ('vele',),
'velene': ('vele',),
'velferd': ('velferd',),
'velferden': ('velferd',),
'velferda': ('velferd',),
'velferder': ('velferd',),
'velferdene': ('velferd',),
'velferdsbygg': ('velferdsbygg',),
'velferdsbygget': ('velferdsbygg',),
'velferdsbygg': ('velferdsbygg',),
'velferdsbygga': ('velferdsbygg',),
'velferdsbyggene': ('velferdsbygg',),
'velferdsfravær': ('velferdsfravær',),
'velferdsfraværet': ('velferdsfravær',),
'velferdsfravær': ('velferdsfravær',),
'velferdsfraværa': ('velferdsfravær',),
'velferdsfraværene': ('velferdsfravær',),
'velferdskontor': ('velferdskontor',),
'velferdskontoret': ('velferdskontor',),
'velferdskontor': ('velferdskontor',),
'velferdskontorer': ('velferdskontor',),
'velferdskontor': ('velferdskontor',),
'velferdskontorer': ('velferdskontor',),
'velferdskontora': ('velferdskontor',),
'velferdskontorene': ('velferdskontor',),
'velferdskort': ('velferdskort',),
'velferdskortet': ('velferdskort',),
'velferdskort': ('velferdskort',),
'velferdskorta': ('velferdskort',),
'velferdskortene': ('velferdskort',),
'velferdsoffiser': ('velferdsoffiser',),
'velferdsoffiseren': ('velferdsoffiser',),
'velferdsoffiserer': ('velferdsoffiser',),
'velferdsoffiserene': ('velferdsoffiser',),
'velferdspermisjon': ('velferdspermisjon',),
'velferdspermisjonen': ('velferdspermisjon',),
'velferdspermisjoner': ('velferdspermisjon',),
'velferdspermisjonene': ('velferdspermisjon',),
'velferdssamfunn': ('velferdssamfunn',),
'velferdssamfunnet': ('velferdssamfunn',),
'velferdssamfunn': ('velferdssamfunn',),
'velferdssamfunna': ('velferdssamfunn',),
'velferdssamfunnene': ('velferdssamfunn',),
'velferdssekretær': ('velferdssekretær',),
'velferdssekretæren': ('velferdssekretær',),
'velferdssekretærer': ('velferdssekretær',),
'velferdssekretærene': ('velferdssekretær',),
'velferdssenter': ('velferdssenter',),
'velferdssenteret': ('velferdssenter',),
'velferdssentret': ('velferdssenter',),
'velferdssenter': ('velferdssenter',),
'velferdssentre': ('velferdssenter',),
'velferdssentra': ('velferdssenter',),
'velferdssentrene': ('velferdssenter',),
'velferdssentra': ('velferdssenter',),
'velferdssentrene': ('velferdssenter',),
'velferdssentral': ('velferdssentral',),
'velferdssentralen': ('velferdssentral',),
'velferdssentraler': ('velferdssentral',),
'velferdssentralene': ('velferdssentral',),
'velferdsstat': ('velferdsstat',),
'velferdsstaten': ('velferdsstat',),
'velferdsstater': ('velferdsstat',),
'velferdsstatene': ('velferdsstat',),
'velferdstap': ('velferdstap',),
'velferdstapet': ('velferdstap',),
'velferdstap': ('velferdstap',),
'velferdstapa': ('velferdstap',),
'velferdstapene': ('velferdstap',),
'velferdstiltak': ('velferdstiltak',),
'velferdstiltaket': ('velferdstiltak',),
'velferdstiltak': ('velferdstiltak',),
'velferdstiltaka': ('velferdstiltak',),
'velferdstiltakene': ('velferdstiltak',),
'velferdstjeneste': ('velferdstjeneste',),
'velferdstjenesten': ('velferdstjeneste',),
'velferdstjenester': ('velferdstjeneste',),
'velferdstjenestene': ('velferdstjeneste',),
'velferdsutvalg': ('velferdsutvalg',),
'velferdsutvalget': ('velferdsutvalg',),
'velferdsutvalg': ('velferdsutvalg',),
'velferdsutvalga': ('velferdsutvalg',),
'velferdsutvalgene': ('velferdsutvalg',),
'velforening': ('velforening',),
'velforeningen': ('velforening',),
'velforeninga': ('velforening',),
'velforeninger': ('velforening',),
'velforeningene': ('velforening',),
'velger': ('velger',),
'velgeren': ('velger',),
'velgere': ('velger',),
'velgerne': ('velger',),
'velgerflertall': ('velgerflertall',),
'velgerflertallet': ('velgerflertall',),
'velgerflertall': ('velgerflertall',),
'velgerflertalla': ('velgerflertall',),
'velgerflertallene': ('velgerflertall',),
'velgermasse': ('velgermasse',),
'velgermassen': ('velgermasse',),
'velgermasser': ('velgermasse',),
'velgermassene': ('velgermasse',),
'velgerunderlag': ('velgerunderlag',),
'velgerunderlaget': ('velgerunderlag',),
'velgerunderlag': ('velgerunderlag',),
'velgerunderlaga': ('velgerunderlag',),
'velgerunderlagene': ('velgerunderlag',),
'velgjerning': ('velgjerning',),
'velgjerningen': ('velgjerning',),
'velgjerninga': ('velgjerning',),
'velgjerninger': ('velgjerning',),
'velgjerningene': ('velgjerning',),
'velgjørenhet': ('velgjørenhet',),
'velgjørenheten': ('velgjørenhet',),
'velgjørenheta': ('velgjørenhet',),
'velgjørenheter': ('velgjørenhet',),
'velgjørenhetene': ('velgjørenhet',),
'velgjørenhetsarbeid': ('velgjørenhetsarbeid',),
'velgjørenhetsarbeidet': ('velgjørenhetsarbeid',),
'velgjørenhetsarbeid': ('velgjørenhetsarbeid',),
'velgjørenhetsarbeider': ('velgjørenhetsarbeid',),
'velgjørenhetsarbeid': ('velgjørenhetsarbeid',),
'velgjørenhetsarbeider': ('velgjørenhetsarbeid',),
'velgjørenhetsarbeida': ('velgjørenhetsarbeid',),
'velgjørenhetsarbeidene': ('velgjørenhetsarbeid',),
'velgjører': ('velgjører',),
'velgjøreren': ('velgjører',),
'velgjørere': ('velgjører',),
'velgjørerne': ('velgjører',),
'velgående': ('velgående',),
'velin': ('velin',),
'velinet': ('velin',),
'velin': ('velin',),
'velina': ('velin',),
'velinene': ('velin',),
'velinpapir': ('velinpapir',),
'velinpapiret': ('velinpapir',),
'velinpapir': ('velinpapir',),
'velinpapirer': ('velinpapir',),
'velinpapir': ('velinpapir',),
'velinpapirer': ('velinpapir',),
'velinpapira': ('velinpapir',),
'velinpapirene': ('velinpapir',),
'velinpergament': ('velinpergament',),
'velinpergamentet': ('velinpergament',),
'velinpergament': ('velinpergament',),
'velinpergamenter': ('velinpergament',),
'velinpergament': ('velinpergament',),
'velinpergamenter': ('velinpergament',),
'velinpergamenta': ('velinpergament',),
'velinpergamentene': ('velinpergament',),
'veljunksjon': ('veljunksjon',),
'veljunksjonen': ('veljunksjon',),
'veljunksjoner': ('veljunksjon',),
'veljunksjonene': ('veljunksjon',),
'velklang': ('velklang',),
'velklangen': ('velklang',),
'velklanger': ('velklang',),
'velklangene': ('velklang',),
'velkommen': ('velkommen',),
'velkomst': ('velkomst',),
'velkomsten': ('velkomst',),
'velkomster': ('velkomst',),
'velkomstene': ('velkomst',),
'velkomstdrikk': ('velkomstdrikk',),
'velkomstdrikken': ('velkomstdrikk',),
'velkomstdrikker': ('velkomstdrikk',),
'velkomstdrikkene': ('velkomstdrikk',),
'velkomsthelsing': ('velkomsthelsing',),
'velkomsthelsingen': ('velkomsthelsing',),
'velkomsthelsinga': ('velkomsthelsing',),
'velkomsthelsinger': ('velkomsthelsing',),
'velkomsthelsingene': ('velkomsthelsing',),
'velkomsthilsen': ('velkomsthilsen',),
'velkomsthilsenen': ('velkomsthilsen',),
'velkomsthilsener': ('velkomsthilsen',),
'velkomsthilsenene': ('velkomsthilsen',),
'velkomsttale': ('velkomsttale',),
'velkomsttalen': ('velkomsttale',),
'velkomsttaler': ('velkomsttale',),
'velkomsttalene': ('velkomsttale',),
'vell': ('vell',),
'vellet': ('vell',),
'vell': ('vell',),
'vella': ('vell',),
'vellene': ('vell',),
'vellevnet': ('vellevnet',),
'vellforening': ('vellforening',),
'vellforeningen': ('vellforening',),
'vellforeninga': ('vellforening',),
'vellforeninger': ('vellforening',),
'vellforeningene': ('vellforening',),
'velling': ('velling',),
'vellingen': ('velling',),
'vellinga': ('velling',),
'vellinger': ('velling',),
'vellingene': ('velling',),
'vellukt': ('vellukt',),
'vellukten': ('vellukt',),
'vellukta': ('vellukt',),
'vellukter': ('vellukt',),
'velluktene': ('vellukt',),
'vellyd': ('vellyd',),
'vellyden': ('vellyd',),
'vellyder': ('vellyd',),
'vellydene': ('vellyd',),
'vellyst': ('vellyst',),
'vellysten': ('vellyst',),
'vellysta': ('vellyst',),
'vellyster': ('vellyst',),
'vellystene': ('vellyst',),
'vellystfølelse': ('vellystfølelse',),
'vellystfølelsen': ('vellystfølelse',),
'vellystfølelser': ('vellystfølelse',),
'vellystfølelsene': ('vellystfølelse',),
'vellysting': ('vellysting',),
'vellystingen': ('vellysting',),
'vellystinger': ('vellysting',),
'vellystingene': ('vellysting',),
'velmakt': ('velmakt',),
'velmakten': ('velmakt',),
'velmakta': ('velmakt',),
'velmakter': ('velmakt',),
'velmaktene': ('velmakt',),
'velmaktsdager': ('velmaktsdager',),
'velmaktsdagene': ('velmaktsdager',),
'velmaktstid': ('velmaktstid',),
'velmaktstiden': ('velmaktstid',),
'velmaktstida': ('velmaktstid',),
'velmaktstider': ('velmaktstid',),
'velmaktstidene': ('velmaktstid',),
'velodrom': ('velodrom',),
'velodromen': ('velodrom',),
'velodromer': ('velodrom',),
'velodromene': ('velodrom',),
'velosiped': ('velosiped',),
'velosipeden': ('velosiped',),
'velosipeder': ('velosiped',),
'velosipedene': ('velosiped',),
'velsignelse': ('velsignelse',),
'velsignelsen': ('velsignelse',),
'velsignelser': ('velsignelse',),
'velsignelsene': ('velsignelse',),
'velsk': ('velsk',),
'velsken': ('velsk',),
'velsker': ('velsk',),
'velskene': ('velsk',),
'velskbind': ('velskbind',),
'velskbindet': ('velskbind',),
'velskbind': ('velskbind',),
'velskbinda': ('velskbind',),
'velskbindene': ('velskbind',),
'velstand': ('velstand',),
'velstanden': ('velstand',),
'velstander': ('velstand',),
'velstandene': ('velstand',),
'velstandsfamilie': ('velstandsfamilie',),
'velstandsfamilien': ('velstandsfamilie',),
'velstandsfamilier': ('velstandsfamilie',),
'velstandsfamiliene': ('velstandsfamilie',),
'velstandsfolk': ('velstandsfolk',),
'velstandsfolket': ('velstandsfolk',),
'velstandsfolk': ('velstandsfolk',),
'velstandsfolka': ('velstandsfolk',),
'velstandsfolkene': ('velstandsfolk',),
'velstandssamfunn': ('velstandssamfunn',),
'velstandssamfunnet': ('velstandssamfunn',),
'velstandssamfunn': ('velstandssamfunn',),
'velstandssamfunna': ('velstandssamfunn',),
'velstandssamfunnene': ('velstandssamfunn',),
'velt': ('velt',),
'velten': ('velt',),
'velter': ('velt',),
'velt': ('velt',),
'veltene': ('velt',),
'veltalenhet': ('veltalenhet',),
'veltalenheten': ('veltalenhet',),
'veltalenheta': ('veltalenhet',),
'veltalenheter': ('veltalenhet',),
'veltalenhetene': ('veltalenhet',),
'velte': ('velte',),
'velten': ('velte',),
'velta': ('velte',),
'velter': ('velte',),
'veltene': ('velte',),
'veltefjel': ('veltefjel',),
'veltefjelen': ('veltefjel',),
'veltefjela': ('veltefjel',),
'veltefjeler': ('veltefjel',),
'veltefjelene': ('veltefjel',),
'veltefjøl': ('veltefjøl',),
'veltefjølen': ('veltefjøl',),
'veltefjøla': ('veltefjøl',),
'veltefjøler': ('veltefjøl',),
'veltefjølene': ('veltefjøl',),
'velteplass': ('velteplass',),
'velteplassen': ('velteplass',),
'velteplasser': ('velteplass',),
'velteplassene': ('velteplass',),
'velum': ('velum',),
'velumet': ('velum',),
'vela': ('velum',),
'velaene': ('velum',),
'velur': ('velur',),
'veluren': ('velur',),
'veluret': ('velur',),
'velurer': ('velur',),
'velur': ('velur',),
'velurene': ('velur',),
'velura': ('velur',),
'velurene': ('velur',),
'velvilje': ('velvilje',),
'velviljen': ('velvilje',),
'velviljer': ('velvilje',),
'velviljene': ('velvilje',),
'velvære': ('velvære',),
'velværet': ('velvære',),
'velværer': ('velvære',),
'velværa': ('velvære',),
'velværene': ('velvære',),
'velynder': ('velynder',),
'velynderen': ('velynder',),
'velyndere': ('velynder',),
'velynderne': ('velynder',),
'vemling': ('vemling',),
'vemlingen': ('vemling',),
'vemlinger': ('vemling',),
'vemlingene': ('vemling',),
'vemmelse': ('vemmelse',),
'vemmelsen': ('vemmelse',),
'vemmelser': ('vemmelse',),
'vemmelsene': ('vemmelse',),
'vemod': ('vemod',),
'vemodet': ('vemod',),
'vemod': ('vemod',),
'vemoda': ('vemod',),
'vemodene': ('vemod',),
'vemodstanke': ('vemodstanke',),
'vemodstanken': ('vemodstanke',),
'vemodstanker': ('vemodstanke',),
'vemodstankene': ('vemodstanke',),
'vende': ('vende',),
'venden': ('vende',),
'venda': ('vende',),
'vender': ('vende',),
'vendene': ('vende',),
'vendehake': ('vendehake',),
'vendehaken': ('vendehake',),
'vendehaker': ('vendehake',),
'vendehakene': ('vendehake',),
'vendekrets': ('vendekrets',),
'vendekretsen': ('vendekrets',),
'vendekretser': ('vendekrets',),
'vendekretsene': ('vendekrets',),
'vendelrot': ('vendelrot',),
'vendelroten': ('vendelrot',),
'vendelrota': ('vendelrot',),
'vendelrot': ('vendelrot',),
'vendelrotene': ('vendelrot',),
'vendemål': ('vendemål',),
'vendemålet': ('vendemål',),
'vendemål': ('vendemål',),
'vendemåla': ('vendemål',),
'vendemålene': ('vendemål',),
'vendepunkt': ('vendepunkt',),
'vendepunktet': ('vendepunkt',),
'vendepunkt': ('vendepunkt',),
'vendepunkter': ('vendepunkt',),
'vendepunkt': ('vendepunkt',),
'vendepunkter': ('vendepunkt',),
'vendepunkta': ('vendepunkt',),
'vendepunktene': ('vendepunkt',),
'vender': ('vender',),
'venderen': ('vender',),
'vendere': ('vender',),
'venderne': ('vender',),
'vendereis': ('vendereis',),
'vendereisen': ('vendereis',),
'vendereisa': ('vendereis',),
'vendereiser': ('vendereis',),
'vendereisene': ('vendereis',),
'vendesirkel': ('vendesirkel',),
'vendesirkelen': ('vendesirkel',),
'vendesirkler': ('vendesirkel',),
'vendesirklene': ('vendesirkel',),
'vendetta': ('vendetta',),
'vendettaen': ('vendetta',),
'vendettaer': ('vendetta',),
'vendettaene': ('vendetta',),
'vending': ('vending',),
'vendingen': ('vending',),
'vendinga': ('vending',),
'vendinger': ('vending',),
'vendingene': ('vending',),
'vene': ('vene',),
'venen': ('vene',),
'vener': ('vene',),
'venene': ('vene',),
'venerasjon': ('venerasjon',),
'venerasjonen': ('venerasjon',),
'venerasjoner': ('venerasjon',),
'venerasjonene': ('venerasjon',),
'venetianer': ('venetianer',),
'venetianeren': ('venetianer',),
'venetianere': ('venetianer',),
'venetianerne': ('venetianer',),
'venezuelaner': ('venezuelaner',),
'venezuelaneren': ('venezuelaner',),
'venezuelanere': ('venezuelaner',),
'venezuelanerne': ('venezuelaner',),
'venn': ('venn',),
'vennen': ('venn',),
'venner': ('venn',),
'vennene': ('venn',),
'venneflokk': ('venneflokk',),
'venneflokken': ('venneflokk',),
'venneflokker': ('venneflokk',),
'venneflokkene': ('venneflokk',),
'vennegave': ('vennegave',),
'vennegaven': ('vennegave',),
'vennegava': ('vennegave',),
'vennegaver': ('vennegave',),
'vennegavene': ('vennegave',),
'vennekrets': ('vennekrets',),
'vennekretsen': ('vennekrets',),
'vennekretser': ('vennekrets',),
'vennekretsene': ('vennekrets',),
'venneråd': ('venneråd',),
'vennerådet': ('venneråd',),
'venneråd': ('venneråd',),
'venneråda': ('venneråd',),
'vennerådene': ('venneråd',),
'vennesamfunn': ('vennesamfunn',),
'vennesamfunnet': ('vennesamfunn',),
'vennesamfunn': ('vennesamfunn',),
'vennesamfunna': ('vennesamfunn',),
'vennesamfunnene': ('vennesamfunn',),
'vennetjeneste': ('vennetjeneste',),
'vennetjenesten': ('vennetjeneste',),
'vennetjenester': ('vennetjeneste',),
'vennetjenestene': ('vennetjeneste',),
'vennevis': ('vennevis',),
'vennevisen': ('vennevis',),
'venneviset': ('vennevis',),
'vennevisa': ('vennevis',),
'vennevis': ('vennevis',),
'vennevisene': ('vennevis',),
'vennevisa': ('vennevis',),
'vennevisene': ('vennevis',),
'venninne': ('venninne',),
'venninnen': ('venninne',),
'venninna': ('venninne',),
'venninner': ('venninne',),
'venninnene': ('venninne',),
'venninneklubb': ('venninneklubb',),
'venninneklubben': ('venninneklubb',),
'venninneklubber': ('venninneklubb',),
'venninneklubbene': ('venninneklubb',),
'venninneselskap': ('venninneselskap',),
'venninneselskapet': ('venninneselskap',),
'venninneselskap': ('venninneselskap',),
'venninneselskaper': ('venninneselskap',),
'venninneselskap': ('venninneselskap',),
'venninneselskaper': ('venninneselskap',),
'venninneselskapa': ('venninneselskap',),
'venninneselskapene': ('venninneselskap',),
'vennlighet': ('vennlighet',),
'vennligheten': ('vennlighet',),
'vennligheta': ('vennlighet',),
'vennligheter': ('vennlighet',),
'vennlighetene': ('vennlighet',),
'vennskap': ('vennskap',),
'vennskapet': ('vennskap',),
'vennskap': ('vennskap',),
'vennskapa': ('vennskap',),
'vennskapene': ('vennskap',),
'vennskapsband': ('vennskapsband',),
'vennskapsbandet': ('vennskapsband',),
'vennskapsband': ('vennskapsband',),
'vennskapsbanda': ('vennskapsband',),
'vennskapsbandene': ('vennskapsband',),
'vennskapsbesøk': ('vennskapsbesøk',),
'vennskapsbesøket': ('vennskapsbesøk',),
'vennskapsbesøk': ('vennskapsbesøk',),
'vennskapsbesøka': ('vennskapsbesøk',),
'vennskapsbesøkene': ('vennskapsbesøk',),
'vennskapsbrott': ('vennskapsbrott',),
'vennskapsbrottet': ('vennskapsbrott',),
'vennskapsbrott': ('vennskapsbrott',),
'vennskapsbrotta': ('vennskapsbrott',),
'vennskapsbrottene': ('vennskapsbrott',),
'vennskapsbrudd': ('vennskapsbrudd',),
'vennskapsbruddet': ('vennskapsbrudd',),
'vennskapsbrudd': ('vennskapsbrudd',),
'vennskapsbrudda': ('vennskapsbrudd',),
'vennskapsbruddene': ('vennskapsbrudd',),
'vennskapsby': ('vennskapsby',),
'vennskapsbyen': ('vennskapsby',),
'vennskapsbyer': ('vennskapsby',),
'vennskapsbyene': ('vennskapsby',),
'vennskapsbånd': ('vennskapsbånd',),
'vennskapsbåndet': ('vennskapsbånd',),
'vennskapsbånd': ('vennskapsbånd',),
'vennskapsbånda': ('vennskapsbånd',),
'vennskapsbåndene': ('vennskapsbånd',),
'vennskapsforhold': ('vennskapsforhold',),
'vennskapsforholdet': ('vennskapsforhold',),
'vennskapsforhold': ('vennskapsforhold',),
'vennskapsforholda': ('vennskapsforhold',),
'vennskapsforholdene': ('vennskapsforhold',),
'vennskapskamp': ('vennskapskamp',),
'vennskapskampen': ('vennskapskamp',),
'vennskapskamper': ('vennskapskamp',),
'vennskapskampene': ('vennskapskamp',),
'vennskapskommune': ('vennskapskommune',),
'vennskapskommunen': ('vennskapskommune',),
'vennskapskommuner': ('vennskapskommune',),
'vennskapskommunene': ('vennskapskommune',),
'vennskapspakt': ('vennskapspakt',),
'vennskapspakten': ('vennskapspakt',),
'vennskapspakta': ('vennskapspakt',),
'vennskapspakter': ('vennskapspakt',),
'vennskapspaktene': ('vennskapspakt',),
'vennskapstraktat': ('vennskapstraktat',),
'vennskapstraktaten': ('vennskapstraktat',),
'vennskapstraktater': ('vennskapstraktat',),
'vennskapstraktatene': ('vennskapstraktat',),
'venstre': ('venstre',),
'venstrearm': ('venstrearm',),
'venstrearmen': ('venstrearm',),
'venstrearmer': ('venstrearm',),
'venstrearmene': ('venstrearm',),
'venstreavis': ('venstreavis',),
'venstreavisen': ('venstreavis',),
'venstreavisa': ('venstreavis',),
'venstreaviser': ('venstreavis',),
'venstreavisene': ('venstreavis',),
'venstrebein': ('venstrebein',),
'venstrebeinet': ('venstrebein',),
'venstrebein': ('venstrebein',),
'venstrebeina': ('venstrebein',),
'venstrebeinene': ('venstrebein',),
'venstreben': ('venstreben',),
'venstrebenet': ('venstreben',),
'venstreben': ('venstreben',),
'venstrebena': ('venstreben',),
'venstrebenene': ('venstreben',),
'venstredreiing': ('venstredreiing',),
'venstredreiingen': ('venstredreiing',),
'venstredreiinga': ('venstredreiing',),
'venstredreiinger': ('venstredreiing',),
'venstredreiingene': ('venstredreiing',),
'venstredreining': ('venstredreining',),
'venstredreiningen': ('venstredreining',),
'venstredreininga': ('venstredreining',),
'venstredreininger': ('venstredreining',),
'venstredreiningene': ('venstredreining',),
'venstreekstremist': ('venstreekstremist',),
'venstreekstremisten': ('venstreekstremist',),
'venstreekstremister': ('venstreekstremist',),
'venstreekstremistene': ('venstreekstremist',),
'venstrefløy': ('venstrefløy',),
'venstrefløyen': ('venstrefløy',),
'venstrefløya': ('venstrefløy',),
'venstrefløyer': ('venstrefløy',),
'venstrefløyene': ('venstrefløy',),
'venstrehandsarbeid': ('venstrehandsarbeid',),
'venstrehandsarbeidet': ('venstrehandsarbeid',),
'venstrehandsarbeid': ('venstrehandsarbeid',),
'venstrehandsarbeider': ('venstrehandsarbeid',),
'venstrehandsarbeid': ('venstrehandsarbeid',),
'venstrehandsarbeider': ('venstrehandsarbeid',),
'venstrehandsarbeida': ('venstrehandsarbeid',),
'venstrehandsarbeidene': ('venstrehandsarbeid',),
'venstrehåndsarbeid': ('venstrehåndsarbeid',),
'venstrehåndsarbeidet': ('venstrehåndsarbeid',),
'venstrehåndsarbeid': ('venstrehåndsarbeid',),
'venstrehåndsarbeider': ('venstrehåndsarbeid',),
'venstrehåndsarbeid': ('venstrehåndsarbeid',),
'venstrehåndsarbeider': ('venstrehåndsarbeid',),
'venstrehåndsarbeida': ('venstrehåndsarbeid',),
'venstrehåndsarbeidene': ('venstrehåndsarbeid',),
'venstrekjøring': ('venstrekjøring',),
'venstrekjøringen': ('venstrekjøring',),
'venstrekjøringa': ('venstrekjøring',),
'venstrekjøringer': ('venstrekjøring',),
'venstrekjøringene': ('venstrekjøring',),
'venstrekvinne': ('venstrekvinne',),
'venstrekvinnen': ('venstrekvinne',),
'venstrekvinna': ('venstrekvinne',),
'venstrekvinner': ('venstrekvinne',),
'venstrekvinnene': ('venstrekvinne',),
'venstremann': ('venstremann',),
'venstremannen': ('venstremann',),
'venstremenn': ('venstremann',),
'venstremennene': ('venstremann',),
'venstreparti': ('venstreparti',),
'venstrepartiet': ('venstreparti',),
'venstreparti': ('venstreparti',),
'venstrepartier': ('venstreparti',),
'venstreparti': ('venstreparti',),
'venstrepartier': ('venstreparti',),
'venstrepartia': ('venstreparti',),
'venstrepartiene': ('venstreparti',),
'venstreside': ('venstreside',),
'venstresiden': ('venstreside',),
'venstresida': ('venstreside',),
'venstresider': ('venstreside',),
'venstresidene': ('venstreside',),
'venstresosialist': ('venstresosialist',),
'venstresosialisten': ('venstresosialist',),
'venstresosialister': ('venstresosialist',),
'venstresosialistene': ('venstresosialist',),
'venstretrafikk': ('venstretrafikk',),
'venstretrafikken': ('venstretrafikk',),
'venstretrafikker': ('venstretrafikk',),
'venstretrafikkene': ('venstretrafikk',),
'venstreving': ('venstreving',),
'venstrevingen': ('venstreving',),
'venstrevinger': ('venstreving',),
'venstrevingene': ('venstreving',),
'vente': ('vente',),
'ventehall': ('ventehall',),
'ventehallen': ('ventehall',),
'ventehaller': ('ventehall',),
'ventehallene': ('ventehall',),
'venteklær': ('venteklær',),
'venteklærne': ('venteklær',),
'venteliste': ('venteliste',),
'ventelisten': ('venteliste',),
'ventelista': ('venteliste',),
'ventelister': ('venteliste',),
'ventelistene': ('venteliste',),
'ventepenger': ('ventepenger',),
'ventepengene': ('ventepenger',),
'venterom': ('venterom',),
'venterommet': ('venterom',),
'venterom': ('venterom',),
'venteromma': ('venterom',),
'venterommene': ('venterom',),
'ventetid': ('ventetid',),
'ventetiden': ('ventetid',),
'ventetida': ('ventetid',),
'ventetider': ('ventetid',),
'ventetidene': ('ventetid',),
'venteværelse': ('venteværelse',),
'venteværelset': ('venteværelse',),
'venteværelser': ('venteværelse',),
'venteværelsa': ('venteværelse',),
'venteværelsene': ('venteværelse',),
'ventil': ('ventil',),
'ventilen': ('ventil',),
'ventiler': ('ventil',),
'ventilene': ('ventil',),
'ventilasjon': ('ventilasjon',),
'ventilasjonen': ('ventilasjon',),
'ventilasjoner': ('ventilasjon',),
'ventilasjonene': ('ventilasjon',),
'ventilasjonsanlegg': ('ventilasjonsanlegg',),
'ventilasjonsanlegget': ('ventilasjonsanlegg',),
'ventilasjonsanlegg': ('ventilasjonsanlegg',),
'ventilasjonsanlegga': ('ventilasjonsanlegg',),
'ventilasjonsanleggene': ('ventilasjonsanlegg',),
'ventilator': ('ventilator',),
'ventilatoren': ('ventilator',),
'ventilatorer': ('ventilator',),
'ventilatorene': ('ventilator',),
'ventilbasun': ('ventilbasun',),
'ventilbasunen': ('ventilbasun',),
'ventilbasuner': ('ventilbasun',),
'ventilbasunene': ('ventilbasun',),
'ventilfjær': ('ventilfjær',),
'ventilfjæren': ('ventilfjær',),
'ventilfjæra': ('ventilfjær',),
'ventilfjærer': ('ventilfjær',),
'ventilfjær': ('ventilfjær',),
'ventilfjærer': ('ventilfjær',),
'ventilfjær': ('ventilfjær',),
'ventilfjærene': ('ventilfjær',),
'ventilfjør': ('ventilfjør',),
'ventilfjøren': ('ventilfjør',),
'ventilfjøra': ('ventilfjør',),
'ventilfjører': ('ventilfjør',),
'ventilfjør': ('ventilfjør',),
'ventilfjører': ('ventilfjør',),
'ventilfjør': ('ventilfjør',),
'ventilfjørene': ('ventilfjør',),
'ventilgummi': ('ventilgummi',),
'ventilgummien': ('ventilgummi',),
'ventilgummier': ('ventilgummi',),
'ventilgummiene': ('ventilgummi',),
'ventilklaff': ('ventilklaff',),
'ventilklaffen': ('ventilklaff',),
'ventilklaffer': ('ventilklaff',),
'ventilklaffene': ('ventilklaff',),
'ventilslange': ('ventilslange',),
'ventilslangen': ('ventilslange',),
'ventilslanger': ('ventilslange',),
'ventilslangene': ('ventilslange',),
'ventiltre': ('ventiltre',),
'ventiltreet': ('ventiltre',),
'ventiltre': ('ventiltre',),
'ventiltrær': ('ventiltre',),
'ventiltrea': ('ventiltre',),
'ventiltrærne': ('ventiltre',),
'ventrikkel': ('ventrikkel',),
'ventrikkelen': ('ventrikkel',),
'ventrikler': ('ventrikkel',),
'ventriklene': ('ventrikkel',),
'ventrilokvist': ('ventrilokvist',),
'ventrilokvisten': ('ventrilokvist',),
'ventrilokvister': ('ventrilokvist',),
'ventrilokvistene': ('ventrilokvist',),
'venusberg': ('venusberg',),
'venusberget': ('venusberg',),
'venusberg': ('venusberg',),
'venusberga': ('venusberg',),
'venusbergene': ('venusberg',),
'venushår': ('venushår',),
'venushåren': ('venushår',),
'venushåret': ('venushår',),
'venushårer': ('venushår',),
'venushår': ('venushår',),
'venushårene': ('venushår',),
'venushåra': ('venushår',),
'venushårene': ('venushår',),
'venusmål': ('venusmål',),
'venusmålet': ('venusmål',),
'venusmål': ('venusmål',),
'venusmåla': ('venusmål',),
'venusmålene': ('venusmål',),
'veps': ('veps',),
'vepsen': ('veps',),
'vepser': ('veps',),
'vepsene': ('veps',),
'vepsebol': ('vepsebol',),
'vepsebolet': ('vepsebol',),
'vepsebol': ('vepsebol',),
'vepsebola': ('vepsebol',),
'vepsebolene': ('vepsebol',),
'vepsestikk': ('vepsestikk',),
'vepsestikket': ('vepsestikk',),
'vepsestikk': ('vepsestikk',),
'vepsestikka': ('vepsestikk',),
'vepsestikkene': ('vepsestikk',),
'vepsetalje': ('vepsetalje',),
'vepsetaljen': ('vepsetalje',),
'vepsetalja': ('vepsetalje',),
'vepsetaljer': ('vepsetalje',),
'vepsetaljene': ('vepsetalje',),
'veranda': ('veranda',),
'verandaen': ('veranda',),
'verandaer': ('veranda',),
'verandaene': ('veranda',),
'verandadør': ('verandadør',),
'verandadøren': ('verandadør',),
'verandadøra': ('verandadør',),
'verandadører': ('verandadør',),
'verandadørene': ('verandadør',),
'verandakasse': ('verandakasse',),
'verandakassen': ('verandakasse',),
'verandakassa': ('verandakasse',),
'verandakasser': ('verandakasse',),
'verandakassene': ('verandakasse',),
'verandatrapp': ('verandatrapp',),
'verandatrappen': ('verandatrapp',),
'verandatrappa': ('verandatrapp',),
'verandatrapper': ('verandatrapp',),
'verandatrappene': ('verandatrapp',),
'verb': ('verb',),
'verbet': ('verb',),
'verb': ('verb',),
'verber': ('verb',),
'verb': ('verb',),
'verber': ('verb',),
'verba': ('verb',),
'verbene': ('verb',),
'verbal': ('verbal',),
'verbalet': ('verbal',),
'verbal': ('verbal',),
'verbaler': ('verbal',),
'verbal': ('verbal',),
'verbaler': ('verbal',),
'verbala': ('verbal',),
'verbalene': ('verbal',),
'verbalbøying': ('verbalbøying',),
'verbalbøyingen': ('verbalbøying',),
'verbalbøyinga': ('verbalbøying',),
'verbalbøyinger': ('verbalbøying',),
'verbalbøyingene': ('verbalbøying',),
'verbalbøyning': ('verbalbøyning',),
'verbalbøyningen': ('verbalbøyning',),
'verbalbøyninga': ('verbalbøyning',),
'verbalbøyninger': ('verbalbøyning',),
'verbalbøyningene': ('verbalbøyning',),
'verbalfleksjon': ('verbalfleksjon',),
'verbalfleksjonen': ('verbalfleksjon',),
'verbalfleksjoner': ('verbalfleksjon',),
'verbalfleksjonene': ('verbalfleksjon',),
'verbalform': ('verbalform',),
'verbalformen': ('verbalform',),
'verbalforma': ('verbalform',),
'verbalformer': ('verbalform',),
'verbalformene': ('verbalform',),
'verbalisme': ('verbalisme',),
'verbalismen': ('verbalisme',),
'verbalismer': ('verbalisme',),
'verbalismene': ('verbalisme',),
'verbalitet': ('verbalitet',),
'verbaliteten': ('verbalitet',),
'verbaliteter': ('verbalitet',),
'verbalitetene': ('verbalitet',),
'verbalklasse': ('verbalklasse',),
'verbalklassen': ('verbalklasse',),
'verbalklassa': ('verbalklasse',),
'verbalklasser': ('verbalklasse',),
'verbalklassene': ('verbalklasse',),
'verballedd': ('verballedd',),
'verballeddet': ('verballedd',),
'verballedd': ('verballedd',),
'verballedda': ('verballedd',),
'verballeddene': ('verballedd',),
'verbalnote': ('verbalnote',),
'verbalnoten': ('verbalnote',),
'verbalnoter': ('verbalnote',),
'verbalnotene': ('verbalnote',),
'verbalpartikkel': ('verbalpartikkel',),
'verbalpartikkelen': ('verbalpartikkel',),
'verbalpartikler': ('verbalpartikkel',),
'verbalpartiklene': ('verbalpartikkel',),
'verbalsubstantiv': ('verbalsubstantiv',),
'verbalsubstantivet': ('verbalsubstantiv',),
'verbalsubstantiv': ('verbalsubstantiv',),
'verbalsubstantiver': ('verbalsubstantiv',),
'verbalsubstantiv': ('verbalsubstantiv',),
'verbalsubstantiver': ('verbalsubstantiv',),
'verbalsubstantiva': ('verbalsubstantiv',),
'verbalsubstantivene': ('verbalsubstantiv',),
'verbum': ('verbum',),
'verbet': ('verbum',),
'verbumet': ('verbum',),
'verber': ('verbum',),
'verba': ('verbum',),
'verbene': ('verbum',),
'verba': ('verbum',),
'verbene': ('verbum',),
'verd': ('verd',),
'verden': ('verd',),
'verder': ('verd',),
'verdene': ('verd',),
'verd': ('verd',),
'verdet': ('verd',),
'verd': ('verd',),
'verda': ('verd',),
'verdene': ('verd',),
'verd': ('verd',),
'verden': ('verd',),
'verda': ('verd',),
'verder': ('verd',),
'verdene': ('verd',),
'verdauke': ('verdauke',),
'verdauken': ('verdauke',),
'verdauker': ('verdauke',),
'verdaukene': ('verdauke',),
'verden': ('verden',),
'verdenen': ('verden',),
'verdener': ('verden',),
'verdenene': ('verden',),
'verdensalt': ('verdensalt',),
'verdensaltet': ('verdensalt',),
'verdensalt': ('verdensalt',),
'verdensalta': ('verdensalt',),
'verdensaltene': ('verdensalt',),
'verdensanskuelse': ('verdensanskuelse',),
'verdensanskuelsen': ('verdensanskuelse',),
'verdensanskuelser': ('verdensanskuelse',),
'verdensanskuelsene': ('verdensanskuelse',),
'verdensatlas': ('verdensatlas',),
'verdensatlaset': ('verdensatlas',),
'verdensatlas': ('verdensatlas',),
'verdensatlaser': ('verdensatlas',),
'verdensatlas': ('verdensatlas',),
'verdensatlaser': ('verdensatlas',),
'verdensatlasa': ('verdensatlas',),
'verdensatlasene': ('verdensatlas',),
'verdensbank': ('verdensbank',),
'verdensbanken': ('verdensbank',),
'verdensbanker': ('verdensbank',),
'verdensbankene': ('verdensbank',),
'verdensbasis': ('verdensbasis',),
'verdensbasisen': ('verdensbasis',),
'verdensbasiser': ('verdensbasis',),
'verdensbasisene': ('verdensbasis',),
'verdensbegivenhet': ('verdensbegivenhet',),
'verdensbegivenheten': ('verdensbegivenhet',),
'verdensbegivenheta': ('verdensbegivenhet',),
'verdensbegivenheter': ('verdensbegivenhet',),
'verdensbegivenhetene': ('verdensbegivenhet',),
'verdensbilde': ('verdensbilde',),
'verdensbildet': ('verdensbilde',),
'verdensbilder': ('verdensbilde',),
'verdensbilda': ('verdensbilde',),
'verdensbildene': ('verdensbilde',),
'verdensborger': ('verdensborger',),
'verdensborgeren': ('verdensborger',),
'verdensborgere': ('verdensborger',),
'verdensborgerne': ('verdensborger',),
'verdensby': ('verdensby',),
'verdensbyen': ('verdensby',),
'verdensbyer': ('verdensby',),
'verdensbyene': ('verdensby',),
'verdenscup': ('verdenscup',),
'verdenscupen': ('verdenscup',),
'verdenscuper': ('verdenscup',),
'verdenscupene': ('verdenscup',),
'verdenscuprenn': ('verdenscuprenn',),
'verdenscuprennet': ('verdenscuprenn',),
'verdenscuprenn': ('verdenscuprenn',),
'verdenscuprenna': ('verdenscuprenn',),
'verdenscuprennene': ('verdenscuprenn',),
'verdensdame': ('verdensdame',),
'verdensdamen': ('verdensdame',),
'verdensdama': ('verdensdame',),
'verdensdamer': ('verdensdame',),
'verdensdamene': ('verdensdame',),
'verdensdel': ('verdensdel',),
'verdensdelen': ('verdensdel',),
'verdensdeler': ('verdensdel',),
'verdensdelene': ('verdensdel',),
'verdenselite': ('verdenselite',),
'verdenseliten': ('verdenselite',),
'verdenseliter': ('verdenselite',),
'verdenselitene': ('verdenselite',),
'verdensformat': ('verdensformat',),
'verdensformatet': ('verdensformat',),
'verdensformat': ('verdensformat',),
'verdensformater': ('verdensformat',),
'verdensformat': ('verdensformat',),
'verdensformater': ('verdensformat',),
'verdensformata': ('verdensformat',),
'verdensformatene': ('verdensformat',),
'verdensfred': ('verdensfred',),
'verdensfreden': ('verdensfred',),
'verdensfreder': ('verdensfred',),
'verdensfredene': ('verdensfred',),
'verdenshandel': ('verdenshandel',),
'verdenshandelen': ('verdenshandel',),
'verdenshandler': ('verdenshandel',),
'verdenshandlene': ('verdenshandel',),
'verdenshav': ('verdenshav',),
'verdenshavet': ('verdenshav',),
'verdenshav': ('verdenshav',),
'verdenshava': ('verdenshav',),
'verdenshavene': ('verdenshav',),
'verdenshegemoni': ('verdenshegemoni',),
'verdenshegemoniet': ('verdenshegemoni',),
'verdenshegemoni': ('verdenshegemoni',),
'verdenshegemonier': ('verdenshegemoni',),
'verdenshegemoni': ('verdenshegemoni',),
'verdenshegemonier': ('verdenshegemoni',),
'verdenshegemonia': ('verdenshegemoni',),
'verdenshegemoniene': ('verdenshegemoni',),
'verdensherredømme': ('verdensherredømme',),
'verdensherredømmet': ('verdensherredømme',),
'verdensherredømmer': ('verdensherredømme',),
'verdensherredømma': ('verdensherredømme',),
'verdensherredømmene': ('verdensherredømme',),
'verdenshistorie': ('verdenshistorie',),
'verdenshistorien': ('verdenshistorie',),
'verdenshistoria': ('verdenshistorie',),
'verdenshistorier': ('verdenshistorie',),
'verdenshistoriene': ('verdenshistorie',),
'verdenshjørne': ('verdenshjørne',),
'verdenshjørnet': ('verdenshjørne',),
'verdenshjørner': ('verdenshjørne',),
'verdenshjørna': ('verdenshjørne',),
'verdenshjørnene': ('verdenshjørne',),
'verdenshusholdning': ('verdenshusholdning',),
'verdenshusholdningen': ('verdenshusholdning',),
'verdenshusholdninga': ('verdenshusholdning',),
'verdenshusholdninger': ('verdenshusholdning',),
'verdenshusholdningene': ('verdenshusholdning',),
'verdenskart': ('verdenskart',),
'verdenskartet': ('verdenskart',),
'verdenskart': ('verdenskart',),
'verdenskarter': ('verdenskart',),
'verdenskart': ('verdenskart',),
'verdenskarter': ('verdenskart',),
'verdenskarta': ('verdenskart',),
'verdenskartene': ('verdenskart',),
'verdensklasse': ('verdensklasse',),
'verdensklassen': ('verdensklasse',),
'verdensklassa': ('verdensklasse',),
'verdensklasser': ('verdensklasse',),
'verdensklassene': ('verdensklasse',),
'verdenskongress': ('verdenskongress',),
'verdenskongressen': ('verdenskongress',),
'verdenskongresser': ('verdenskongress',),
'verdenskongressene': ('verdenskongress',),
'verdenskrig': ('verdenskrig',),
'verdenskrigen': ('verdenskrig',),
'verdenskriger': ('verdenskrig',),
'verdenskrigene': ('verdenskrig',),
'verdenskrise': ('verdenskrise',),
'verdenskrisen': ('verdenskrise',),
'verdenskrisa': ('verdenskrise',),
'verdenskriser': ('verdenskrise',),
'verdenskrisene': ('verdenskrise',),
'verdenslitteratur': ('verdenslitteratur',),
'verdenslitteraturen': ('verdenslitteratur',),
'verdenslitteraturer': ('verdenslitteratur',),
'verdenslitteraturene': ('verdenslitteratur',),
'verdensmakt': ('verdensmakt',),
'verdensmakten': ('verdensmakt',),
'verdensmakta': ('verdensmakt',),
'verdensmakter': ('verdensmakt',),
'verdensmaktene': ('verdensmakt',),
'verdensmann': ('verdensmann',),
'verdensmannen': ('verdensmann',),
'verdensmenn': ('verdensmann',),
'verdensmennene': ('verdensmann',),
'verdensmarked': ('verdensmarked',),
'verdensmarkedet': ('verdensmarked',),
'verdensmarked': ('verdensmarked',),
'verdensmarkeder': ('verdensmarked',),
'verdensmarked': ('verdensmarked',),
'verdensmarkeder': ('verdensmarked',),
'verdensmarkeda': ('verdensmarked',),
'verdensmarkedene': ('verdensmarked',),
'verdensmester': ('verdensmester',),
'verdensmesteren': ('verdensmester',),
'verdensmestere': ('verdensmester',),
'verdensmestrer': ('verdensmester',),
'verdensmestre': ('verdensmester',),
'verdensmesterne': ('verdensmester',),
'verdensmestrene': ('verdensmester',),
'verdensmesterskap': ('verdensmesterskap',),
'verdensmesterskapet': ('verdensmesterskap',),
'verdensmesterskap': ('verdensmesterskap',),
'verdensmesterskaper': ('verdensmesterskap',),
'verdensmesterskap': ('verdensmesterskap',),
'verdensmesterskaper': ('verdensmesterskap',),
'verdensmesterskapa': ('verdensmesterskap',),
'verdensmesterskapene': ('verdensmesterskap',),
'verdensmålestokk': ('verdensmålestokk',),
'verdensmålestokken': ('verdensmålestokk',),
'verdensmålestokker': ('verdensmålestokk',),
'verdensmålestokkene': ('verdensmålestokk',),
'verdensnavn': ('verdensnavn',),
'verdensnavnet': ('verdensnavn',),
'verdensnavn': ('verdensnavn',),
'verdensnavna': ('verdensnavn',),
'verdensnavnene': ('verdensnavn',),
'verdensomsegling': ('verdensomsegling',),
'verdensomseglingen': ('verdensomsegling',),
'verdensomseglinga': ('verdensomsegling',),
'verdensomseglinger': ('verdensomsegling',),
'verdensomseglingene': ('verdensomsegling',),
'verdensomseiling': ('verdensomseiling',),
'verdensomseilingen': ('verdensomseiling',),
'verdensomseilinga': ('verdensomseiling',),
'verdensomseilinger': ('verdensomseiling',),
'verdensomseilingene': ('verdensomseiling',),
'verdensopinion': ('verdensopinion',),
'verdensopinionen': ('verdensopinion',),
'verdensopinioner': ('verdensopinion',),
'verdensopinionene': ('verdensopinion',),
'verdensorden': ('verdensorden',),
'verdensordenen': ('verdensorden',),
'verdensordener': ('verdensorden',),
'verdensordenene': ('verdensorden',),
'verdensordning': ('verdensordning',),
'verdensordningen': ('verdensordning',),
'verdensordninga': ('verdensordning',),
'verdensordninger': ('verdensordning',),
'verdensordningene': ('verdensordning',),
'verdensorganisasjon': ('verdensorganisasjon',),
'verdensorganisasjonen': ('verdensorganisasjon',),
'verdensorganisasjoner': ('verdensorganisasjon',),
'verdensorganisasjonene': ('verdensorganisasjon',),
'verdenspatent': ('verdenspatent',),
'verdenspatentet': ('verdenspatent',),
'verdenspatent': ('verdenspatent',),
'verdenspatenter': ('verdenspatent',),
'verdenspatent': ('verdenspatent',),
'verdenspatenter': ('verdenspatent',),
'verdenspatenta': ('verdenspatent',),
'verdenspatentene': ('verdenspatent',),
'verdenspolitikk': ('verdenspolitikk',),
'verdenspolitikken': ('verdenspolitikk',),
'verdenspolitikker': ('verdenspolitikk',),
'verdenspolitikkene': ('verdenspolitikk',),
'verdenspresse': ('verdenspresse',),
'verdenspressen': ('verdenspresse',),
'verdenspressa': ('verdenspresse',),
'verdenspresser': ('verdenspresse',),
'verdenspressene': ('verdenspresse',),
'verdensrekord': ('verdensrekord',),
'verdensrekorden': ('verdensrekord',),
'verdensrekorder': ('verdensrekord',),
'verdensrekordene': ('verdensrekord',),
'verdensrevolusjon': ('verdensrevolusjon',),
'verdensrevolusjonen': ('verdensrevolusjon',),
'verdensrevolusjoner': ('verdensrevolusjon',),
'verdensrevolusjonene': ('verdensrevolusjon',),
'verdensrike': ('verdensrike',),
'verdensriket': ('verdensrike',),
'verdensriker': ('verdensrike',),
'verdensrika': ('verdensrike',),
'verdensrikene': ('verdensrike',),
'verdensrom': ('verdensrom',),
'verdensrommet': ('verdensrom',),
'verdensrom': ('verdensrom',),
'verdensromma': ('verdensrom',),
'verdensrommene': ('verdensrom',),
'verdensry': ('verdensry',),
'verdensryet': ('verdensry',),
'verdensry': ('verdensry',),
'verdensrya': ('verdensry',),
'verdensryene': ('verdensry',),
'verdenssituasjon': ('verdenssituasjon',),
'verdenssituasjonen': ('verdenssituasjon',),
'verdenssituasjoner': ('verdenssituasjon',),
'verdenssituasjonene': ('verdenssituasjon',),
'verdensspråk': ('verdensspråk',),
'verdensspråket': ('verdensspråk',),
'verdensspråk': ('verdensspråk',),
'verdensspråka': ('verdensspråk',),
'verdensspråkene': ('verdensspråk',),
'verdenssyn': ('verdenssyn',),
'verdenssynet': ('verdenssyn',),
'verdenssyn': ('verdenssyn',),
'verdenssyna': ('verdenssyn',),
'verdenssynene': ('verdenssyn',),
'verdenstopp': ('verdenstopp',),
'verdenstoppen': ('verdenstopp',),
'verdenstopper': ('verdenstopp',),
'verdenstoppene': ('verdenstopp',),
'verdensutstilling': ('verdensutstilling',),
'verdensutstillingen': ('verdensutstilling',),
'verdensutstillinga': ('verdensutstilling',),
'verdensutstillinger': ('verdensutstilling',),
'verdensutstillingene': ('verdensutstilling',),
'verdensøkonomi': ('verdensøkonomi',),
'verdensøkonomien': ('verdensøkonomi',),
'verdensøkonomier': ('verdensøkonomi',),
'verdensøkonomiene': ('verdensøkonomi',),
'verdi': ('verdi',),
'verdien': ('verdi',),
'verdier': ('verdi',),
'verdiene': ('verdi',),
'verdibrev': ('verdibrev',),
'verdibrevet': ('verdibrev',),
'verdibrev': ('verdibrev',),
'verdibrever': ('verdibrev',),
'verdibrev': ('verdibrev',),
'verdibrever': ('verdibrev',),
'verdibreva': ('verdibrev',),
'verdibrevene': ('verdibrev',),
'verdidom': ('verdidom',),
'verdidommen': ('verdidom',),
'verdidommer': ('verdidom',),
'verdidommene': ('verdidom',),
'verdighet': ('verdighet',),
'verdigheten': ('verdighet',),
'verdigheta': ('verdighet',),
'verdigheter': ('verdighet',),
'verdighetene': ('verdighet',),
'verdigjenstand': ('verdigjenstand',),
'verdigjenstanden': ('verdigjenstand',),
'verdigjenstander': ('verdigjenstand',),
'verdigjenstandene': ('verdigjenstand',),
'verdigrunnlag': ('verdigrunnlag',),
'verdigrunnlaget': ('verdigrunnlag',),
'verdigrunnlag': ('verdigrunnlag',),
'verdigrunnlaga': ('verdigrunnlag',),
'verdigrunnlagene': ('verdigrunnlag',),
'verdiinnhold': ('verdiinnhold',),
'verdiinnholdet': ('verdiinnhold',),
'verdiinnhold': ('verdiinnhold',),
'verdiinnholda': ('verdiinnhold',),
'verdiinnholdene': ('verdiinnhold',),
'verdimåler': ('verdimåler',),
'verdimåleren': ('verdimåler',),
'verdimålere': ('verdimåler',),
'verdimålerne': ('verdimåler',),
'verdinorm': ('verdinorm',),
'verdinormen': ('verdinorm',),
'verdinormer': ('verdinorm',),
'verdinormene': ('verdinorm',),
'verdioppskriving': ('verdioppskriving',),
'verdioppskrivingen': ('verdioppskriving',),
'verdioppskrivinga': ('verdioppskriving',),
'verdioppskrivinger': ('verdioppskriving',),
'verdioppskrivingene': ('verdioppskriving',),
'verdioppskrivning': ('verdioppskrivning',),
'verdioppskrivningen': ('verdioppskrivning',),
'verdioppskrivninga': ('verdioppskrivning',),
'verdioppskrivninger': ('verdioppskrivning',),
'verdioppskrivningene': ('verdioppskrivning',),
'verdipakke': ('verdipakke',),
'verdipakken': ('verdipakke',),
'verdipakka': ('verdipakke',),
'verdipakker': ('verdipakke',),
'verdipakkene': ('verdipakke',),
'verdipapir': ('verdipapir',),
'verdipapiret': ('verdipapir',),
'verdipapir': ('verdipapir',),
'verdipapirer': ('verdipapir',),
'verdipapir': ('verdipapir',),
'verdipapirer': ('verdipapir',),
'verdipapira': ('verdipapir',),
'verdipapirene': ('verdipapir',),
'verdipost': ('verdipost',),
'verdiposten': ('verdipost',),
'verdiposter': ('verdipost',),
'verdipostene': ('verdipost',),
'verdisak': ('verdisak',),
'verdisaken': ('verdisak',),
'verdisaka': ('verdisak',),
'verdisaker': ('verdisak',),
'verdisakene': ('verdisak',),
'verdistiging': ('verdistiging',),
'verdistigingen': ('verdistiging',),
'verdistiginga': ('verdistiging',),
'verdistiginger': ('verdistiging',),
'verdistigingene': ('verdistiging',),
'verdistigning': ('verdistigning',),
'verdistigningen': ('verdistigning',),
'verdistigninga': ('verdistigning',),
'verdistigninger': ('verdistigning',),
'verdistigningene': ('verdistigning',),
'verditakst': ('verditakst',),
'verditaksten': ('verditakst',),
'verditakster': ('verditakst',),
'verditakstene': ('verditakst',),
'verditoll': ('verditoll',),
'verditollen': ('verditoll',),
'verditoller': ('verditoll',),
'verditollene': ('verditoll',),
'verft': ('verft',),
'verftet': ('verft',),
'verft': ('verft',),
'verfta': ('verft',),
'verftene': ('verft',),
'verftsarbeider': ('verftsarbeider',),
'verftsarbeideren': ('verftsarbeider',),
'verftsarbeidere': ('verftsarbeider',),
'verftsarbeiderne': ('verftsarbeider',),
'verge': ('verge',),
'vergen': ('verge',),
'verger': ('verge',),
'vergene': ('verge',),
'vergemål': ('vergemål',),
'vergemålet': ('vergemål',),
'vergemål': ('vergemål',),
'vergemåla': ('vergemål',),
'vergemålene': ('vergemål',),
'vergemålslov': ('vergemålslov',),
'vergemålsloven': ('vergemålslov',),
'vergemålslover': ('vergemålslov',),
'vergemålslovene': ('vergemålslov',),
'vergemålsrett': ('vergemålsrett',),
'vergemålsretten': ('vergemålsrett',),
'vergemålsretter': ('vergemålsrett',),
'vergemålsrettene': ('vergemålsrett',),
'vergeråd': ('vergeråd',),
'vergerådet': ('vergeråd',),
'vergeråd': ('vergeråd',),
'vergeråda': ('vergeråd',),
'vergerådene': ('vergeråd',),
'verifikasjon': ('verifikasjon',),
'verifikasjonen': ('verifikasjon',),
'verifikasjoner': ('verifikasjon',),
'verifikasjonene': ('verifikasjon',),
'verisme': ('verisme',),
'verismen': ('verisme',),
'verismer': ('verisme',),
'verismene': ('verisme',),
'verist': ('verist',),
'veristen': ('verist',),
'verister': ('verist',),
'veristene': ('verist',),
'verk': ('verk',),
'verken': ('verk',),
'verker': ('verk',),
'verkene': ('verk',),
'verk': ('verk',),
'verket': ('verk',),
'verk': ('verk',),
'verker': ('verk',),
'verk': ('verk',),
'verker': ('verk',),
'verka': ('verk',),
'verkene': ('verk',),
'verkefinger': ('verkefinger',),
'verkefingeren': ('verkefinger',),
'verkefingrer': ('verkefinger',),
'verkefingre': ('verkefinger',),
'verkefingrene': ('verkefinger',),
'verken': ('verken',),
'verkenet': ('verken',),
'verken': ('verken',),
'verkena': ('verken',),
'verkenene': ('verken',),
'verkenskjole': ('verkenskjole',),
'verkenskjolen': ('verkenskjole',),
'verkenskjoler': ('verkenskjole',),
'verkenskjolene': ('verkenskjole',),
'verkenstøy': ('verkenstøy',),
'verkenstøyet': ('verkenstøy',),
'verkenstøyer': ('verkenstøy',),
'verkenstøya': ('verkenstøy',),
'verkenstøyene': ('verkenstøy',),
'verketå': ('verketå',),
'verketåen': ('verketå',),
'verketåa': ('verketå',),
'verketær': ('verketå',),
'verketærne': ('verketå',),
'verknad': ('verknad',),
'verknaden': ('verknad',),
'verknader': ('verknad',),
'verknadene': ('verknad',),
'verksarbeider': ('verksarbeider',),
'verksarbeideren': ('verksarbeider',),
'verksarbeidere': ('verksarbeider',),
'verksarbeiderne': ('verksarbeider',),
'verksmester': ('verksmester',),
'verksmesteren': ('verksmester',),
'verksmestere': ('verksmester',),
'verksmestrer': ('verksmester',),
'verksmestre': ('verksmester',),
'verksmesterne': ('verksmester',),
'verksmestrene': ('verksmester',),
'verksted': ('verksted',),
'verkstedet': ('verksted',),
'verksteder': ('verksted',),
'verkstedene': ('verksted',),
'verkstedarbeider': ('verkstedarbeider',),
'verkstedarbeideren': ('verkstedarbeider',),
'verkstedarbeidere': ('verkstedarbeider',),
'verkstedarbeiderne': ('verkstedarbeider',),
'verkstedindustri': ('verkstedindustri',),
'verkstedindustrien': ('verkstedindustri',),
'verkstedindustrier': ('verkstedindustri',),
'verkstedindustriene': ('verkstedindustri',),
'verkstedklubb': ('verkstedklubb',),
'verkstedklubben': ('verkstedklubb',),
'verkstedklubber': ('verkstedklubb',),
'verkstedklubbene': ('verkstedklubb',),
'verktøy': ('verktøy',),
'verktøyet': ('verktøy',),
'verktøy': ('verktøy',),
'verktøyer': ('verktøy',),
'verktøy': ('verktøy',),
'verktøyer': ('verktøy',),
'verktøya': ('verktøy',),
'verktøyene': ('verktøy',),
'verktøyavdeling': ('verktøyavdeling',),
'verktøyavdelingen': ('verktøyavdeling',),
'verktøyavdelinga': ('verktøyavdeling',),
'verktøyavdelinger': ('verktøyavdeling',),
'verktøyavdelingene': ('verktøyavdeling',),
'verktøykasse': ('verktøykasse',),
'verktøykassen': ('verktøykasse',),
'verktøykassa': ('verktøykasse',),
'verktøykasser': ('verktøykasse',),
'verktøykassene': ('verktøykasse',),
'verktøymaskin': ('verktøymaskin',),
'verktøymaskinen': ('verktøymaskin',),
'verktøymaskiner': ('verktøymaskin',),
'verktøymaskinene': ('verktøymaskin',),
'verktøystål': ('verktøystål',),
'verktøystålet': ('verktøystål',),
'verktøystål': ('verktøystål',),
'verktøyståla': ('verktøystål',),
'verktøystålene': ('verktøystål',),
'vermut': ('vermut',),
'vermuten': ('vermut',),
'vermuter': ('vermut',),
'vermutene': ('vermut',),
'vern': ('vern',),
'vernet': ('vern',),
'vern': ('vern',),
'verna': ('vern',),
'vernene': ('vern',),
'vernearbeid': ('vernearbeid',),
'vernearbeidet': ('vernearbeid',),
'vernearbeid': ('vernearbeid',),
'vernearbeider': ('vernearbeid',),
'vernearbeid': ('vernearbeid',),
'vernearbeider': ('vernearbeid',),
'vernearbeida': ('vernearbeid',),
'vernearbeidene': ('vernearbeid',),
'vernebedrift': ('vernebedrift',),
'vernebedriften': ('vernebedrift',),
'vernebedrifter': ('vernebedrift',),
'vernebedriftene': ('vernebedrift',),
'vernebrille': ('vernebrille',),
'vernebrillen': ('vernebrille',),
'vernebrilla': ('vernebrille',),
'vernebriller': ('vernebrille',),
'vernebrillene': ('vernebrille',),
'vernebøyle': ('vernebøyle',),
'vernebøylen': ('vernebøyle',),
'vernebøyler': ('vernebøyle',),
'vernebøylene': ('vernebøyle',),
'vernefarge': ('vernefarge',),
'vernefargen': ('vernefarge',),
'vernefarger': ('vernefarge',),
'vernefargene': ('vernefarge',),
'vernefugl': ('vernefugl',),
'vernefuglen': ('vernefugl',),
'vernefugler': ('vernefugl',),
'vernefuglene': ('vernefugl',),
'vernegud': ('vernegud',),
'verneguden': ('vernegud',),
'verneguder': ('vernegud',),
'vernegudene': ('vernegud',),
'verneheim': ('verneheim',),
'verneheimen': ('verneheim',),
'verneheimer': ('verneheim',),
'verneheimene': ('verneheim',),
'vernehelgen': ('vernehelgen',),
'vernehelgenen': ('vernehelgen',),
'vernehelgener': ('vernehelgen',),
'vernehelgenene': ('vernehelgen',),
'vernehjem': ('vernehjem',),
'vernehjemmet': ('vernehjem',),
'vernehjem': ('vernehjem',),
'vernehjemma': ('vernehjem',),
'vernehjemmene': ('vernehjem',),
'vernehytte': ('vernehytte',),
'vernehytten': ('vernehytte',),
'vernehytta': ('vernehytte',),
'vernehytter': ('vernehytte',),
'vernehyttene': ('vernehytte',),
'vernelag': ('vernelag',),
'vernelaget': ('vernelag',),
'vernelag': ('vernelag',),
'vernelaga': ('vernelag',),
'vernelagene': ('vernelag',),
'vernemaske': ('vernemaske',),
'vernemasken': ('vernemaske',),
'vernemaska': ('vernemaske',),
'vernemasker': ('vernemaske',),
'vernemaskene': ('vernemaske',),
'vernemiddel': ('vernemiddel',),
'vernemiddelet': ('vernemiddel',),
'vernemidlet': ('vernemiddel',),
'vernemiddel': ('vernemiddel',),
'vernemidler': ('vernemiddel',),
'vernemidla': ('vernemiddel',),
'vernemidlene': ('vernemiddel',),
'vernemidla': ('vernemiddel',),
'vernemidlene': ('vernemiddel',),
'verneombud': ('verneombud',),
'verneombudet': ('verneombud',),
'verneombud': ('verneombud',),
'verneombuda': ('verneombud',),
'verneombudene': ('verneombud',),
'vernepleier': ('vernepleier',),
'vernepleieren': ('vernepleier',),
'vernepleiere': ('vernepleier',),
'vernepleierne': ('vernepleier',),
'vernepleierskole': ('vernepleierskole',),
'vernepleierskolen': ('vernepleierskole',),
'vernepleierskoler': ('vernepleierskole',),
'vernepleierskolene': ('vernepleierskole',),
'verneplikt': ('verneplikt',),
'verneplikten': ('verneplikt',),
'verneplikta': ('verneplikt',),
'verneplikter': ('verneplikt',),
'vernepliktene': ('verneplikt',),
'vernepliktsalder': ('vernepliktsalder',),
'vernepliktsalderen': ('vernepliktsalder',),
'vernepliktsaldere': ('vernepliktsalder',),
'vernepliktsaldrer': ('vernepliktsalder',),
'vernepliktsaldre': ('vernepliktsalder',),
'vernepliktsalderne': ('vernepliktsalder',),
'vernepliktsaldrene': ('vernepliktsalder',),
'vernepliktstid': ('vernepliktstid',),
'vernepliktstiden': ('vernepliktstid',),
'vernepliktstida': ('vernepliktstid',),
'vernepliktstider': ('vernepliktstid',),
'vernepliktstidene': ('vernepliktstid',),
'verner': ('verner',),
'verneren': ('verner',),
'vernere': ('verner',),
'vernerne': ('verner',),
'vernesamband': ('vernesamband',),
'vernesambandet': ('vernesamband',),
'vernesamband': ('vernesamband',),
'vernesambanda': ('vernesamband',),
'vernesambandene': ('vernesamband',),
'verneskatt': ('verneskatt',),
'verneskatten': ('verneskatt',),
'verneskatter': ('verneskatt',),
'verneskattene': ('verneskatt',),
'verneskog': ('verneskog',),
'verneskogen': ('verneskog',),
'verneskoger': ('verneskog',),
'verneskogene': ('verneskog',),
'verneskole': ('verneskole',),
'verneskolen': ('verneskole',),
'verneskoler': ('verneskole',),
'verneskolene': ('verneskole',),
'vernetid': ('vernetid',),
'vernetiden': ('vernetid',),
'vernetida': ('vernetid',),
'vernetider': ('vernetid',),
'vernetidene': ('vernetid',),
'vernetiltak': ('vernetiltak',),
'vernetiltaket': ('vernetiltak',),
'vernetiltak': ('vernetiltak',),
'vernetiltaka': ('vernetiltak',),
'vernetiltakene': ('vernetiltak',),
'verneting': ('verneting',),
'vernetinget': ('verneting',),
'verneting': ('verneting',),
'vernetinga': ('verneting',),
'vernetingene': ('verneting',),
'vernetoll': ('vernetoll',),
'vernetollen': ('vernetoll',),
'vernetoller': ('vernetoll',),
'vernetollene': ('vernetoll',),
'verneutstyr': ('verneutstyr',),
'verneutstyret': ('verneutstyr',),
'verneutstyr': ('verneutstyr',),
'verneutstyra': ('verneutstyr',),
'verneutstyrene': ('verneutstyr',),
'vernissasje': ('vernissasje',),
'vernissasjen': ('vernissasje',),
'vernissasjer': ('vernissasje',),
'vernissasjene': ('vernissasje',),
'veronal': ('veronal',),
'veronalen': ('veronal',),
'veronaler': ('veronal',),
'veronalene': ('veronal',),
'veronalforgiftning': ('veronalforgiftning',),
'veronalforgiftningen': ('veronalforgiftning',),
'veronalforgiftninga': ('veronalforgiftning',),
'veronalforgiftninger': ('veronalforgiftning',),
'veronalforgiftningene': ('veronalforgiftning',),
'veronika': ('veronika',),
'veronikaen': ('veronika',),
'veronikaer': ('veronika',),
'veronikaene': ('veronika',),
'verp': ('verp',),
'verpet': ('verp',),
'verp': ('verp',),
'verpa': ('verp',),
'verpene': ('verp',),
'verpe': ('verpe',),
'verpet': ('verpe',),
'verper': ('verpe',),
'verpa': ('verpe',),
'verpene': ('verpe',),
'verpehøne': ('verpehøne',),
'verpehønen': ('verpehøne',),
'verpehøna': ('verpehøne',),
'verpehøner': ('verpehøne',),
'verpehønene': ('verpehøne',),
'verpehøns': ('verpehøns',),
'verpehønsa': ('verpehøns',),
'verpehønsene': ('verpehøns',),
'verpekasse': ('verpekasse',),
'verpekassen': ('verpekasse',),
'verpekassa': ('verpekasse',),
'verpekasser': ('verpekasse',),
'verpekassene': ('verpekasse',),
'verper': ('verper',),
'verperen': ('verper',),
'verpere': ('verper',),
'verperne': ('verper',),
'vers': ('vers',),
'verset': ('vers',),
'vers': ('vers',),
'versa': ('vers',),
'versene': ('vers',),
'versal': ('versal',),
'versalen': ('versal',),
'versaler': ('versal',),
'versalene': ('versal',),
'versatilitet': ('versatilitet',),
'versatiliteten': ('versatilitet',),
'versatiliteter': ('versatilitet',),
'versatilitetene': ('versatilitet',),
'versbygning': ('versbygning',),
'versbygningen': ('versbygning',),
'versbygninga': ('versbygning',),
'versbygninger': ('versbygning',),
'versbygningene': ('versbygning',),
'versdrama': ('versdrama',),
'versdramaet': ('versdrama',),
'versdrama': ('versdrama',),
'versdramaer': ('versdrama',),
'versdramaene': ('versdrama',),
'versedrama': ('versedrama',),
'versedramaet': ('versedrama',),
'versedrama': ('versedrama',),
'versedramaer': ('versedrama',),
'versedramaene': ('versedrama',),
'verseform': ('verseform',),
'verseformen': ('verseform',),
'verseforma': ('verseform',),
'verseformer': ('verseform',),
'verseformene': ('verseform',),
'versekunst': ('versekunst',),
'versekunsten': ('versekunst',),
'versekunster': ('versekunst',),
'versekunstene': ('versekunst',),
'versekunstner': ('versekunstner',),
'versekunstneren': ('versekunstner',),
'versekunstnere': ('versekunstner',),
'versekunstnerne': ('versekunstner',),
'verselinje': ('verselinje',),
'verselinjen': ('verselinje',),
'verselinja': ('verselinje',),
'verselinjer': ('verselinje',),
'verselinjene': ('verselinje',),
'verselære': ('verselære',),
'verselæren': ('verselære',),
'verselæra': ('verselære',),
'verselærer': ('verselære',),
'verselærene': ('verselære',),
'versemaker': ('versemaker',),
'versemakeren': ('versemaker',),
'versemakere': ('versemaker',),
'versemakerne': ('versemaker',),
'versemakeri': ('versemakeri',),
'versemakeriet': ('versemakeri',),
'versemakeri': ('versemakeri',),
'versemakerier': ('versemakeri',),
'versemakeri': ('versemakeri',),
'versemakerier': ('versemakeri',),
'versemakeria': ('versemakeri',),
'versemakeriene': ('versemakeri',),
'versemål': ('versemål',),
'versemålet': ('versemål',),
'versemål': ('versemål',),
'versemåla': ('versemål',),
'versemålene': ('versemål',),
'verserytme': ('verserytme',),
'verserytmen': ('verserytme',),
'verserytmer': ('verserytme',),
'verserytmene': ('verserytme',),
'verseskjema': ('verseskjema',),
'verseskjemaet': ('verseskjema',),
'verseskjema': ('verseskjema',),
'verseskjemaer': ('verseskjema',),
'verseskjemaene': ('verseskjema',),
'versestubb': ('versestubb',),
'versestubben': ('versestubb',),
'versestubber': ('versestubb',),
'versestubbene': ('versestubb',),
'versform': ('versform',),
'versformen': ('versform',),
'versforma': ('versform',),
'versformer': ('versform',),
'versformene': ('versform',),
'versifikasjon': ('versifikasjon',),
'versifikasjonen': ('versifikasjon',),
'versifikasjoner': ('versifikasjon',),
'versifikasjonene': ('versifikasjon',),
'versifikator': ('versifikator',),
'versifikatoren': ('versifikator',),
'versifikatorer': ('versifikator',),
'versifikatorene': ('versifikator',),
'versjon': ('versjon',),
'versjonen': ('versjon',),
'versjoner': ('versjon',),
'versjonene': ('versjon',),
'verskunst': ('verskunst',),
'verskunsten': ('verskunst',),
'verskunster': ('verskunst',),
'verskunstene': ('verskunst',),
'verskunstner': ('verskunstner',),
'verskunstneren': ('verskunstner',),
'verskunstnere': ('verskunstner',),
'verskunstnerne': ('verskunstner',),
'verslinje': ('verslinje',),
'verslinjen': ('verslinje',),
'verslinja': ('verslinje',),
'verslinjer': ('verslinje',),
'verslinjene': ('verslinje',),
'verslære': ('verslære',),
'verslæren': ('verslære',),
'verslæra': ('verslære',),
'verslærer': ('verslære',),
'verslærene': ('verslære',),
'versmaker': ('versmaker',),
'versmakeren': ('versmaker',),
'versmakere': ('versmaker',),
'versmakerne': ('versmaker',),
'versmakeri': ('versmakeri',),
'versmakeriet': ('versmakeri',),
'versmakeri': ('versmakeri',),
'versmakeria': ('versmakeri',),
'versmakeriene': ('versmakeri',),
'verspar': ('verspar',),
'versparet': ('verspar',),
'verspar': ('verspar',),
'verspara': ('verspar',),
'versparene': ('verspar',),
'versrytme': ('versrytme',),
'versrytmen': ('versrytme',),
'versrytmer': ('versrytme',),
'versrytmene': ('versrytme',),
'versskjema': ('versskjema',),
'versskjemaet': ('versskjema',),
'versskjema': ('versskjema',),
'versskjemaer': ('versskjema',),
'versskjemaene': ('versskjema',),
'verst': ('verst',),
'versten': ('verst',),
'verst': ('verst',),
'verstene': ('verst',),
'versting': ('versting',),
'verstingen': ('versting',),
'verstinger': ('versting',),
'verstingene': ('versting',),
'vert': ('vert',),
'verten': ('vert',),
'verter': ('vert',),
'vertene': ('vert',),
'vertdyr': ('vertdyr',),
'vertdyret': ('vertdyr',),
'vertdyr': ('vertdyr',),
'vertdyra': ('vertdyr',),
'vertdyrene': ('vertdyr',),
'vertebrat': ('vertebrat',),
'vertebraten': ('vertebrat',),
'vertebrater': ('vertebrat',),
'vertebratene': ('vertebrat',),
'vertikal': ('vertikal',),
'vertikalen': ('vertikal',),
'vertikaler': ('vertikal',),
'vertikalene': ('vertikal',),
'vertikalakse': ('vertikalakse',),
'vertikalaksen': ('vertikalakse',),
'vertikalakser': ('vertikalakse',),
'vertikalaksene': ('vertikalakse',),
'vertikallinje': ('vertikallinje',),
'vertikallinjen': ('vertikallinje',),
'vertikallinja': ('vertikallinje',),
'vertikallinjer': ('vertikallinje',),
'vertikallinjene': ('vertikallinje',),
'vertikalplan': ('vertikalplan',),
'vertikalplanet': ('vertikalplan',),
'vertikalplan': ('vertikalplan',),
'vertikalplana': ('vertikalplan',),
'vertikalplanene': ('vertikalplan',),
'vertikalport': ('vertikalport',),
'vertikalporten': ('vertikalport',),
'vertikalporter': ('vertikalport',),
'vertikalportene': ('vertikalport',),
'vertikalsirkel': ('vertikalsirkel',),
'vertikalsirkelen': ('vertikalsirkel',),
'vertikalsirkler': ('vertikalsirkel',),
'vertikalsirklene': ('vertikalsirkel',),
'vertinne': ('vertinne',),
'vertinnen': ('vertinne',),
'vertinna': ('vertinne',),
'vertinner': ('vertinne',),
'vertinnene': ('vertinne',),
'vertinnekjole': ('vertinnekjole',),
'vertinnekjolen': ('vertinnekjole',),
'vertinnekjoler': ('vertinnekjole',),
'vertinnekjolene': ('vertinnekjole',),
'vertinneplikt': ('vertinneplikt',),
'vertinneplikten': ('vertinneplikt',),
'vertinneplikta': ('vertinneplikt',),
'vertinneplikter': ('vertinneplikt',),
'vertinnepliktene': ('vertinneplikt',),
'vertland': ('vertland',),
'vertlandet': ('vertland',),
'vertland': ('vertland',),
'vertlanda': ('vertland',),
'vertlandene': ('vertland',),
'vertplante': ('vertplante',),
'vertplanten': ('vertplante',),
'vertplanta': ('vertplante',),
'vertplanter': ('vertplante',),
'vertplantene': ('vertplante',),
'vertsdyr': ('vertsdyr',),
'vertsdyret': ('vertsdyr',),
'vertsdyr': ('vertsdyr',),
'vertsdyra': ('vertsdyr',),
'vertsdyrene': ('vertsdyr',),
'vertsfolk': ('vertsfolk',),
'vertsfolket': ('vertsfolk',),
'vertsfolk': ('vertsfolk',),
'vertsfolka': ('vertsfolk',),
'vertsfolkene': ('vertsfolk',),
'vertshus': ('vertshus',),
'vertshuset': ('vertshus',),
'vertshus': ('vertshus',),
'vertshusa': ('vertshus',),
'vertshusene': ('vertshus',),
'vertshusholder': ('vertshusholder',),
'vertshusholderen': ('vertshusholder',),
'vertshusholdere': ('vertshusholder',),
'vertshusholderne': ('vertshusholder',),
'vertskap': ('vertskap',),
'vertskapet': ('vertskap',),
'vertskap': ('vertskap',),
'vertskaper': ('vertskap',),
'vertskap': ('vertskap',),
'vertskaper': ('vertskap',),
'vertskapa': ('vertskap',),
'vertskapene': ('vertskap',),
'vertskifte': ('vertskifte',),
'vertskiftet': ('vertskifte',),
'vertskifter': ('vertskifte',),
'vertskifta': ('vertskifte',),
'vertskiftene': ('vertskifte',),
'vertsland': ('vertsland',),
'vertslandet': ('vertsland',),
'vertsland': ('vertsland',),
'vertslanda': ('vertsland',),
'vertslandene': ('vertsland',),
'vertsmaskin': ('vertsmaskin',),
'vertsmaskinen': ('vertsmaskin',),
'vertsmaskiner': ('vertsmaskin',),
'vertsmaskinene': ('vertsmaskin',),
'vertsplante': ('vertsplante',),
'vertsplanten': ('vertsplante',),
'vertsplanta': ('vertsplante',),
'vertsplanter': ('vertsplante',),
'vertsplantene': ('vertsplante',),
'vertsskifte': ('vertsskifte',),
'vertsskiftet': ('vertsskifte',),
'vertsskifter': ('vertsskifte',),
'vertsskifta': ('vertsskifte',),
'vertsskiftene': ('vertsskifte',),
'verv': ('verv',),
'verven': ('verv',),
'verver': ('verv',),
'vervene': ('verv',),
'verv': ('verv',),
'vervet': ('verv',),
'verv': ('verv',),
'verva': ('verv',),
'vervene': ('verv',),
'verver': ('verver',),
'ververen': ('verver',),
'ververe': ('verver',),
'ververne': ('verver',),
'vesaldom': ('vesaldom',),
'vesaldommen': ('vesaldom',),
'vesaldommer': ('vesaldom',),
'vesaldommene': ('vesaldom',),
'vesel': ('vesel',),
'veselen': ('vesel',),
'vesler': ('vesel',),
'veslene': ('vesel',),
'vesen': ('vesen',),
'vesenet': ('vesen',),
'vesen': ('vesen',),
'vesener': ('vesen',),
'vesen': ('vesen',),
'vesener': ('vesen',),
'vesena': ('vesen',),
'vesenene': ('vesen',),
'vesensforskjell': ('vesensforskjell',),
'vesensforskjellen': ('vesensforskjell',),
'vesensforskjeller': ('vesensforskjell',),
'vesensforskjellene': ('vesensforskjell',),
'vesentlighet': ('vesentlighet',),
'vesentligheten': ('vesentlighet',),
'vesentligheta': ('vesentlighet',),
'vesentligheter': ('vesentlighet',),
'vesentlighetene': ('vesentlighet',),
'vesikkel': ('vesikkel',),
'vesikkelen': ('vesikkel',),
'vesikler': ('vesikkel',),
'vesiklene': ('vesikkel',),
'vesir': ('vesir',),
'vesiren': ('vesir',),
'vesirer': ('vesir',),
'vesirene': ('vesir',),
'veske': ('veske',),
'vesken': ('veske',),
'veska': ('veske',),
'vesker': ('veske',),
'veskene': ('veske',),
'veskenapper': ('veskenapper',),
'veskenapperen': ('veskenapper',),
'veskenappere': ('veskenapper',),
'veskenapperne': ('veskenapper',),
'veskenapping': ('veskenapping',),
'veskenappingen': ('veskenapping',),
'veskenappinga': ('veskenapping',),
'veskenappinger': ('veskenapping',),
'veskenappingene': ('veskenapping',),
'vesketjuv': ('vesketjuv',),
'vesketjuven': ('vesketjuv',),
'vesketjuver': ('vesketjuv',),
'vesketjuvene': ('vesketjuv',),
'vesketyv': ('vesketyv',),
'vesketyven': ('vesketyv',),
'vesketyver': ('vesketyv',),
'vesketyvene': ('vesketyv',),
'vesla': ('vesla',),
'veslebror': ('veslebror',),
'veslebroren': ('veslebror',),
'veslebrødre': ('veslebror',),
'veslebrødrene': ('veslebror',),
'veslegutt': ('veslegutt',),
'veslegutten': ('veslegutt',),
'veslegutter': ('veslegutt',),
'vesleguttene': ('veslegutt',),
'veslehus': ('veslehus',),
'veslehuset': ('veslehus',),
'veslehus': ('veslehus',),
'veslehusa': ('veslehus',),
'veslehusene': ('veslehus',),
'veslesøster': ('veslesøster',),
'veslesøsteren': ('veslesøster',),
'veslesøstera': ('veslesøster',),
'veslesøstrer': ('veslesøster',),
'veslesøstre': ('veslesøster',),
'veslesøstrer': ('veslesøster',),
'veslesøstrene': ('veslesøster',),
'vesling': ('vesling',),
'veslingen': ('vesling',),
'veslinger': ('vesling',),
'veslingene': ('vesling',),
'vesper': ('vesper',),
'vesperen': ('vesper',),
'vespere': ('vesper',),
'vesperne': ('vesper',),
'vest': ('vest',),
'vesten': ('vest',),
'vester': ('vest',),
'vestene': ('vest',),
'vest': ('vest',),
'vestadrag': ('vestadrag',),
'vestadraget': ('vestadrag',),
'vestadrag': ('vestadrag',),
'vestadraga': ('vestadrag',),
'vestadragene': ('vestadrag',),
'vestafrikaner': ('vestafrikaner',),
'vestafrikaneren': ('vestafrikaner',),
'vestafrikanere': ('vestafrikaner',),
'vestafrikanerne': ('vestafrikaner',),
'vestalinne': ('vestalinne',),
'vestalinnen': ('vestalinne',),
'vestalinna': ('vestalinne',),
'vestalinner': ('vestalinne',),
'vestalinnene': ('vestalinne',),
'vestape': ('vestape',),
'vestapen': ('vestape',),
'vestapa': ('vestape',),
'vestaper': ('vestape',),
'vestapene': ('vestape',),
'vestasiat': ('vestasiat',),
'vestasiaten': ('vestasiat',),
'vestasiater': ('vestasiat',),
'vestasiatene': ('vestasiat',),
'vestavind': ('vestavind',),
'vestavinden': ('vestavind',),
'vestavinder': ('vestavind',),
'vestavindene': ('vestavind',),
'vestavær': ('vestavær',),
'vestaværet': ('vestavær',),
'vestavær': ('vestavær',),
'vestaværa': ('vestavær',),
'vestaværene': ('vestavær',),
'vestblokk': ('vestblokk',),
'vestblokken': ('vestblokk',),
'vestblokka': ('vestblokk',),
'vestblokker': ('vestblokk',),
'vestblokkene': ('vestblokk',),
'vestegd': ('vestegd',),
'vestegden': ('vestegd',),
'vestegder': ('vestegd',),
'vestegdene': ('vestegd',),
'vestegde': ('vestegde',),
'vestegden': ('vestegde',),
'vestegder': ('vestegde',),
'vestegdene': ('vestegde',),
'vesteknapp': ('vesteknapp',),
'vesteknappen': ('vesteknapp',),
'vesteknapper': ('vesteknapp',),
'vesteknappene': ('vesteknapp',),
'vestelomme': ('vestelomme',),
'vestelommen': ('vestelomme',),
'vestelomma': ('vestelomme',),
'vestelommer': ('vestelomme',),
'vestelommene': ('vestelomme',),
'vesterhavsøy': ('vesterhavsøy',),
'vesterhavsøyen': ('vesterhavsøy',),
'vesterhavsøya': ('vesterhavsøy',),
'vesterhavsøyer': ('vesterhavsøy',),
'vesterhavsøyene': ('vesterhavsøy',),
'vesterland': ('vesterland',),
'vesterlandet': ('vesterland',),
'vesterland': ('vesterland',),
'vesterlanda': ('vesterland',),
'vesterlandene': ('vesterland',),
'vesterled': ('vesterled',),
'vesterleden': ('vesterled',),
'vesterleder': ('vesterled',),
'vesterledene': ('vesterled',),
'vesterlending': ('vesterlending',),
'vesterlendingen': ('vesterlending',),
'vesterlendinger': ('vesterlending',),
'vesterlendingene': ('vesterlending',),
'vesterveg': ('vesterveg',),
'vestervegen': ('vesterveg',),
'vesterveger': ('vesterveg',),
'vestervegene': ('vesterveg',),
'vesteuropeer': ('vesteuropeer',),
'vesteuropeeren': ('vesteuropeer',),
'vesteuropeere': ('vesteuropeer',),
'vesteuropeerne': ('vesteuropeer',),
'vestfolding': ('vestfolding',),
'vestfoldingen': ('vestfolding',),
'vestfoldinger': ('vestfolding',),
'vestfoldingene': ('vestfolding',),
'vestgermansk': ('vestgermansk',),
'vestgermansken': ('vestgermansk',),
'vestgermansker': ('vestgermansk',),
'vestgermanskene': ('vestgermansk',),
'vestgoter': ('vestgoter',),
'vestgoteren': ('vestgoter',),
'vestgotere': ('vestgoter',),
'vestgoterne': ('vestgoter',),
'vestgotisk': ('vestgotisk',),
'vestgotisken': ('vestgotisk',),
'vestgotisker': ('vestgotisk',),
'vestgotiskene': ('vestgotisk',),
'vesthelling': ('vesthelling',),
'vesthellingen': ('vesthelling',),
'vesthellinga': ('vesthelling',),
'vesthellinger': ('vesthelling',),
'vesthellingene': ('vesthelling',),
'vesthimmel': ('vesthimmel',),
'vesthimmelen': ('vesthimmel',),
'vesthimler': ('vesthimmel',),
'vesthimlene': ('vesthimmel',),
'vestibyle': ('vestibyle',),
'vestibylen': ('vestibyle',),
'vestibyler': ('vestibyle',),
'vestibylene': ('vestibyle',),
'vestindier': ('vestindier',),
'vestindieren': ('vestindier',),
'vestindiere': ('vestindier',),
'vestindierne': ('vestindier',),
'vestkant': ('vestkant',),
'vestkanten': ('vestkant',),
'vestkanter': ('vestkant',),
'vestkantene': ('vestkant',),
'vestkantstrøk': ('vestkantstrøk',),
'vestkantstrøket': ('vestkantstrøk',),
'vestkantstrøk': ('vestkantstrøk',),
'vestkantstrøka': ('vestkantstrøk',),
'vestkantstrøkene': ('vestkantstrøk',),
'vestknapp': ('vestknapp',),
'vestknappen': ('vestknapp',),
'vestknapper': ('vestknapp',),
'vestknappene': ('vestknapp',),
'vestkyst': ('vestkyst',),
'vestkysten': ('vestkyst',),
'vestkyster': ('vestkyst',),
'vestkystene': ('vestkyst',),
'vestlandsfanden': ('vestlandsfanden',),
'vestlandsk': ('vestlandsk',),
'vestlandsken': ('vestlandsk',),
'vestlandsker': ('vestlandsk',),
'vestlandskene': ('vestlandsk',),
'vestlandspanel': ('vestlandspanel',),
'vestlandspanelet': ('vestlandspanel',),
'vestlandspanel': ('vestlandspanel',),
'vestlandspaneler': ('vestlandspanel',),
'vestlandspanel': ('vestlandspanel',),
'vestlandspaneler': ('vestlandspanel',),
'vestlandspanela': ('vestlandspanel',),
'vestlandspanelene': ('vestlandspanel',),
'vestlending': ('vestlending',),
'vestlendingen': ('vestlending',),
'vestlendinger': ('vestlending',),
'vestlendingene': ('vestlending',),
'vestlomme': ('vestlomme',),
'vestlommen': ('vestlomme',),
'vestlomma': ('vestlomme',),
'vestlommer': ('vestlomme',),
'vestlommene': ('vestlomme',),
'vestmakt': ('vestmakt',),
'vestmakten': ('vestmakt',),
'vestmakta': ('vestmakt',),
'vestmakter': ('vestmakt',),
'vestmaktene': ('vestmakt',),
'vestmark': ('vestmark',),
'vestmarken': ('vestmark',),
'vestmarka': ('vestmark',),
'vestmark': ('vestmark',),
'vestmarkene': ('vestmark',),
'vestnorsk': ('vestnorsk',),
'vestnorsken': ('vestnorsk',),
'vestnorsker': ('vestnorsk',),
'vestnorskene': ('vestnorsk',),
'vestsamoaner': ('vestsamoaner',),
'vestsamoaneren': ('vestsamoaner',),
'vestsamoanere': ('vestsamoaner',),
'vestsamoanerne': ('vestsamoaner',),
'vestside': ('vestside',),
'vestsiden': ('vestside',),
'vestsida': ('vestside',),
'vestsider': ('vestside',),
'vestsidene': ('vestside',),
'vesttysker': ('vesttysker',),
'vesttyskeren': ('vesttysker',),
'vesttyskere': ('vesttysker',),
'vesttyskerne': ('vesttysker',),
'vete': ('vete',),
'veten': ('vete',),
'veter': ('vete',),
'vetene': ('vete',),
'veteran': ('veteran',),
'veteranen': ('veteran',),
'veteraner': ('veteran',),
'veteranene': ('veteran',),
'veteranbil': ('veteranbil',),
'veteranbilen': ('veteranbil',),
'veteranbiler': ('veteranbil',),
'veteranbilene': ('veteranbil',),
'veteranskip': ('veteranskip',),
'veteranskipet': ('veteranskip',),
'veteranskip': ('veteranskip',),
'veteranskipa': ('veteranskip',),
'veteranskipene': ('veteranskip',),
'veterinær': ('veterinær',),
'veterinæren': ('veterinær',),
'veterinærer': ('veterinær',),
'veterinærene': ('veterinær',),
'veterinærhøgskole': ('veterinærhøgskole',),
'veterinærhøgskolen': ('veterinærhøgskole',),
'veterinærhøgskoler': ('veterinærhøgskole',),
'veterinærhøgskolene': ('veterinærhøgskole',),
'veterinærhøyskole': ('veterinærhøyskole',),
'veterinærhøyskolen': ('veterinærhøyskole',),
'veterinærhøyskoler': ('veterinærhøyskole',),
'veterinærhøyskolene': ('veterinærhøyskole',),
'veterinærtilsyn': ('veterinærtilsyn',),
'veterinærtilsynet': ('veterinærtilsyn',),
'veterinærtilsyn': ('veterinærtilsyn',),
'veterinærtilsyna': ('veterinærtilsyn',),
'veterinærtilsynene': ('veterinærtilsyn',),
'veterinærvesen': ('veterinærvesen',),
'veterinærvesenet': ('veterinærvesen',),
'veterinærvesen': ('veterinærvesen',),
'veterinærvesener': ('veterinærvesen',),
'veterinærvesen': ('veterinærvesen',),
'veterinærvesener': ('veterinærvesen',),
'veterinærvesena': ('veterinærvesen',),
'veterinærvesenene': ('veterinærvesen',),
'veterinærvitenskap': ('veterinærvitenskap',),
'veterinærvitenskapen': ('veterinærvitenskap',),
'veterinærvitenskaper': ('veterinærvitenskap',),
'veterinærvitenskapene': ('veterinærvitenskap',),
'veto': ('veto',),
'vetoet': ('veto',),
'veto': ('veto',),
'vetoer': ('veto',),
'veto': ('veto',),
'vetoer': ('veto',),
'vetoa': ('veto',),
'vetoene': ('veto',),
'vetorett': ('vetorett',),
'vetoretten': ('vetorett',),
'vetoretter': ('vetorett',),
'vetorettene': ('vetorett',),
'vetostrid': ('vetostrid',),
'vetostriden': ('vetostrid',),
'vetostrider': ('vetostrid',),
'vetostridene': ('vetostrid',),
'vett': ('vett',),
'vettet': ('vett',),
'vett': ('vett',),
'vetta': ('vett',),
'vettene': ('vett',),
'vette': ('vette',),
'vetten': ('vette',),
'vettet': ('vette',),
'vetter': ('vette',),
'vettene': ('vette',),
'vetta': ('vette',),
'vettene': ('vette',),
'vettefolk': ('vettefolk',),
'vettefolket': ('vettefolk',),
'vettefolk': ('vettefolk',),
'vettefolka': ('vettefolk',),
'vettefolkene': ('vettefolk',),
'vettugskap': ('vettugskap',),
'vettugskapen': ('vettugskap',),
'vettugskaper': ('vettugskap',),
'vettugskapene': ('vettugskap',),
'veum': ('veum',),
'vev': ('vev',),
'veven': ('vev',),
'vever': ('vev',),
'vevene': ('vev',),
'vev': ('vev',),
'vevet': ('vev',),
'vev': ('vev',),
'veva': ('vev',),
'vevene': ('vev',),
'vevbom': ('vevbom',),
'vevbommen': ('vevbom',),
'vevbommer': ('vevbom',),
'vevbommene': ('vevbom',),
'vever': ('vever',),
'veveren': ('vever',),
'vevere': ('vever',),
'veverne': ('vever',),
'veverfugl': ('veverfugl',),
'veverfuglen': ('veverfugl',),
'veverfugler': ('veverfugl',),
'veverfuglene': ('veverfugl',),
'veveri': ('veveri',),
'veveriet': ('veveri',),
'veveri': ('veveri',),
'veverier': ('veveri',),
'veveri': ('veveri',),
'veverier': ('veveri',),
'veveria': ('veveri',),
'veveriene': ('veveri',),
'veverske': ('veverske',),
'veversken': ('veverske',),
'veverska': ('veverske',),
'veversker': ('veverske',),
'veverskene': ('veverske',),
'vevgogn': ('vevgogn',),
'vevgognen': ('vevgogn',),
'vevgogna': ('vevgogn',),
'vevgogner': ('vevgogn',),
'vevgognene': ('vevgogn',),
'veving': ('veving',),
'vevingen': ('veving',),
'vevinga': ('veving',),
'vevinger': ('veving',),
'vevingene': ('veving',),
'vevkjerring': ('vevkjerring',),
'vevkjerringen': ('vevkjerring',),
'vevkjerringa': ('vevkjerring',),
'vevkjerringer': ('vevkjerring',),
'vevkjerringene': ('vevkjerring',),
'vevkone': ('vevkone',),
'vevkonen': ('vevkone',),
'vevkona': ('vevkone',),
'vevkoner': ('vevkone',),
'vevkonene': ('vevkone',),
'vevling': ('vevling',),
'vevlingen': ('vevling',),
'vevlinger': ('vevling',),
'vevlingene': ('vevling',),
'vevlodd': ('vevlodd',),
'vevloddet': ('vevlodd',),
'vevlodd': ('vevlodd',),
'vevlodder': ('vevlodd',),
'vevlodd': ('vevlodd',),
'vevlodder': ('vevlodd',),
'vevlodda': ('vevlodd',),
'vevloddene': ('vevlodd',),
'vevnad': ('vevnad',),
'vevnaden': ('vevnad',),
'vevnader': ('vevnad',),
'vevnadene': ('vevnad',),
'vevning': ('vevning',),
'vevningen': ('vevning',),
'vevninga': ('vevning',),
'vevninger': ('vevning',),
'vevningene': ('vevning',),
'vevskei': ('vevskei',),
'vevskeien': ('vevskei',),
'vevskeia': ('vevskei',),
'vevskeier': ('vevskei',),
'vevskeiene': ('vevskei',),
'vevskje': ('vevskje',),
'vevskjeen': ('vevskje',),
'vevskjea': ('vevskje',),
'vevskjeer': ('vevskje',),
'vevskjeene': ('vevskje',),
'vevskultur': ('vevskultur',),
'vevskulturen': ('vevskultur',),
'vevskulturer': ('vevskultur',),
'vevskulturene': ('vevskultur',),
'vevslære': ('vevslære',),
'vevslæren': ('vevslære',),
'vevslæra': ('vevslære',),
'vevslærer': ('vevslære',),
'vevslærene': ('vevslære',),
'vevstein': ('vevstein',),
'vevsteinen': ('vevstein',),
'vevsteiner': ('vevstein',),
'vevsteinene': ('vevstein',),
'vevstol': ('vevstol',),
'vevstolen': ('vevstol',),
'vevstoler': ('vevstol',),
'vevstolene': ('vevstol',),
'vevstype': ('vevstype',),
'vevstypen': ('vevstype',),
'vevstyper': ('vevstype',),
'vevstypene': ('vevstype',),
'vevsvæske': ('vevsvæske',),
'vevsvæsken': ('vevsvæske',),
'vevsvæska': ('vevsvæske',),
'vevsvæsker': ('vevsvæske',),
'vevsvæskene': ('vevsvæske',),
'viadukt': ('viadukt',),
'viadukten': ('viadukt',),
'viadukter': ('viadukt',),
'viaduktene': ('viadukt',),
'vibrafon': ('vibrafon',),
'vibrafonen': ('vibrafon',),
'vibrafoner': ('vibrafon',),
'vibrafonene': ('vibrafon',),
'vibrafonist': ('vibrafonist',),
'vibrafonisten': ('vibrafonist',),
'vibrafonister': ('vibrafonist',),
'vibrafonistene': ('vibrafonist',),
'vibrant': ('vibrant',),
'vibranten': ('vibrant',),
'vibranter': ('vibrant',),
'vibrantene': ('vibrant',),
'vibrasjon': ('vibrasjon',),
'vibrasjonen': ('vibrasjon',),
'vibrasjoner': ('vibrasjon',),
'vibrasjonene': ('vibrasjon',),
'vibrato': ('vibrato',),
'vibratoen': ('vibrato',),
'vibratoet': ('vibrato',),
'vibratoer': ('vibrato',),
'vibrato': ('vibrato',),
'vibratoer': ('vibrato',),
'vibrato': ('vibrato',),
'vibratoer': ('vibrato',),
'vibratoene': ('vibrato',),
'vibratoa': ('vibrato',),
'vibratoene': ('vibrato',),
'vibrator': ('vibrator',),
'vibratoren': ('vibrator',),
'vibratorer': ('vibrator',),
'vibratorene': ('vibrator',),
'vibrion': ('vibrion',),
'vibrionen': ('vibrion',),
'vibrioner': ('vibrion',),
'vibrionene': ('vibrion',),
'vibriose': ('vibriose',),
'vibriosen': ('vibriose',),
'vibrioser': ('vibriose',),
'vibriosene': ('vibriose',),
'vibrobetong': ('vibrobetong',),
'vibrobetongen': ('vibrobetong',),
'vibrobetonger': ('vibrobetong',),
'vibrobetongene': ('vibrobetong',),
'vibroskop': ('vibroskop',),
'vibroskopet': ('vibroskop',),
'vibroskop': ('vibroskop',),
'vibroskoper': ('vibroskop',),
'vibroskop': ('vibroskop',),
'vibroskoper': ('vibroskop',),
'vibroskopa': ('vibroskop',),
'vibroskopene': ('vibroskop',),
'vicomte': ('vicomte',),
'vicomten': ('vicomte',),
'vicomter': ('vicomte',),
'vicomtene': ('vicomte',),
'vicomtesse': ('vicomtesse',),
'vicomtessen': ('vicomtesse',),
'vicomtessa': ('vicomtesse',),
'vicomtesser': ('vicomtesse',),
'vicomtessene': ('vicomtesse',),
'vidd': ('vidd',),
'viddet': ('vidd',),
'vidd': ('vidd',),
'vidda': ('vidd',),
'viddene': ('vidd',),
'vidde': ('vidde',),
'vidden': ('vidde',),
'vidda': ('vidde',),
'vidder': ('vidde',),
'viddene': ('vidde',),
'vidde': ('vidde',),
'vidden': ('vidde',),
'vidda': ('vidde',),
'vidder': ('vidde',),
'viddene': ('vidde',),
'video': ('video',),
'videoen': ('video',),
'videoer': ('video',),
'videoene': ('video',),
'videoband': ('videoband',),
'videobandet': ('videoband',),
'videoband': ('videoband',),
'videobanda': ('videoband',),
'videobandene': ('videoband',),
'videobånd': ('videobånd',),
'videobåndet': ('videobånd',),
'videobånd': ('videobånd',),
'videobånda': ('videobånd',),
'videobåndene': ('videobånd',),
'videofilm': ('videofilm',),
'videofilmen': ('videofilm',),
'videofilmer': ('videofilm',),
'videofilmene': ('videofilm',),
'videogram': ('videogram',),
'videogrammet': ('videogram',),
'videogram': ('videogram',),
'videogrammer': ('videogram',),
'videogramma': ('videogram',),
'videogrammene': ('videogram',),
'videogramma': ('videogram',),
'videogrammene': ('videogram',),
'videokassett': ('videokassett',),
'videokassetten': ('videokassett',),
'videokassetter': ('videokassett',),
'videokassettene': ('videokassett',),
'videokassettspeller': ('videokassettspeller',),
'videokassettspelleren': ('videokassettspeller',),
'videokassettspellere': ('videokassettspeller',),
'videokassettspellerne': ('videokassettspeller',),
'videokassettspiller': ('videokassettspiller',),
'videokassettspilleren': ('videokassettspiller',),
'videokassettspillere': ('videokassettspiller',),
'videokassettspillerne': ('videokassettspiller',),
'videomaskin': ('videomaskin',),
'videomaskinen': ('videomaskin',),
'videomaskiner': ('videomaskin',),
'videomaskinene': ('videomaskin',),
'videoproduksjon': ('videoproduksjon',),
'videoproduksjonen': ('videoproduksjon',),
'videoproduksjoner': ('videoproduksjon',),
'videoproduksjonene': ('videoproduksjon',),
'videoprodusent': ('videoprodusent',),
'videoprodusenten': ('videoprodusent',),
'videoprodusenter': ('videoprodusent',),
'videoprodusentene': ('videoprodusent',),
'videospell': ('videospell',),
'videospellet': ('videospell',),
'videospell': ('videospell',),
'videospella': ('videospell',),
'videospellene': ('videospell',),
'videospill': ('videospill',),
'videospillet': ('videospill',),
'videospill': ('videospill',),
'videospilla': ('videospill',),
'videospillene': ('videospill',),
'videotek': ('videotek',),
'videoteket': ('videotek',),
'videotek': ('videotek',),
'videoteker': ('videotek',),
'videotek': ('videotek',),
'videoteker': ('videotek',),
'videoteka': ('videotek',),
'videotekene': ('videotek',),
'videovold': ('videovold',),
'videovolden': ('videovold',),
'videovolder': ('videovold',),
'videovoldene': ('videovold',),
'videresalg': ('videresalg',),
'videresalget': ('videresalg',),
'videresalg': ('videresalg',),
'videresalga': ('videresalg',),
'videresalgene': ('videresalg',),
'videreutdannelse': ('videreutdannelse',),
'videreutdannelsen': ('videreutdannelse',),
'videreutdannelser': ('videreutdannelse',),
'videreutdannelsene': ('videreutdannelse',),
'videreutdanning': ('videreutdanning',),
'videreutdanningen': ('videreutdanning',),
'videreutdanninga': ('videreutdanning',),
'videreutdanninger': ('videreutdanning',),
'videreutdanningene': ('videreutdanning',),
'viderverdighet': ('viderverdighet',),
'viderverdigheten': ('viderverdighet',),
'viderverdigheta': ('viderverdighet',),
'viderverdigheter': ('viderverdighet',),
'viderverdighetene': ('viderverdighet',),
'vidfilm': ('vidfilm',),
'vidfilmen': ('vidfilm',),
'vidfilmer': ('vidfilm',),
'vidfilmene': ('vidfilm',),
'vidisse': ('vidisse',),
'vidissen': ('vidisse',),
'vidisser': ('vidisse',),
'vidissene': ('vidisse',),
'vidje': ('vidje',),
'vidjen': ('vidje',),
'vidja': ('vidje',),
'vidjer': ('vidje',),
'vidjene': ('vidje',),
'vidjeband': ('vidjeband',),
'vidjebandet': ('vidjeband',),
'vidjeband': ('vidjeband',),
'vidjebanda': ('vidjeband',),
'vidjebandene': ('vidjeband',),
'vidjebånd': ('vidjebånd',),
'vidjebåndet': ('vidjebånd',),
'vidjebånd': ('vidjebånd',),
'vidjebånda': ('vidjebånd',),
'vidjebåndene': ('vidjebånd',),
'vidjekorg': ('vidjekorg',),
'vidjekorgen': ('vidjekorg',),
'vidjekorga': ('vidjekorg',),
'vidjekorger': ('vidjekorg',),
'vidjekorgene': ('vidjekorg',),
'vidjekurv': ('vidjekurv',),
'vidjekurven': ('vidjekurv',),
'vidjekurva': ('vidjekurv',),
'vidjekurver': ('vidjekurv',),
'vidjekurvene': ('vidjekurv',),
'vidjepil': ('vidjepil',),
'vidjepilen': ('vidjepil',),
'vidjepila': ('vidjepil',),
'vidjepiler': ('vidjepil',),
'vidjepilene': ('vidjepil',),
'vidjespenning': ('vidjespenning',),
'vidjespenningen': ('vidjespenning',),
'vidjespenninga': ('vidjespenning',),
'vidjespenninger': ('vidjespenning',),
'vidjespenningene': ('vidjespenning',),
'vidsyn': ('vidsyn',),
'vidsynet': ('vidsyn',),
'vidsyn': ('vidsyn',),
'vidsyna': ('vidsyn',),
'vidsynene': ('vidsyn',),
'vidunder': ('vidunder',),
'vidunderet': ('vidunder',),
'vidundret': ('vidunder',),
'vidunderet': ('vidunder',),
'vidunder': ('vidunder',),
'vidundere': ('vidunder',),
'vidundre': ('vidunder',),
'vidundere': ('vidunder',),
'vidundera': ('vidunder',),
'vidunderne': ('vidunder',),
'vidundera': ('vidunder',),
'vidundra': ('vidunder',),
'vidundrene': ('vidunder',),
'vidunderne': ('vidunder',),
'vidunderbarn': ('vidunderbarn',),
'vidunderbarnet': ('vidunderbarn',),
'vidunderbarn': ('vidunderbarn',),
'vidunderbarna': ('vidunderbarn',),
'vidunderbarnene': ('vidunderbarn',),
'vidunderdoktor': ('vidunderdoktor',),
'vidunderdoktoren': ('vidunderdoktor',),
'vidunderdoktorer': ('vidunderdoktor',),
'vidunderdoktorene': ('vidunderdoktor',),
'vidundermedisin': ('vidundermedisin',),
'vidundermedisinen': ('vidundermedisin',),
'vidundermedisiner': ('vidundermedisin',),
'vidundermedisinene': ('vidundermedisin',),
'vidvanke': ('vidvanke',),
'vidvinkel': ('vidvinkel',),
'vidvinkelen': ('vidvinkel',),
'vidvinkler': ('vidvinkel',),
'vidvinklene': ('vidvinkel',),
'vidvinkelfilm': ('vidvinkelfilm',),
'vidvinkelfilmen': ('vidvinkelfilm',),
'vidvinkelfilmer': ('vidvinkelfilm',),
'vidvinkelfilmene': ('vidvinkelfilm',),
'vidvinkelkamera': ('vidvinkelkamera',),
'vidvinkelkameraet': ('vidvinkelkamera',),
'vidvinkelkamera': ('vidvinkelkamera',),
'vidvinkelkameraer': ('vidvinkelkamera',),
'vidvinkelkameraene': ('vidvinkelkamera',),
'vidvinkelobjektiv': ('vidvinkelobjektiv',),
'vidvinkelobjektivet': ('vidvinkelobjektiv',),
'vidvinkelobjektiv': ('vidvinkelobjektiv',),
'vidvinkelobjektiver': ('vidvinkelobjektiv',),
'vidvinkelobjektiv': ('vidvinkelobjektiv',),
'vidvinkelobjektiver': ('vidvinkelobjektiv',),
'vidvinkelobjektiva': ('vidvinkelobjektiv',),
'vidvinkelobjektivene': ('vidvinkelobjektiv',),
'vidvinkelopptak': ('vidvinkelopptak',),
'vidvinkelopptaket': ('vidvinkelopptak',),
'vidvinkelopptak': ('vidvinkelopptak',),
'vidvinkelopptaka': ('vidvinkelopptak',),
'vidvinkelopptakene': ('vidvinkelopptak',),
'vidåtte': ('vidåtte',),
'vidåtten': ('vidåtte',),
'vidåtta': ('vidåtte',),
'vidåtter': ('vidåtte',),
'vidåttene': ('vidåtte',),
'vielse': ('vielse',),
'vielsen': ('vielse',),
'vielser': ('vielse',),
'vielsene': ('vielse',),
'vielsesattest': ('vielsesattest',),
'vielsesattesten': ('vielsesattest',),
'vielsesattester': ('vielsesattest',),
'vielsesattestene': ('vielsesattest',),
'vier': ('vier',),
'vieren': ('vier',),
'viere': ('vier',),
'vier': ('vier',),
'vierne': ('vier',),
'vierbelte': ('vierbelte',),
'vierbeltet': ('vierbelte',),
'vierbelter': ('vierbelte',),
'vierbelta': ('vierbelte',),
'vierbeltene': ('vierbelte',),
'vierkjerr': ('vierkjerr',),
'vierkjerret': ('vierkjerr',),
'vierkjerr': ('vierkjerr',),
'vierkjerra': ('vierkjerr',),
'vierkjerrene': ('vierkjerr',),
'vietnameser': ('vietnameser',),
'vietnameseren': ('vietnameser',),
'vietnamesere': ('vietnameser',),
'vietnameserne': ('vietnameser',),
'vietnamesisk': ('vietnamesisk',),
'vietnamesisken': ('vietnamesisk',),
'vietnamesisker': ('vietnamesisk',),
'vietnamesiskene': ('vietnamesisk',),
'vievann': ('vievann',),
'vievannet': ('vievann',),
'vievann': ('vievann',),
'vievanna': ('vievann',),
'vievannene': ('vievann',),
'vievatn': ('vievatn',),
'vievatnet': ('vievatn',),
'vievatn': ('vievatn',),
'vievatna': ('vievatn',),
'vievatnene': ('vievatn',),
'vift': ('vift',),
'viften': ('vift',),
'vifter': ('vift',),
'viftene': ('vift',),
'vift': ('vift',),
'viftet': ('vift',),
'vift': ('vift',),
'vifta': ('vift',),
'viftene': ('vift',),
'vifte': ('vifte',),
'viften': ('vifte',),
'vifta': ('vifte',),
'vifter': ('vifte',),
'viftene': ('vifte',),
'vifteovn': ('vifteovn',),
'vifteovnen': ('vifteovn',),
'vifteovner': ('vifteovn',),
'vifteovnene': ('vifteovn',),
'viftepalme': ('viftepalme',),
'viftepalmen': ('viftepalme',),
'viftepalmer': ('viftepalme',),
'viftepalmene': ('viftepalme',),
'viftereim': ('viftereim',),
'viftereimen': ('viftereim',),
'viftereima': ('viftereim',),
'viftereimer': ('viftereim',),
'viftereimene': ('viftereim',),
'vigge': ('vigge',),
'viggen': ('vigge',),
'vigga': ('vigge',),
'vigger': ('vigge',),
'viggene': ('vigge',),
'vigilant': ('vigilant',),
'vigilanten': ('vigilant',),
'vigilanter': ('vigilant',),
'vigilantene': ('vigilant',),
'vigilie': ('vigilie',),
'vigilien': ('vigilie',),
'vigilier': ('vigilie',),
'vigiliene': ('vigilie',),
'vigler': ('vigler',),
'vigleren': ('vigler',),
'viglere': ('vigler',),
'viglerne': ('vigler',),
'vigleri': ('vigleri',),
'vigleriet': ('vigleri',),
'vigleri': ('vigleri',),
'viglerier': ('vigleri',),
'vigleri': ('vigleri',),
'viglerier': ('vigleri',),
'vigleria': ('vigleri',),
'vigleriene': ('vigleri',),
'vignett': ('vignett',),
'vignetten': ('vignett',),
'vignetter': ('vignett',),
'vignettene': ('vignett',),
'vignettmelodi': ('vignettmelodi',),
'vignettmelodien': ('vignettmelodi',),
'vignettmelodier': ('vignettmelodi',),
'vignettmelodiene': ('vignettmelodi',),
'vigsel': ('vigsel',),
'vigselen': ('vigsel',),
'vigsler': ('vigsel',),
'vigslene': ('vigsel',),
'vigselattest': ('vigselattest',),
'vigselattesten': ('vigselattest',),
'vigselattester': ('vigselattest',),
'vigselattestene': ('vigselattest',),
'vigselmann': ('vigselmann',),
'vigselmannen': ('vigselmann',),
'vigselmenn': ('vigselmann',),
'vigselmennene': ('vigselmann',),
'vigselsattest': ('vigselsattest',),
'vigselsattesten': ('vigselsattest',),
'vigselsattester': ('vigselsattest',),
'vigselsattestene': ('vigselsattest',),
'vigselsmann': ('vigselsmann',),
'vigselsmannen': ('vigselsmann',),
'vigselsmenn': ('vigselsmann',),
'vigselsmennene': ('vigselsmann',),
'vigslevann': ('vigslevann',),
'vigslevannet': ('vigslevann',),
'vigslevann': ('vigslevann',),
'vigslevanna': ('vigslevann',),
'vigslevannene': ('vigslevann',),
'vigslevatn': ('vigslevatn',),
'vigslevatnet': ('vigslevatn',),
'vigslevatn': ('vigslevatn',),
'vigslevatna': ('vigslevatn',),
'vigslevatnene': ('vigslevatn',),
'vigør': ('vigør',),
'vigøren': ('vigør',),
'vigører': ('vigør',),
'vigørene': ('vigør',),
'vik': ('vik',),
'viken': ('vik',),
'vika': ('vik',),
'viker': ('vik',),
'vikene': ('vik',),
'vikamål': ('vikamål',),
'vikamålet': ('vikamål',),
'vikamål': ('vikamål',),
'vikamåla': ('vikamål',),
'vikamålene': ('vikamål',),
'vikar': ('vikar',),
'vikaren': ('vikar',),
'vikarer': ('vikar',),
'vikarene': ('vikar',),
'vikariat': ('vikariat',),
'vikariatet': ('vikariat',),
'vikariat': ('vikariat',),
'vikariater': ('vikariat',),
'vikariat': ('vikariat',),
'vikariater': ('vikariat',),
'vikariata': ('vikariat',),
'vikariatene': ('vikariat',),
'vikelse': ('vikelse',),
'vikelsen': ('vikelse',),
'vikelser': ('vikelse',),
'vikelsene': ('vikelse',),
'vikemanøver': ('vikemanøver',),
'vikemanøveren': ('vikemanøver',),
'vikemanøvere': ('vikemanøver',),
'vikemanøvrer': ('vikemanøver',),
'vikemanøvre': ('vikemanøver',),
'vikemanøverne': ('vikemanøver',),
'vikemanøvrene': ('vikemanøver',),
'vikeplikt': ('vikeplikt',),
'vikeplikten': ('vikeplikt',),
'vikeplikta': ('vikeplikt',),
'vikeplikter': ('vikeplikt',),
'vikepliktene': ('vikeplikt',),
'vikespor': ('vikespor',),
'vikesporet': ('vikespor',),
'vikespor': ('vikespor',),
'vikespora': ('vikespor',),
'vikesporene': ('vikespor',),
'viking': ('viking',),
'vikingen': ('viking',),
'vikinger': ('viking',),
'vikingene': ('viking',),
'viking': ('viking',),
'vikingferd': ('vikingferd',),
'vikingferden': ('vikingferd',),
'vikingferda': ('vikingferd',),
'vikingferder': ('vikingferd',),
'vikingferdene': ('vikingferd',),
'vikingflåte': ('vikingflåte',),
'vikingflåten': ('vikingflåte',),
'vikingflåter': ('vikingflåte',),
'vikingflåtene': ('vikingflåte',),
'vikingrike': ('vikingrike',),
'vikingriket': ('vikingrike',),
'vikingriker': ('vikingrike',),
'vikingrika': ('vikingrike',),
'vikingrikene': ('vikingrike',),
'vikingskip': ('vikingskip',),
'vikingskipet': ('vikingskip',),
'vikingskip': ('vikingskip',),
'vikingskipa': ('vikingskip',),
'vikingskipene': ('vikingskip',),
'vikingtid': ('vikingtid',),
'vikingtiden': ('vikingtid',),
'vikingtida': ('vikingtid',),
'vikingtider': ('vikingtid',),
'vikingtidene': ('vikingtid',),
'vikke': ('vikke',),
'vikken': ('vikke',),
'vikka': ('vikke',),
'vikker': ('vikke',),
'vikkene': ('vikke',),
'vikler': ('vikler',),
'vikleren': ('vikler',),
'viklere': ('vikler',),
'viklerne': ('vikler',),
'vikling': ('vikling',),
'viklingen': ('vikling',),
'viklinga': ('vikling',),
'viklinger': ('vikling',),
'viklingene': ('vikling',),
'viktigmaker': ('viktigmaker',),
'viktigmakeren': ('viktigmaker',),
'viktigmakere': ('viktigmaker',),
'viktigmakerne': ('viktigmaker',),
'viktigper': ('viktigper',),
'viktigperen': ('viktigper',),
'viktigperer': ('viktigper',),
'viktigperene': ('viktigper',),
'viktorianer': ('viktorianer',),
'viktorianeren': ('viktorianer',),
'viktorianere': ('viktorianer',),
'viktorianerne': ('viktorianer',),
'viktualier': ('viktualier',),
'viktualiene': ('viktualier',),
'vikværing': ('vikværing',),
'vikværingen': ('vikværing',),
'vikværinger': ('vikværing',),
'vikværingene': ('vikværing',),
'vilje': ('vilje',),
'viljen': ('vilje',),
'viljer': ('vilje',),
'viljene': ('vilje',),
'viljefrihet': ('viljefrihet',),
'viljefriheten': ('viljefrihet',),
'viljefriheta': ('viljefrihet',),
'viljefriheter': ('viljefrihet',),
'viljefrihetene': ('viljefrihet',),
'viljehands': ('viljehands',),
'viljehandsen': ('viljehands',),
'viljehandser': ('viljehands',),
'viljehands': ('viljehands',),
'viljehandsene': ('viljehands',),
'viljekraft': ('viljekraft',),
'viljekraften': ('viljekraft',),
'viljekrafta': ('viljekraft',),
'viljekrefter': ('viljekraft',),
'viljekreftene': ('viljekraft',),
'viljeløshet': ('viljeløshet',),
'viljeløsheten': ('viljeløshet',),
'viljeløsheta': ('viljeløshet',),
'viljeløsheter': ('viljeløshet',),
'viljeløshetene': ('viljeløshet',),
'viljeløyse': ('viljeløyse',),
'viljeløysen': ('viljeløyse',),
'viljeløysa': ('viljeløyse',),
'viljeløyser': ('viljeløyse',),
'viljeløysene': ('viljeløyse',),
'viljesak': ('viljesak',),
'viljesaken': ('viljesak',),
'viljesaka': ('viljesak',),
'viljesaker': ('viljesak',),
'viljesakene': ('viljesak',),
'viljesakt': ('viljesakt',),
'viljesakten': ('viljesakt',),
'viljesakta': ('viljesakt',),
'viljesakter': ('viljesakt',),
'viljesaktene': ('viljesakt',),
'viljeserklæring': ('viljeserklæring',),
'viljeserklæringen': ('viljeserklæring',),
'viljeserklæringa': ('viljeserklæring',),
'viljeserklæringer': ('viljeserklæring',),
'viljeserklæringene': ('viljeserklæring',),
'viljesfrihet': ('viljesfrihet',),
'viljesfriheten': ('viljesfrihet',),
'viljesfriheta': ('viljesfrihet',),
'viljesfriheter': ('viljesfrihet',),
'viljesfrihetene': ('viljesfrihet',),
'viljeshandling': ('viljeshandling',),
'viljeshandlingen': ('viljeshandling',),
'viljeshandlinga': ('viljeshandling',),
'viljeshandlinger': ('viljeshandling',),
'viljeshandlingene': ('viljeshandling',),
'viljespørsmål': ('viljespørsmål',),
'viljespørsmålet': ('viljespørsmål',),
'viljespørsmål': ('viljespørsmål',),
'viljespørsmåla': ('viljespørsmål',),
'viljespørsmålene': ('viljespørsmål',),
'viljessak': ('viljessak',),
'viljessaken': ('viljessak',),
'viljessaka': ('viljessak',),
'viljessaker': ('viljessak',),
'viljessakene': ('viljessak',),
'viljesspørsmål': ('viljesspørsmål',),
'viljesspørsmålet': ('viljesspørsmål',),
'viljesspørsmål': ('viljesspørsmål',),
'viljesspørsmåla': ('viljesspørsmål',),
'viljesspørsmålene': ('viljesspørsmål',),
'viljestyrke': ('viljestyrke',),
'viljestyrken': ('viljestyrke',),
'viljestyrker': ('viljestyrke',),
'viljestyrkene': ('viljestyrke',),
'viljesverb': ('viljesverb',),
'viljesverbet': ('viljesverb',),
'viljesverb': ('viljesverb',),
'viljesverber': ('viljesverb',),
'viljesverb': ('viljesverb',),
'viljesverber': ('viljesverb',),
'viljesverba': ('viljesverb',),
'viljesverbene': ('viljesverb',),
'viljesverbum': ('viljesverbum',),
'viljesverbet': ('viljesverbum',),
'viljesverbumet': ('viljesverbum',),
'viljesverber': ('viljesverbum',),
'viljesverba': ('viljesverbum',),
'viljesverbene': ('viljesverbum',),
'viljesverba': ('viljesverbum',),
'viljesverbene': ('viljesverbum',),
'viljesytring': ('viljesytring',),
'viljesytringen': ('viljesytring',),
'viljesytringa': ('viljesytring',),
'viljesytringer': ('viljesytring',),
'viljesytringene': ('viljesytring',),
'vilkår': ('vilkår',),
'vilkåret': ('vilkår',),
'vilkår': ('vilkår',),
'vilkåra': ('vilkår',),
'vilkårene': ('vilkår',),
'vilkårsdom': ('vilkårsdom',),
'vilkårsdommen': ('vilkårsdom',),
'vilkårsdommer': ('vilkårsdom',),
'vilkårsdommene': ('vilkårsdom',),
'vilkårskonjunksjon': ('vilkårskonjunksjon',),
'vilkårskonjunksjonen': ('vilkårskonjunksjon',),
'vilkårskonjunksjoner': ('vilkårskonjunksjon',),
'vilkårskonjunksjonene': ('vilkårskonjunksjon',),
'vilkårsrefleks': ('vilkårsrefleks',),
'vilkårsrefleksen': ('vilkårsrefleks',),
'vilkårsreflekser': ('vilkårsrefleks',),
'vilkårsrefleksene': ('vilkårsrefleks',),
'vilkårssetning': ('vilkårssetning',),
'vilkårssetningen': ('vilkårssetning',),
'vilkårssetninga': ('vilkårssetning',),
'vilkårssetninger': ('vilkårssetning',),
'vilkårssetningene': ('vilkårssetning',),
'villa': ('villa',),
'villaen': ('villa',),
'villaer': ('villa',),
'villaene': ('villa',),
'villabebyggelse': ('villabebyggelse',),
'villabebyggelsen': ('villabebyggelse',),
'villabebyggelser': ('villabebyggelse',),
'villabebyggelsene': ('villabebyggelse',),
'villaklausul': ('villaklausul',),
'villaklausulen': ('villaklausul',),
'villaklausuler': ('villaklausul',),
'villaklausulene': ('villaklausul',),
'villand': ('villand',),
'villanden': ('villand',),
'villanda': ('villand',),
'villender': ('villand',),
'villendene': ('villand',),
'villapal': ('villapal',),
'villapalen': ('villapal',),
'villapaler': ('villapal',),
'villapalene': ('villapal',),
'villastrøk': ('villastrøk',),
'villastrøket': ('villastrøk',),
'villastrøk': ('villastrøk',),
'villastrøka': ('villastrøk',),
'villastrøkene': ('villastrøk',),
'villbasse': ('villbasse',),
'villbassen': ('villbasse',),
'villbasser': ('villbasse',),
'villbassene': ('villbasse',),
'villbringebær': ('villbringebær',),
'villbringebæret': ('villbringebær',),
'villbringebær': ('villbringebær',),
'villbringebæra': ('villbringebær',),
'villbringebærene': ('villbringebær',),
'villbær': ('villbær',),
'villbæret': ('villbær',),
'villbær': ('villbær',),
'villbæra': ('villbær',),
'villbærene': ('villbær',),
'villdyr': ('villdyr',),
'villdyret': ('villdyr',),
'villdyr': ('villdyr',),
'villdyra': ('villdyr',),
'villdyrene': ('villdyr',),
'ville': ('ville',),
'villen': ('ville',),
'villa': ('ville',),
'viller': ('ville',),
'villene': ('ville',),
'villelse': ('villelse',),
'villelsen': ('villelse',),
'villelser': ('villelse',),
'villelsene': ('villelse',),
'villeple': ('villeple',),
'villeplet': ('villeple',),
'villepler': ('villeple',),
'villepla': ('villeple',),
'villeplene': ('villeple',),
'villfarelse': ('villfarelse',),
'villfarelsen': ('villfarelse',),
'villfarelser': ('villfarelse',),
'villfarelsene': ('villfarelse',),
'villhavre': ('villhavre',),
'villhavren': ('villhavre',),
'villhavrer': ('villhavre',),
'villhavrene': ('villhavre',),
'villing': ('villing',),
'villingen': ('villing',),
'villinger': ('villing',),
'villingene': ('villing',),
'villkatt': ('villkatt',),
'villkatten': ('villkatt',),
'villkatter': ('villkatt',),
'villkattene': ('villkatt',),
'villmann': ('villmann',),
'villmannen': ('villmann',),
'villmenn': ('villmann',),
'villmennene': ('villmann',),
'villmannsferd': ('villmannsferd',),
'villmannsferden': ('villmannsferd',),
'villmannsferda': ('villmannsferd',),
'villmannsferder': ('villmannsferd',),
'villmannsferdene': ('villmannsferd',),
'villmannsliv': ('villmannsliv',),
'villmannslivet': ('villmannsliv',),
'villmannsliv': ('villmannsliv',),
'villmannsliva': ('villmannsliv',),
'villmannslivene': ('villmannsliv',),
'villmark': ('villmark',),
'villmarken': ('villmark',),
'villmarka': ('villmark',),
'villmarker': ('villmark',),
'villmarkene': ('villmark',),
'villmink': ('villmink',),
'villminken': ('villmink',),
'villminker': ('villmink',),
'villminkene': ('villmink',),
'villnis': ('villnis',),
'villniset': ('villnis',),
'villnis': ('villnis',),
'villnisa': ('villnis',),
'villnisene': ('villnis',),
'villrede': ('villrede',),
'villrein': ('villrein',),
'villreinen': ('villrein',),
'villreiner': ('villrein',),
'villreinene': ('villrein',),
'villrot': ('villrot',),
'villroten': ('villrot',),
'villrota': ('villrot',),
'villrøtter': ('villrot',),
'villrøttene': ('villrot',),
'villskap': ('villskap',),
'villskapen': ('villskap',),
'villskaper': ('villskap',),
'villskapene': ('villskap',),
'villskott': ('villskott',),
'villskottet': ('villskott',),
'villskott': ('villskott',),
'villskotta': ('villskott',),
'villskottene': ('villskott',),
'villskudd': ('villskudd',),
'villskuddet': ('villskudd',),
'villskudd': ('villskudd',),
'villskudda': ('villskudd',),
'villskuddene': ('villskudd',),
'villspor': ('villspor',),
'villsporet': ('villspor',),
'villspor': ('villspor',),
'villspora': ('villspor',),
'villsporene': ('villspor',),
'villstrå': ('villstrå',),
'villstrået': ('villstrå',),
'villstrå': ('villstrå',),
'villstråa': ('villstrå',),
'villstråene': ('villstrå',),
'villstyring': ('villstyring',),
'villstyringen': ('villstyring',),
'villstyringer': ('villstyring',),
'villstyringene': ('villstyring',),
'villsvin': ('villsvin',),
'villsvinet': ('villsvin',),
'villsvin': ('villsvin',),
'villsvina': ('villsvin',),
'villsvinene': ('villsvin',),
'villvest': ('villvest',),
'villvesten': ('villvest',),
'villvester': ('villvest',),
'villvestene': ('villvest',),
'villvestdrama': ('villvestdrama',),
'villvestdramaet': ('villvestdrama',),
'villvestdrama': ('villvestdrama',),
'villvestdramaer': ('villvestdrama',),
'villvestdramaene': ('villvestdrama',),
'villvestfilm': ('villvestfilm',),
'villvestfilmen': ('villvestfilm',),
'villvestfilmer': ('villvestfilm',),
'villvestfilmene': ('villvestfilm',),
'villvin': ('villvin',),
'villvinen': ('villvin',),
'villviner': ('villvin',),
'villvinene': ('villvin',),
'vilske': ('vilske',),
'vilsken': ('vilske',),
'vilska': ('vilske',),
'vilsker': ('vilske',),
'vilskene': ('vilske',),
'vilt': ('vilt',),
'viltet': ('vilt',),
'vilt': ('vilt',),
'vilta': ('vilt',),
'viltene': ('vilt',),
'viltbestand': ('viltbestand',),
'viltbestanden': ('viltbestand',),
'viltbestander': ('viltbestand',),
'viltbestandene': ('viltbestand',),
'viltbutikk': ('viltbutikk',),
'viltbutikken': ('viltbutikk',),
'viltbutikker': ('viltbutikk',),
'viltbutikkene': ('viltbutikk',),
'viltfreding': ('viltfreding',),
'viltfredingen': ('viltfreding',),
'viltfredinga': ('viltfreding',),
'viltfredinger': ('viltfreding',),
'viltfredingene': ('viltfreding',),
'viltfredning': ('viltfredning',),
'viltfredningen': ('viltfredning',),
'viltfredninga': ('viltfredning',),
'viltfredninger': ('viltfredning',),
'viltfredningene': ('viltfredning',),
'viltnemnd': ('viltnemnd',),
'viltnemnden': ('viltnemnd',),
'viltnemnda': ('viltnemnd',),
'viltnemnder': ('viltnemnd',),
'viltnemndene': ('viltnemnd',),
'viltpleie': ('viltpleie',),
'viltpleien': ('viltpleie',),
'viltpleia': ('viltpleie',),
'viltpleier': ('viltpleie',),
'viltpleiene': ('viltpleie',),
'viltråd': ('viltråd',),
'viltrådet': ('viltråd',),
'viltråd': ('viltråd',),
'viltråda': ('viltråd',),
'viltrådene': ('viltråd',),
'viltsaus': ('viltsaus',),
'viltsausen': ('viltsaus',),
'viltsauser': ('viltsaus',),
'viltsausene': ('viltsaus',),
'viltskade': ('viltskade',),
'viltskaden': ('viltskade',),
'viltskader': ('viltskade',),
'viltskadene': ('viltskade',),
'viltspeil': ('viltspeil',),
'viltspeilet': ('viltspeil',),
'viltspeil': ('viltspeil',),
'viltspeila': ('viltspeil',),
'viltspeilene': ('viltspeil',),
'viltstamme': ('viltstamme',),
'viltstammen': ('viltstamme',),
'viltstammer': ('viltstamme',),
'viltstammene': ('viltstamme',),
'viltstell': ('viltstell',),
'viltstellet': ('viltstell',),
'viltstell': ('viltstell',),
'viltstella': ('viltstell',),
'viltstellene': ('viltstell',),
'viltstyre': ('viltstyre',),
'viltstyret': ('viltstyre',),
'viltstyrer': ('viltstyre',),
'viltstyra': ('viltstyre',),
'viltstyrene': ('viltstyre',),
'vilttrygdavgift': ('vilttrygdavgift',),
'vilttrygdavgiften': ('vilttrygdavgift',),
'vilttrygdavgifta': ('vilttrygdavgift',),
'vilttrygdavgifter': ('vilttrygdavgift',),
'vilttrygdavgiftene': ('vilttrygdavgift',),
'vim': ('vim',),
'vimet': ('vim',),
'vim': ('vim',),
'vima': ('vim',),
'vimene': ('vim',),
'vime': ('vime',),
'vimen': ('vime',),
'vima': ('vime',),
'vimer': ('vime',),
'vimene': ('vime',),
'vimpel': ('vimpel',),
'vimpelen': ('vimpel',),
'vimpler': ('vimpel',),
'vimplene': ('vimpel',),
'vims': ('vims',),
'vimsen': ('vims',),
'vimser': ('vims',),
'vimsene': ('vims',),
'vin': ('vin',),
'vinen': ('vin',),
'viner': ('vin',),
'vinene': ('vin',),
'vinanker': ('vinanker',),
'vinankeret': ('vinanker',),
'vinankret': ('vinanker',),
'vinankeret': ('vinanker',),
'vinanker': ('vinanker',),
'vinankere': ('vinanker',),
'vinankre': ('vinanker',),
'vinankera': ('vinanker',),
'vinankra': ('vinanker',),
'vinankrene': ('vinanker',),
'vinankra': ('vinanker',),
'vinankrene': ('vinanker',),
'vinavl': ('vinavl',),
'vinavlen': ('vinavl',),
'vinavler': ('vinavl',),
'vinavlene': ('vinavl',),
'vinballong': ('vinballong',),
'vinballongen': ('vinballong',),
'vinballonger': ('vinballong',),
'vinballongene': ('vinballong',),
'vinberg': ('vinberg',),
'vinberget': ('vinberg',),
'vinberg': ('vinberg',),
'vinberga': ('vinberg',),
'vinbergene': ('vinberg',),
'vind': ('vind',),
'vinden': ('vind',),
'vinder': ('vind',),
'vindene': ('vind',),
'vindbukse': ('vindbukse',),
'vindbuksen': ('vindbukse',),
'vindbuksa': ('vindbukse',),
'vindbukser': ('vindbukse',),
'vindbuksene': ('vindbukse',),
'vindbyge': ('vindbyge',),
'vindbygen': ('vindbyge',),
'vindbyga': ('vindbyge',),
'vindbyger': ('vindbyge',),
'vindbygene': ('vindbyge',),
'vindbøye': ('vindbøye',),
'vindbøyen': ('vindbøye',),
'vindbøya': ('vindbøye',),
'vindbøyer': ('vindbøye',),
'vindbøyene': ('vindbøye',),
'vinddrag': ('vinddrag',),
'vinddraget': ('vinddrag',),
'vinddrag': ('vinddrag',),
'vinddraga': ('vinddrag',),
'vinddragene': ('vinddrag',),
'vinddreiing': ('vinddreiing',),
'vinddreiingen': ('vinddreiing',),
'vinddreiinga': ('vinddreiing',),
'vinddreiinger': ('vinddreiing',),
'vinddreiingene': ('vinddreiing',),
'vinddreining': ('vinddreining',),
'vinddreiningen': ('vinddreining',),
'vinddreininga': ('vinddreining',),
'vinddreininger': ('vinddreining',),
'vinddreiningene': ('vinddreining',),
'vinde': ('vinde',),
'vinden': ('vinde',),
'vinda': ('vinde',),
'vinder': ('vinde',),
'vindene': ('vinde',),
'vindebro': ('vindebro',),
'vindebroen': ('vindebro',),
'vindebroa': ('vindebro',),
'vindebroer': ('vindebro',),
'vindebroene': ('vindebro',),
'vindebru': ('vindebru',),
'vindebruen': ('vindebru',),
'vindebrua': ('vindebru',),
'vindebruer': ('vindebru',),
'vindebruene': ('vindebru',),
'vindegg': ('vindegg',),
'vindegget': ('vindegg',),
'vindegg': ('vindegg',),
'vindegga': ('vindegg',),
'vindeggene': ('vindegg',),
'vindel': ('vindel',),
'vindelen': ('vindel',),
'vindler': ('vindel',),
'vindlene': ('vindel',),
'vindelfamilie': ('vindelfamilie',),
'vindelfamilien': ('vindelfamilie',),
'vindelfamilier': ('vindelfamilie',),
'vindelfamiliene': ('vindelfamilie',),
'vindeltrapp': ('vindeltrapp',),
'vindeltrappen': ('vindeltrapp',),
'vindeltrappa': ('vindeltrapp',),
'vindeltrapper': ('vindeltrapp',),
'vindeltrappene': ('vindeltrapp',),
'vindfall': ('vindfall',),
'vindfallet': ('vindfall',),
'vindfall': ('vindfall',),
'vindfalla': ('vindfall',),
'vindfallene': ('vindfall',),
'vindfallstømmer': ('vindfallstømmer',),
'vindfallstømmeret': ('vindfallstømmer',),
'vindfallstømmer': ('vindfallstømmer',),
'vindfallstømre': ('vindfallstømmer',),
'vindfallstømra': ('vindfallstømmer',),
'vindfallstømrene': ('vindfallstømmer',),
'vindfallstømra': ('vindfallstømmer',),
'vindfallstømrene': ('vindfallstømmer',),
'vindfang': ('vindfang',),
'vindfanget': ('vindfang',),
'vindfang': ('vindfang',),
'vindfanga': ('vindfang',),
'vindfangene': ('vindfang',),
'vindfelling': ('vindfelling',),
'vindfellingen': ('vindfelling',),
'vindfellinga': ('vindfelling',),
'vindfellinger': ('vindfelling',),
'vindfellingene': ('vindfelling',),
'vindflage': ('vindflage',),
'vindflagen': ('vindflage',),
'vindflaga': ('vindflage',),
'vindflager': ('vindflage',),
'vindflagene': ('vindflage',),
'vindfløy': ('vindfløy',),
'vindfløyen': ('vindfløy',),
'vindfløya': ('vindfløy',),
'vindfløyer': ('vindfløy',),
'vindfløyene': ('vindfløy',),
'vindforhold': ('vindforhold',),
'vindforholdet': ('vindforhold',),
'vindforhold': ('vindforhold',),
'vindforholda': ('vindforhold',),
'vindforholdene': ('vindforhold',),
'vindhane': ('vindhane',),
'vindhanen': ('vindhane',),
'vindhaner': ('vindhane',),
'vindhanene': ('vindhane',),
'vindharpe': ('vindharpe',),
'vindharpen': ('vindharpe',),
'vindharpa': ('vindharpe',),
'vindharper': ('vindharpe',),
'vindharpene': ('vindharpe',),
'vindhastighet': ('vindhastighet',),
'vindhastigheten': ('vindhastighet',),
'vindhastigheta': ('vindhastighet',),
'vindhastigheter': ('vindhastighet',),
'vindhastighetene': ('vindhastighet',),
'vindhol': ('vindhol',),
'vindholet': ('vindhol',),
'vindhol': ('vindhol',),
'vindhola': ('vindhol',),
'vindholene': ('vindhol',),
'vindhull': ('vindhull',),
'vindhullet': ('vindhull',),
'vindhull': ('vindhull',),
'vindhuller': ('vindhull',),
'vindhull': ('vindhull',),
'vindhuller': ('vindhull',),
'vindhulla': ('vindhull',),
'vindhullene': ('vindhull',),
'vindikant': ('vindikant',),
'vindikanten': ('vindikant',),
'vindikanter': ('vindikant',),
'vindikantene': ('vindikant',),
'vindikasjon': ('vindikasjon',),
'vindikasjonen': ('vindikasjon',),
'vindikasjoner': ('vindikasjon',),
'vindikasjonene': ('vindikasjon',),
'vindikasjonsrett': ('vindikasjonsrett',),
'vindikasjonsretten': ('vindikasjonsrett',),
'vindikasjonsretter': ('vindikasjonsrett',),
'vindikasjonsrettene': ('vindikasjonsrett',),
'vinding': ('vinding',),
'vindingen': ('vinding',),
'vindinga': ('vinding',),
'vindinger': ('vinding',),
'vindingene': ('vinding',),
'vindjakke': ('vindjakke',),
'vindjakken': ('vindjakke',),
'vindjakka': ('vindjakke',),
'vindjakker': ('vindjakke',),
'vindjakkene': ('vindjakke',),
'vindkast': ('vindkast',),
'vindkastet': ('vindkast',),
'vindkast': ('vindkast',),
'vindkasta': ('vindkast',),
'vindkastene': ('vindkast',),
'vindkraft': ('vindkraft',),
'vindkraften': ('vindkraft',),
'vindkrafta': ('vindkraft',),
'vindkrefter': ('vindkraft',),
'vindkreftene': ('vindkraft',),
'vindkraftverk': ('vindkraftverk',),
'vindkraftverket': ('vindkraftverk',),
'vindkraftverk': ('vindkraftverk',),
'vindkraftverker': ('vindkraftverk',),
'vindkraftverk': ('vindkraftverk',),
'vindkraftverker': ('vindkraftverk',),
'vindkraftverka': ('vindkraftverk',),
'vindkraftverkene': ('vindkraftverk',),
'vindkule': ('vindkule',),
'vindkulen': ('vindkule',),
'vindkula': ('vindkule',),
'vindkuler': ('vindkule',),
'vindkulene': ('vindkule',),
'vindmaskin': ('vindmaskin',),
'vindmaskinen': ('vindmaskin',),
'vindmaskiner': ('vindmaskin',),
'vindmaskinene': ('vindmaskin',),
'vindmotor': ('vindmotor',),
'vindmotoren': ('vindmotor',),
'vindmotorer': ('vindmotor',),
'vindmotorene': ('vindmotor',),
'vindmåler': ('vindmåler',),
'vindmåleren': ('vindmåler',),
'vindmålere': ('vindmåler',),
'vindmålerne': ('vindmåler',),
'vindmølle': ('vindmølle',),
'vindmøllen': ('vindmølle',),
'vindmølla': ('vindmølle',),
'vindmøller': ('vindmølle',),
'vindmøllene': ('vindmølle',),
'vindpust': ('vindpust',),
'vindpustet': ('vindpust',),
'vindpust': ('vindpust',),
'vindpusta': ('vindpust',),
'vindpustene': ('vindpust',),
'vindpølse': ('vindpølse',),
'vindpølsen': ('vindpølse',),
'vindpølsa': ('vindpølse',),
'vindpølser': ('vindpølse',),
'vindpølsene': ('vindpølse',),
'vindretning': ('vindretning',),
'vindretningen': ('vindretning',),
'vindretninga': ('vindretning',),
'vindretninger': ('vindretning',),
'vindretningene': ('vindretning',),
'vindrose': ('vindrose',),
'vindrosen': ('vindrose',),
'vindrosa': ('vindrose',),
'vindroser': ('vindrose',),
'vindrosene': ('vindrose',),
'vindrosse': ('vindrosse',),
'vindrossen': ('vindrosse',),
'vindrossa': ('vindrosse',),
'vindrosser': ('vindrosse',),
'vindrossene': ('vindrosse',),
'vindrue': ('vindrue',),
'vindruen': ('vindrue',),
'vindrua': ('vindrue',),
'vindruer': ('vindrue',),
'vindruene': ('vindrue',),
'vindsel': ('vindsel',),
'vindselen': ('vindsel',),
'vindsler': ('vindsel',),
'vindslene': ('vindsel',),
'vindside': ('vindside',),
'vindsiden': ('vindside',),
'vindsida': ('vindside',),
'vindsider': ('vindside',),
'vindsidene': ('vindside',),
'vindskade': ('vindskade',),
'vindskaden': ('vindskade',),
'vindskader': ('vindskade',),
'vindskadene': ('vindskade',),
'vindskala': ('vindskala',),
'vindskalaen': ('vindskala',),
'vindskalaer': ('vindskala',),
'vindskalaene': ('vindskala',),
'vindski': ('vindski',),
'vindskien': ('vindski',),
'vindskia': ('vindski',),
'vindskier': ('vindski',),
'vindskiene': ('vindski',),
'vindskie': ('vindskie',),
'vindskien': ('vindskie',),
'vindskia': ('vindskie',),
'vindskier': ('vindskie',),
'vindskiene': ('vindskie',),
'vindskjerm': ('vindskjerm',),
'vindskjermen': ('vindskjerm',),
'vindskjermer': ('vindskjerm',),
'vindskjermene': ('vindskjerm',),
'vindstoff': ('vindstoff',),
'vindstoffet': ('vindstoff',),
'vindstoff': ('vindstoff',),
'vindstoffer': ('vindstoff',),
'vindstoff': ('vindstoff',),
'vindstoffer': ('vindstoff',),
'vindstoffa': ('vindstoff',),
'vindstoffene': ('vindstoff',),
'vindstyrke': ('vindstyrke',),
'vindstyrken': ('vindstyrke',),
'vindstyrker': ('vindstyrke',),
'vindstyrkene': ('vindstyrke',),
'vindtunnel': ('vindtunnel',),
'vindtunnelen': ('vindtunnel',),
'vindtunneler': ('vindtunnel',),
'vindtunnelene': ('vindtunnel',),
'vindturbin': ('vindturbin',),
'vindturbinen': ('vindturbin',),
'vindturbiner': ('vindturbin',),
'vindturbinene': ('vindturbin',),
'vindtøy': ('vindtøy',),
'vindtøyet': ('vindtøy',),
'vindtøyer': ('vindtøy',),
'vindtøya': ('vindtøy',),
'vindtøyene': ('vindtøy',),
'vindu': ('vindu',),
'vinduet': ('vindu',),
'vindu': ('vindu',),
'vinduer': ('vindu',),
'vindu': ('vindu',),
'vinduer': ('vindu',),
'vindua': ('vindu',),
'vinduene': ('vindu',),
'vindusglass': ('vindusglass',),
'vindusglasset': ('vindusglass',),
'vindusglass': ('vindusglass',),
'vindusglassa': ('vindusglass',),
'vindusglassene': ('vindusglass',),
'vindushasp': ('vindushasp',),
'vindushaspen': ('vindushasp',),
'vindushasper': ('vindushasp',),
'vindushaspene': ('vindushasp',),
'vindushaspe': ('vindushaspe',),
'vindushaspen': ('vindushaspe',),
'vindushasper': ('vindushaspe',),
'vindushaspene': ('vindushaspe',),
'vinduskarm': ('vinduskarm',),
'vinduskarmen': ('vinduskarm',),
'vinduskarmer': ('vinduskarm',),
'vinduskarmene': ('vinduskarm',),
'vinduskonvolutt': ('vinduskonvolutt',),
'vinduskonvolutten': ('vinduskonvolutt',),
'vinduskonvolutter': ('vinduskonvolutt',),
'vinduskonvoluttene': ('vinduskonvolutt',),
'vindusplass': ('vindusplass',),
'vindusplassen': ('vindusplass',),
'vindusplasser': ('vindusplass',),
'vindusplassene': ('vindusplass',),
'vinduspost': ('vinduspost',),
'vindusposten': ('vinduspost',),
'vindusposter': ('vinduspost',),
'vinduspostene': ('vinduspost',),
'vinduspusser': ('vinduspusser',),
'vinduspusseren': ('vinduspusser',),
'vinduspussere': ('vinduspusser',),
'vinduspusserne': ('vinduspusser',),
'vindusramme': ('vindusramme',),
'vindusrammen': ('vindusramme',),
'vindusramma': ('vindusramme',),
'vindusrammer': ('vindusramme',),
'vindusrammene': ('vindusramme',),
'vindusrute': ('vindusrute',),
'vindusruten': ('vindusrute',),
'vindusruta': ('vindusrute',),
'vindusruter': ('vindusrute',),
'vindusrutene': ('vindusrute',),
'vindussprosse': ('vindussprosse',),
'vindussprossen': ('vindussprosse',),
'vindussprossa': ('vindussprosse',),
'vindussprosser': ('vindussprosse',),
'vindussprossene': ('vindussprosse',),
'vindusspyler': ('vindusspyler',),
'vindusspyleren': ('vindusspyler',),
'vindusspylere': ('vindusspyler',),
'vindusspylerne': ('vindusspyler',),
'vindusutstilling': ('vindusutstilling',),
'vindusutstillingen': ('vindusutstilling',),
'vindusutstillinga': ('vindusutstilling',),
'vindusutstillinger': ('vindusutstilling',),
'vindusutstillingene': ('vindusutstilling',),
'vindusvisker': ('vindusvisker',),
'vindusviskeren': ('vindusvisker',),
'vindusviskere': ('vindusvisker',),
'vindusviskerne': ('vindusvisker',),
'vindvott': ('vindvott',),
'vindvotten': ('vindvott',),
'vindvotter': ('vindvott',),
'vindvottene': ('vindvott',),
'vindyrker': ('vindyrker',),
'vindyrkeren': ('vindyrker',),
'vindyrkere': ('vindyrker',),
'vindyrkerne': ('vindyrker',),
'vineddik': ('vineddik',),
'vineddiken': ('vineddik',),
'vineddiker': ('vineddik',),
'vineddikene': ('vineddik',),
'vineger': ('vineger',),
'vinegeren': ('vineger',),
'vinegerer': ('vineger',),
'vinegerene': ('vineger',),
'vinfamilie': ('vinfamilie',),
'vinfamilien': ('vinfamilie',),
'vinfamilier': ('vinfamilie',),
'vinfamiliene': ('vinfamilie',),
'vinflaske': ('vinflaske',),
'vinflasken': ('vinflaske',),
'vinflaska': ('vinflaske',),
'vinflasker': ('vinflaske',),
'vinflaskene': ('vinflaske',),
'ving': ('ving',),
'vingen': ('ving',),
'vinger': ('ving',),
'vingene': ('ving',),
'vingard': ('vingard',),
'vingarden': ('vingard',),
'vingarder': ('vingard',),
'vingardene': ('vingard',),
'vingardssøndag': ('vingardssøndag',),
'vingardssøndagen': ('vingardssøndag',),
'vingardssøndager': ('vingardssøndag',),
'vingardssøndagene': ('vingardssøndag',),
'vinge': ('vinge',),
'vingen': ('vinge',),
'vinger': ('vinge',),
'vingene': ('vinge',),
'vingebein': ('vingebein',),
'vingebeinet': ('vingebein',),
'vingebein': ('vingebein',),
'vingebeina': ('vingebein',),
'vingebeinene': ('vingebein',),
'vingeben': ('vingeben',),
'vingebenet': ('vingeben',),
'vingeben': ('vingeben',),
'vingebena': ('vingeben',),
'vingebenene': ('vingeben',),
'vingefang': ('vingefang',),
'vingefanget': ('vingefang',),
'vingefang': ('vingefang',),
'vingefanga': ('vingefang',),
'vingefangene': ('vingefang',),
'vingefrukt': ('vingefrukt',),
'vingefrukten': ('vingefrukt',),
'vingefrukta': ('vingefrukt',),
'vingefrukter': ('vingefrukt',),
'vingefruktene': ('vingefrukt',),
'vingehest': ('vingehest',),
'vingehesten': ('vingehest',),
'vingehester': ('vingehest',),
'vingehestene': ('vingehest',),
'vingeklaff': ('vingeklaff',),
'vingeklaffen': ('vingeklaff',),
'vingeklaffer': ('vingeklaff',),
'vingeklaffene': ('vingeklaff',),
'vingel': ('vingel',),
'vingelet': ('vingel',),
'vinglet': ('vingel',),
'vingel': ('vingel',),
'vingler': ('vingel',),
'vingla': ('vingel',),
'vinglene': ('vingel',),
'vingla': ('vingel',),
'vinglene': ('vingel',),
'vingemerke': ('vingemerke',),
'vingemerket': ('vingemerke',),
'vingemerker': ('vingemerke',),
'vingemerka': ('vingemerke',),
'vingemerkene': ('vingemerke',),
'vingemutter': ('vingemutter',),
'vingemutteren': ('vingemutter',),
'vingemuttere': ('vingemutter',),
'vingemutrer': ('vingemutter',),
'vingemutre': ('vingemutter',),
'vingemutterne': ('vingemutter',),
'vingemutrene': ('vingemutter',),
'vingepar': ('vingepar',),
'vingeparet': ('vingepar',),
'vingepar': ('vingepar',),
'vingepara': ('vingepar',),
'vingeparene': ('vingepar',),
'vingeskrue': ('vingeskrue',),
'vingeskruen': ('vingeskrue',),
'vingeskruer': ('vingeskrue',),
'vingeskruene': ('vingeskrue',),
'vingeskutt': ('vingeskutt',),
'vingeskuttet': ('vingeskutt',),
'vingeskutt': ('vingeskutt',),
'vingeskutta': ('vingeskutt',),
'vingeskuttene': ('vingeskutt',),
'vingeslag': ('vingeslag',),
'vingeslaget': ('vingeslag',),
'vingeslag': ('vingeslag',),
'vingeslaga': ('vingeslag',),
'vingeslagene': ('vingeslag',),
'vingespenn': ('vingespenn',),
'vingespennet': ('vingespenn',),
'vingespenn': ('vingespenn',),
'vingespenna': ('vingespenn',),
'vingespennene': ('vingespenn',),
'vingesus': ('vingesus',),
'vingesusen': ('vingesus',),
'vingesuset': ('vingesus',),
'vingesus': ('vingesus',),
'vingesusene': ('vingesus',),
'vingesusa': ('vingesus',),
'vingesusene': ('vingesus',),
'vinghalf': ('vinghalf',),
'vinghalfen': ('vinghalf',),
'vinghalfer': ('vinghalf',),
'vinghalfene': ('vinghalf',),
'vinglekopp': ('vinglekopp',),
'vinglekoppen': ('vinglekopp',),
'vinglekopper': ('vinglekopp',),
'vinglekoppene': ('vinglekopp',),
'vingler': ('vingler',),
'vingleren': ('vingler',),
'vinglere': ('vingler',),
'vinglerne': ('vingler',),
'vingleri': ('vingleri',),
'vingleriet': ('vingleri',),
'vingleri': ('vingleri',),
'vinglerier': ('vingleri',),
'vingleri': ('vingleri',),
'vinglerier': ('vingleri',),
'vingleria': ('vingleri',),
'vingleriene': ('vingleri',),
'vingsersjant': ('vingsersjant',),
'vingsersjanten': ('vingsersjant',),
'vingsersjanter': ('vingsersjant',),
'vingsersjantene': ('vingsersjant',),
'vingsjef': ('vingsjef',),
'vingsjefen': ('vingsjef',),
'vingsjefer': ('vingsjef',),
'vingsjefene': ('vingsjef',),
'vingsoldat': ('vingsoldat',),
'vingsoldaten': ('vingsoldat',),
'vingsoldater': ('vingsoldat',),
'vingsoldatene': ('vingsoldat',),
'vingspell': ('vingspell',),
'vingspellet': ('vingspell',),
'vingspell': ('vingspell',),
'vingspella': ('vingspell',),
'vingspellene': ('vingspell',),
'vingspill': ('vingspill',),
'vingspillet': ('vingspill',),
'vingspill': ('vingspill',),
'vingspilla': ('vingspill',),
'vingspillene': ('vingspill',),
'vingud': ('vingud',),
'vinguden': ('vingud',),
'vinguder': ('vingud',),
'vingudene': ('vingud',),
'vingård': ('vingård',),
'vingården': ('vingård',),
'vingårder': ('vingård',),
'vingårdene': ('vingård',),
'vingårdssøndag': ('vingårdssøndag',),
'vingårdssøndagen': ('vingårdssøndag',),
'vingårdssøndager': ('vingårdssøndag',),
'vingårdssøndagene': ('vingårdssøndag',),
'vinhus': ('vinhus',),
'vinhuset': ('vinhus',),
'vinhus': ('vinhus',),
'vinhusa': ('vinhus',),
'vinhusene': ('vinhus',),
'vink': ('vink',),
'vinket': ('vink',),
'vink': ('vink',),
'vinka': ('vink',),
'vinkene': ('vink',),
'vinkart': ('vinkart',),
'vinkartet': ('vinkart',),
'vinkart': ('vinkart',),
'vinkarter': ('vinkart',),
'vinkart': ('vinkart',),
'vinkarter': ('vinkart',),
'vinkarta': ('vinkart',),
'vinkartene': ('vinkart',),
'vinkel': ('vinkel',),
'vinkelen': ('vinkel',),
'vinkler': ('vinkel',),
'vinklene': ('vinkel',),
'vinkelbein': ('vinkelbein',),
'vinkelbeinet': ('vinkelbein',),
'vinkelbein': ('vinkelbein',),
'vinkelbeina': ('vinkelbein',),
'vinkelbeinene': ('vinkelbein',),
'vinkelben': ('vinkelben',),
'vinkelbenet': ('vinkelben',),
'vinkelben': ('vinkelben',),
'vinkelbena': ('vinkelben',),
'vinkelbenene': ('vinkelben',),
'vinkelboge': ('vinkelboge',),
'vinkelbogen': ('vinkelboge',),
'vinkelboger': ('vinkelboge',),
'vinkelbogene': ('vinkelboge',),
'vinkelbue': ('vinkelbue',),
'vinkelbuen': ('vinkelbue',),
'vinkelbuer': ('vinkelbue',),
'vinkelbuene': ('vinkelbue',),
'vinkelgrad': ('vinkelgrad',),
'vinkelgraden': ('vinkelgrad',),
'vinkelgrader': ('vinkelgrad',),
'vinkelgradene': ('vinkelgrad',),
'vinkelhake': ('vinkelhake',),
'vinkelhaken': ('vinkelhake',),
'vinkelhaker': ('vinkelhake',),
'vinkelhakene': ('vinkelhake',),
'vinkeljern': ('vinkeljern',),
'vinkeljernet': ('vinkeljern',),
'vinkeljern': ('vinkeljern',),
'vinkeljerna': ('vinkeljern',),
'vinkeljernene': ('vinkeljern',),
'vinkelminutt': ('vinkelminutt',),
'vinkelminuttet': ('vinkelminutt',),
'vinkelminutt': ('vinkelminutt',),
'vinkelminutter': ('vinkelminutt',),
'vinkelminutt': ('vinkelminutt',),
'vinkelminutter': ('vinkelminutt',),
'vinkelminutta': ('vinkelminutt',),
'vinkelminuttene': ('vinkelminutt',),
'vinkelmåler': ('vinkelmåler',),
'vinkelmåleren': ('vinkelmåler',),
'vinkelmålere': ('vinkelmåler',),
'vinkelmålerne': ('vinkelmåler',),
'vinkelparentes': ('vinkelparentes',),
'vinkelparentesen': ('vinkelparentes',),
'vinkelparenteser': ('vinkelparentes',),
'vinkelparentesene': ('vinkelparentes',),
'vinkelsekund': ('vinkelsekund',),
'vinkelsekundet': ('vinkelsekund',),
'vinkelsekund': ('vinkelsekund',),
'vinkelsekunder': ('vinkelsekund',),
'vinkelsekund': ('vinkelsekund',),
'vinkelsekunder': ('vinkelsekund',),
'vinkelsekunda': ('vinkelsekund',),
'vinkelsekundene': ('vinkelsekund',),
'vinkelskriver': ('vinkelskriver',),
'vinkelskriveren': ('vinkelskriver',),
'vinkelskrivere': ('vinkelskriver',),
'vinkelskriverne': ('vinkelskriver',),
'vinkelstove': ('vinkelstove',),
'vinkelstoven': ('vinkelstove',),
'vinkelstova': ('vinkelstove',),
'vinkelstover': ('vinkelstove',),
'vinkelstovene': ('vinkelstove',),
'vinkelstue': ('vinkelstue',),
'vinkelstuen': ('vinkelstue',),
'vinkelstua': ('vinkelstue',),
'vinkelstuer': ('vinkelstue',),
'vinkelstuene': ('vinkelstue',),
'vinkelstål': ('vinkelstål',),
'vinkelstålet': ('vinkelstål',),
'vinkelstål': ('vinkelstål',),
'vinkelståla': ('vinkelstål',),
'vinkelstålene': ('vinkelstål',),
'vinkjeller': ('vinkjeller',),
'vinkjelleren': ('vinkjeller',),
'vinkjellere': ('vinkjeller',),
'vinkjellerne': ('vinkjeller',),
'vinkjenner': ('vinkjenner',),
'vinkjenneren': ('vinkjenner',),
'vinkjennere': ('vinkjenner',),
'vinkjennerne': ('vinkjenner',),
'vinkling': ('vinkling',),
'vinklingen': ('vinkling',),
'vinklinger': ('vinkling',),
'vinklingene': ('vinkling',),
'vinlauv': ('vinlauv',),
'vinlauvet': ('vinlauv',),
'vinlauv': ('vinlauv',),
'vinlauva': ('vinlauv',),
'vinlauvene': ('vinlauv',),
'vinlegging': ('vinlegging',),
'vinleggingen': ('vinlegging',),
'vinlegginga': ('vinlegging',),
'vinlegginger': ('vinlegging',),
'vinleggingene': ('vinlegging',),
'vinløv': ('vinløv',),
'vinløvet': ('vinløv',),
'vinløv': ('vinløv',),
'vinløva': ('vinløv',),
'vinløvene': ('vinløv',),
'vinmonopol': ('vinmonopol',),
'vinmonopolet': ('vinmonopol',),
'vinmonopol': ('vinmonopol',),
'vinmonopoler': ('vinmonopol',),
'vinmonopol': ('vinmonopol',),
'vinmonopoler': ('vinmonopol',),
'vinmonopola': ('vinmonopol',),
'vinmonopolene': ('vinmonopol',),
'vinn': ('vinn',),
'vinne': ('vinne',),
'vinnen': ('vinne',),
'vinna': ('vinne',),
'vinner': ('vinne',),
'vinnene': ('vinne',),
'vinner': ('vinner',),
'vinneren': ('vinner',),
'vinnere': ('vinner',),
'vinnerne': ('vinner',),
'vinnerlykke': ('vinnerlykke',),
'vinnerlykken': ('vinnerlykke',),
'vinnerlykka': ('vinnerlykke',),
'vinnerlykker': ('vinnerlykke',),
'vinnerlykkene': ('vinnerlykke',),
'vinnersjanse': ('vinnersjanse',),
'vinnersjansen': ('vinnersjanse',),
'vinnersjanser': ('vinnersjanse',),
'vinnersjansene': ('vinnersjanse',),
'vinnertype': ('vinnertype',),
'vinnertypen': ('vinnertype',),
'vinnertyper': ('vinnertype',),
'vinnertypene': ('vinnertype',),
'vinnesjuke': ('vinnesjuke',),
'vinnesjuken': ('vinnesjuke',),
'vinnesjuker': ('vinnesjuke',),
'vinnesjukene': ('vinnesjuke',),
'vinnesyke': ('vinnesyke',),
'vinnesyken': ('vinnesyke',),
'vinnesyker': ('vinnesyke',),
'vinnesykene': ('vinnesyke',),
'vinning': ('vinning',),
'vinningen': ('vinning',),
'vinninga': ('vinning',),
'vinninger': ('vinning',),
'vinningene': ('vinning',),
'vinningsforbrytelse': ('vinningsforbrytelse',),
'vinningsforbrytelsen': ('vinningsforbrytelse',),
'vinningsforbrytelser': ('vinningsforbrytelse',),
'vinningsforbrytelsene': ('vinningsforbrytelse',),
'vinningskonto': ('vinningskonto',),
'vinningskontoen': ('vinningskonto',),
'vinningskontoer': ('vinningskonto',),
'vinningskonti': ('vinningskonto',),
'vinningskontoene': ('vinningskonto',),
'vinningskontiene': ('vinningskonto',),
'vinplante': ('vinplante',),
'vinplanten': ('vinplante',),
'vinplanta': ('vinplante',),
'vinplanter': ('vinplante',),
'vinplantene': ('vinplante',),
'vinranke': ('vinranke',),
'vinranken': ('vinranke',),
'vinranker': ('vinranke',),
'vinrankene': ('vinranke',),
'vinrett': ('vinrett',),
'vinretten': ('vinrett',),
'vinretter': ('vinrett',),
'vinrettene': ('vinrett',),
'vinsaus': ('vinsaus',),
'vinsausen': ('vinsaus',),
'vinsauser': ('vinsaus',),
'vinsausene': ('vinsaus',),
'vinsj': ('vinsj',),
'vinsjen': ('vinsj',),
'vinsjer': ('vinsj',),
'vinsjene': ('vinsj',),
'vinskjønner': ('vinskjønner',),
'vinskjønneren': ('vinskjønner',),
'vinskjønnere': ('vinskjønner',),
'vinskjønnerne': ('vinskjønner',),
'vinsmaker': ('vinsmaker',),
'vinsmakeren': ('vinsmaker',),
'vinsmakere': ('vinsmaker',),
'vinsmakerne': ('vinsmaker',),
'vinst': ('vinst',),
'vinsten': ('vinst',),
'vinster': ('vinst',),
'vinstene': ('vinst',),
'vinstein': ('vinstein',),
'vinsteinen': ('vinstein',),
'vinsteiner': ('vinstein',),
'vinsteinene': ('vinstein',),
'vinstokk': ('vinstokk',),
'vinstokken': ('vinstokk',),
'vinstokker': ('vinstokk',),
'vinstokkene': ('vinstokk',),
'vinstove': ('vinstove',),
'vinstoven': ('vinstove',),
'vinstova': ('vinstove',),
'vinstover': ('vinstove',),
'vinstovene': ('vinstove',),
'vinstue': ('vinstue',),
'vinstuen': ('vinstue',),
'vinstua': ('vinstue',),
'vinstuer': ('vinstue',),
'vinstuene': ('vinstue',),
'vinsyre': ('vinsyre',),
'vinsyren': ('vinsyre',),
'vinsyra': ('vinsyre',),
'vinsyrer': ('vinsyre',),
'vinsyrene': ('vinsyre',),
'vintage': ('vintage',),
'vintagen': ('vintage',),
'vintager': ('vintage',),
'vintagene': ('vintage',),
'vinter': ('vinter',),
'vinteren': ('vinter',),
'vintere': ('vinter',),
'vintrer': ('vinter',),
'vintre': ('vinter',),
'vinterne': ('vinter',),
'vintrene': ('vinter',),
'vinterdag': ('vinterdag',),
'vinterdagen': ('vinterdag',),
'vinterdager': ('vinterdag',),
'vinterdagene': ('vinterdag',),
'vinterdekk': ('vinterdekk',),
'vinterdekket': ('vinterdekk',),
'vinterdekk': ('vinterdekk',),
'vinterdekka': ('vinterdekk',),
'vinterdekkene': ('vinterdekk',),
'vinterdrakt': ('vinterdrakt',),
'vinterdrakten': ('vinterdrakt',),
'vinterdrakta': ('vinterdrakt',),
'vinterdrakter': ('vinterdrakt',),
'vinterdraktene': ('vinterdrakt',),
'vinterdvale': ('vinterdvale',),
'vinterdvalen': ('vinterdvale',),
'vinterdvaler': ('vinterdvale',),
'vinterdvalene': ('vinterdvale',),
'vintereik': ('vintereik',),
'vintereiken': ('vintereik',),
'vintereika': ('vintereik',),
'vintereiker': ('vintereik',),
'vintereikene': ('vintereik',),
'vintereple': ('vintereple',),
'vintereplet': ('vintereple',),
'vinterepler': ('vintereple',),
'vinterepla': ('vintereple',),
'vintereplene': ('vintereple',),
'vinterferie': ('vinterferie',),
'vinterferien': ('vinterferie',),
'vinterferier': ('vinterferie',),
'vinterferiene': ('vinterferie',),
'vinterfiske': ('vinterfiske',),
'vinterfisket': ('vinterfiske',),
'vinterfisker': ('vinterfiske',),
'vinterfiska': ('vinterfiske',),
'vinterfiskene': ('vinterfiske',),
'vinterfrakk': ('vinterfrakk',),
'vinterfrakken': ('vinterfrakk',),
'vinterfrakker': ('vinterfrakk',),
'vinterfrakkene': ('vinterfrakk',),
'vinterfrukt': ('vinterfrukt',),
'vinterfrukten': ('vinterfrukt',),
'vinterfrukta': ('vinterfrukt',),
'vinterfrukter': ('vinterfrukt',),
'vinterfruktene': ('vinterfrukt',),
'vinterføre': ('vinterføre',),
'vinterføret': ('vinterføre',),
'vinterfører': ('vinterføre',),
'vinterføra': ('vinterføre',),
'vinterførene': ('vinterføre',),
'vintergrønn': ('vintergrønn',),
'vintergrønnen': ('vintergrønn',),
'vintergrønn': ('vintergrønn',),
'vintergrønnene': ('vintergrønn',),
'vinterhage': ('vinterhage',),
'vinterhagen': ('vinterhage',),
'vinterhager': ('vinterhage',),
'vinterhagene': ('vinterhage',),
'vinterhalvår': ('vinterhalvår',),
'vinterhalvåret': ('vinterhalvår',),
'vinterhalvår': ('vinterhalvår',),
'vinterhalvåra': ('vinterhalvår',),
'vinterhalvårene': ('vinterhalvår',),
'vinterham': ('vinterham',),
'vinterhammen': ('vinterham',),
'vinterhammer': ('vinterham',),
'vinterhammene': ('vinterham',),
'vinterhi': ('vinterhi',),
'vinterhiet': ('vinterhi',),
'vinterhi': ('vinterhi',),
'vinterhia': ('vinterhi',),
'vinterhiene': ('vinterhi',),
'vinteridrett': ('vinteridrett',),
'vinteridretten': ('vinteridrett',),
'vinteridretter': ('vinteridrett',),
'vinteridrettene': ('vinteridrett',),
'vinterkjøring': ('vinterkjøring',),
'vinterkjøringen': ('vinterkjøring',),
'vinterkjøringa': ('vinterkjøring',),
'vinterkjøringer': ('vinterkjøring',),
'vinterkjøringene': ('vinterkjøring',),
'vinterkåpe': ('vinterkåpe',),
'vinterkåpen': ('vinterkåpe',),
'vinterkåpa': ('vinterkåpe',),
'vinterkåper': ('vinterkåpe',),
'vinterkåpene': ('vinterkåpe',),
'vinterleiker': ('vinterleiker',),
'vinterleikene': ('vinterleiker',),
'vinterleker': ('vinterleker',),
'vinterlekene': ('vinterleker',),
'vintermåned': ('vintermåned',),
'vintermåneden': ('vintermåned',),
'vintermåneder': ('vintermåned',),
'vintermånedene': ('vintermåned',),
'vinternatt': ('vinternatt',),
'vinternatten': ('vinternatt',),
'vinternatta': ('vinternatt',),
'vinternetter': ('vinternatt',),
'vinternettene': ('vinternatt',),
'vinteropplag': ('vinteropplag',),
'vinteropplaget': ('vinteropplag',),
'vinteropplag': ('vinteropplag',),
'vinteropplaga': ('vinteropplag',),
'vinteropplagene': ('vinteropplag',),
'vinterpels': ('vinterpels',),
'vinterpelsen': ('vinterpels',),
'vinterpelser': ('vinterpels',),
'vinterpelsene': ('vinterpels',),
'vinterrug': ('vinterrug',),
'vinterrugen': ('vinterrug',),
'vinterruger': ('vinterrug',),
'vinterrugene': ('vinterrug',),
'vinterrute': ('vinterrute',),
'vinterruten': ('vinterrute',),
'vinterruta': ('vinterrute',),
'vinterruter': ('vinterrute',),
'vinterrutene': ('vinterrute',),
'vintersild': ('vintersild',),
'vintersilden': ('vintersild',),
'vintersilda': ('vintersild',),
'vintersilder': ('vintersild',),
'vintersild': ('vintersild',),
'vintersilder': ('vintersild',),
'vintersild': ('vintersild',),
'vintersildene': ('vintersild',),
'vintersildfiske': ('vintersildfiske',),
'vintersildfisket': ('vintersildfiske',),
'vintersildfisker': ('vintersildfiske',),
'vintersildfiska': ('vintersildfiske',),
'vintersildfiskene': ('vintersildfiske',),
'vintersolverv': ('vintersolverv',),
'vintersolvervet': ('vintersolverv',),
'vintersolverv': ('vintersolverv',),
'vintersolverva': ('vintersolverv',),
'vintersolvervene': ('vintersolverv',),
'vintersport': ('vintersport',),
'vintersporten': ('vintersport',),
'vintersporter': ('vintersport',),
'vintersportene': ('vintersport',),
'vintersportssted': ('vintersportssted',),
'vintersportsstedet': ('vintersportssted',),
'vintersportssteder': ('vintersportssted',),
'vintersportsstedene': ('vintersportssted',),
'vintersæd': ('vintersæd',),
'vintersæden': ('vintersæd',),
'vintersæder': ('vintersæd',),
'vintersædene': ('vintersæd',),
'vintersøvn': ('vintersøvn',),
'vintersøvnen': ('vintersøvn',),
'vintersøvner': ('vintersøvn',),
'vintersøvnene': ('vintersøvn',),
'vintertid': ('vintertid',),
'vintertiden': ('vintertid',),
'vintertida': ('vintertid',),
'vintertider': ('vintertid',),
'vintertidene': ('vintertid',),
'vinterveg': ('vinterveg',),
'vintervegen': ('vinterveg',),
'vinterveger': ('vinterveg',),
'vintervegene': ('vinterveg',),
'vintervei': ('vintervei',),
'vinterveien': ('vintervei',),
'vinterveier': ('vintervei',),
'vinterveiene': ('vintervei',),
'vinyl': ('vinyl',),
'vinylen': ('vinyl',),
'vinylet': ('vinyl',),
'vinyler': ('vinyl',),
'vinyl': ('vinyl',),
'vinyler': ('vinyl',),
'vinyl': ('vinyl',),
'vinyler': ('vinyl',),
'vinylene': ('vinyl',),
'vinyla': ('vinyl',),
'vinylene': ('vinyl',),
'vinylfilt': ('vinylfilt',),
'vinylfilten': ('vinylfilt',),
'vinylfilter': ('vinylfilt',),
'vinylfiltene': ('vinylfilt',),
'vinylflis': ('vinylflis',),
'vinylflisen': ('vinylflis',),
'vinylflisa': ('vinylflis',),
'vinylfliser': ('vinylflis',),
'vinylflisene': ('vinylflis',),
'vinylflise': ('vinylflise',),
'vinylflisen': ('vinylflise',),
'vinylflisa': ('vinylflise',),
'vinylfliser': ('vinylflise',),
'vinylflisene': ('vinylflise',),
'vinylklorid': ('vinylklorid',),
'vinylkloridet': ('vinylklorid',),
'vinylklorid': ('vinylklorid',),
'vinylklorider': ('vinylklorid',),
'vinylklorid': ('vinylklorid',),
'vinylklorider': ('vinylklorid',),
'vinylklorida': ('vinylklorid',),
'vinylkloridene': ('vinylklorid',),
'vinylplast': ('vinylplast',),
'vinylplasten': ('vinylplast',),
'vinylplaster': ('vinylplast',),
'vinylplastene': ('vinylplast',),
'vinyltapet': ('vinyltapet',),
'vinyltapetet': ('vinyltapet',),
'vinyltapet': ('vinyltapet',),
'vinyltapeter': ('vinyltapet',),
'vinyltapet': ('vinyltapet',),
'vinyltapeter': ('vinyltapet',),
'vinyltapeta': ('vinyltapet',),
'vinyltapetene': ('vinyltapet',),
'violoncell': ('violoncell',),
'violoncellen': ('violoncell',),
'violonceller': ('violoncell',),
'violoncellene': ('violoncell',),
'vipe': ('vipe',),
'vipen': ('vipe',),
'vipa': ('vipe',),
'viper': ('vipe',),
'vipene': ('vipe',),
'vippe': ('vippe',),
'vippen': ('vippe',),
'vipper': ('vippe',),
'vippene': ('vippe',),
'vippe': ('vippe',),
'vippen': ('vippe',),
'vippa': ('vippe',),
'vipper': ('vippe',),
'vippene': ('vippe',),
'vippebom': ('vippebom',),
'vippebommen': ('vippebom',),
'vippebommer': ('vippebom',),
'vippebommene': ('vippebom',),
'vippebro': ('vippebro',),
'vippebroen': ('vippebro',),
'vippebroa': ('vippebro',),
'vippebroer': ('vippebro',),
'vippebroene': ('vippebro',),
'vippebru': ('vippebru',),
'vippebruen': ('vippebru',),
'vippebrua': ('vippebru',),
'vippebruer': ('vippebru',),
'vippebruene': ('vippebru',),
'vippebrønn': ('vippebrønn',),
'vippebrønnen': ('vippebrønn',),
'vippebrønner': ('vippebrønn',),
'vippebrønnene': ('vippebrønn',),
'vippekjerre': ('vippekjerre',),
'vippekjerren': ('vippekjerre',),
'vippekjerra': ('vippekjerre',),
'vippekjerrer': ('vippekjerre',),
'vippekjerrene': ('vippekjerre',),
'vippeparti': ('vippeparti',),
'vippepartiet': ('vippeparti',),
'vippeparti': ('vippeparti',),
'vippepartier': ('vippeparti',),
'vippeparti': ('vippeparti',),
'vippepartier': ('vippeparti',),
'vippepartia': ('vippeparti',),
'vippepartiene': ('vippeparti',),
'vippeport': ('vippeport',),
'vippeporten': ('vippeport',),
'vippeporter': ('vippeport',),
'vippeportene': ('vippeport',),
'vippeposisjon': ('vippeposisjon',),
'vippeposisjonen': ('vippeposisjon',),
'vippeposisjoner': ('vippeposisjon',),
'vippeposisjonene': ('vippeposisjon',),
'vippestang': ('vippestang',),
'vippestangen': ('vippestang',),
'vippestanga': ('vippestang',),
'vippestenger': ('vippestang',),
'vippestengene': ('vippestang',),
'vippestyre': ('vippestyre',),
'vippestyret': ('vippestyre',),
'vippestyrer': ('vippestyre',),
'vippestyra': ('vippestyre',),
'vippestyrene': ('vippestyre',),
'vippevindu': ('vippevindu',),
'vippevinduet': ('vippevindu',),
'vippevindu': ('vippevindu',),
'vippevinduer': ('vippevindu',),
'vippevindu': ('vippevindu',),
'vippevinduer': ('vippevindu',),
'vippevindua': ('vippevindu',),
'vippevinduene': ('vippevindu',),
'vippevogn': ('vippevogn',),
'vippevognen': ('vippevogn',),
'vippevogna': ('vippevogn',),
'vippevogner': ('vippevogn',),
'vippevognene': ('vippevogn',),
'virak': ('virak',),
'viraken': ('virak',),
'viraker': ('virak',),
'virakene': ('virak',),
'virginiasigarett': ('virginiasigarett',),
'virginiasigaretten': ('virginiasigarett',),
'virginiasigaretter': ('virginiasigarett',),
'virginiasigarettene': ('virginiasigarett',),
'virginiatobakk': ('virginiatobakk',),
'virginiatobakken': ('virginiatobakk',),
'virginiatobakker': ('virginiatobakk',),
'virginiatobakkene': ('virginiatobakk',),
'virilitet': ('virilitet',),
'viriliteten': ('virilitet',),
'viriliteter': ('virilitet',),
'virilitetene': ('virilitet',),
'virke': ('virke',),
'virket': ('virke',),
'virker': ('virke',),
'virka': ('virke',),
'virkene': ('virke',),
'virkedag': ('virkedag',),
'virkedagen': ('virkedag',),
'virkedager': ('virkedag',),
'virkedagene': ('virkedag',),
'virkefelt': ('virkefelt',),
'virkefeltet': ('virkefelt',),
'virkefelt': ('virkefelt',),
'virkefelter': ('virkefelt',),
'virkefelt': ('virkefelt',),
'virkefelter': ('virkefelt',),
'virkefelta': ('virkefelt',),
'virkefeltene': ('virkefelt',),
'virkekrets': ('virkekrets',),
'virkekretsen': ('virkekrets',),
'virkekretser': ('virkekrets',),
'virkekretsene': ('virkekrets',),
'virkeliggjørelse': ('virkeliggjørelse',),
'virkeliggjørelsen': ('virkeliggjørelse',),
'virkeliggjørelser': ('virkeliggjørelse',),
'virkeliggjørelsene': ('virkeliggjørelse',),
'virkeliggjøring': ('virkeliggjøring',),
'virkeliggjøringen': ('virkeliggjøring',),
'virkeliggjøringa': ('virkeliggjøring',),
'virkeliggjøringer': ('virkeliggjøring',),
'virkeliggjøringene': ('virkeliggjøring',),
'virkelighet': ('virkelighet',),
'virkeligheten': ('virkelighet',),
'virkeligheta': ('virkelighet',),
'virkeligheter': ('virkelighet',),
'virkelighetene': ('virkelighet',),
'virkelighetsflukt': ('virkelighetsflukt',),
'virkelighetsflukten': ('virkelighetsflukt',),
'virkelighetsflukta': ('virkelighetsflukt',),
'virkelighetsflukter': ('virkelighetsflukt',),
'virkelighetsfluktene': ('virkelighetsflukt',),
'virkelighetssans': ('virkelighetssans',),
'virkelighetssansen': ('virkelighetssans',),
'virkelighetssanser': ('virkelighetssans',),
'virkelighetssansene': ('virkelighetssans',),
'virkelyst': ('virkelyst',),
'virkelysten': ('virkelyst',),
'virkelysta': ('virkelyst',),
'virkelyster': ('virkelyst',),
'virkelystene': ('virkelyst',),
'virkemiddel': ('virkemiddel',),
'virkemiddelet': ('virkemiddel',),
'virkemidlet': ('virkemiddel',),
'virkemiddel': ('virkemiddel',),
'virkemidler': ('virkemiddel',),
'virkemidla': ('virkemiddel',),
'virkemidlene': ('virkemiddel',),
'virkemidla': ('virkemiddel',),
'virkemidlene': ('virkemiddel',),
'virkemåte': ('virkemåte',),
'virkemåten': ('virkemåte',),
'virkemåter': ('virkemåte',),
'virkemåtene': ('virkemåte',),
'virkning': ('virkning',),
'virkningen': ('virkning',),
'virkninga': ('virkning',),
'virkninger': ('virkning',),
'virkningene': ('virkning',),
'virkningsgrad': ('virkningsgrad',),
'virkningsgraden': ('virkningsgrad',),
'virkningsgrader': ('virkningsgrad',),
'virkningsgradene': ('virkningsgrad',),
'virksomhet': ('virksomhet',),
'virksomheten': ('virksomhet',),
'virksomheta': ('virksomhet',),
'virksomheter': ('virksomhet',),
'virksomhetene': ('virksomhet',),
'virolog': ('virolog',),
'virologen': ('virolog',),
'virologer': ('virolog',),
'virologene': ('virolog',),
'virologi': ('virologi',),
'virologien': ('virologi',),
'virologier': ('virologi',),
'virologiene': ('virologi',),
'virtuos': ('virtuos',),
'virtuosen': ('virtuos',),
'virtuoser': ('virtuos',),
'virtuosene': ('virtuos',),
'virtuoseri': ('virtuoseri',),
'virtuoseriet': ('virtuoseri',),
'virtuoseri': ('virtuoseri',),
'virtuoseria': ('virtuoseri',),
'virtuoseriene': ('virtuoseri',),
'virtuositet': ('virtuositet',),
'virtuositeten': ('virtuositet',),
'virtuositeter': ('virtuositet',),
'virtuositetene': ('virtuositet',),
'virulens': ('virulens',),
'virulensen': ('virulens',),
'virulenser': ('virulens',),
'virulensene': ('virulens',),
'virus': ('virus',),
'viruset': ('virus',),
'virus': ('virus',),
'virusa': ('virus',),
'virusene': ('virus',),
'virusbærer': ('virusbærer',),
'virusbæreren': ('virusbærer',),
'virusbærere': ('virusbærer',),
'virusbærerne': ('virusbærer',),
'virusinfeksjon': ('virusinfeksjon',),
'virusinfeksjonen': ('virusinfeksjon',),
'virusinfeksjoner': ('virusinfeksjon',),
'virusinfeksjonene': ('virusinfeksjon',),
'virussjukdom': ('virussjukdom',),
'virussjukdommen': ('virussjukdom',),
'virussjukdommer': ('virussjukdom',),
'virussjukdommene': ('virussjukdom',),
'virussykdom': ('virussykdom',),
'virussykdommen': ('virussykdom',),
'virussykdommer': ('virussykdom',),
'virussykdommene': ('virussykdom',),
'virusvaksine': ('virusvaksine',),
'virusvaksinen': ('virusvaksine',),
'virusvaksiner': ('virusvaksine',),
'virusvaksinene': ('virusvaksine',),
'virvar': ('virvar',),
'virvaret': ('virvar',),
'virvar': ('virvar',),
'virvara': ('virvar',),
'virvarene': ('virvar',),
'virvel': ('virvel',),
'virvelen': ('virvel',),
'virvler': ('virvel',),
'virvlene': ('virvel',),
'virvelbevegelse': ('virvelbevegelse',),
'virvelbevegelsen': ('virvelbevegelse',),
'virvelbevegelser': ('virvelbevegelse',),
'virvelbevegelsene': ('virvelbevegelse',),
'virveldyr': ('virveldyr',),
'virveldyret': ('virveldyr',),
'virveldyr': ('virveldyr',),
'virveldyra': ('virveldyr',),
'virveldyrene': ('virveldyr',),
'virvelstorm': ('virvelstorm',),
'virvelstormen': ('virvelstorm',),
'virvelstormer': ('virvelstorm',),
'virvelstormene': ('virvelstorm',),
'virvelsøyle': ('virvelsøyle',),
'virvelsøylen': ('virvelsøyle',),
'virvelsøyla': ('virvelsøyle',),
'virvelsøyler': ('virvelsøyle',),
'virvelsøylene': ('virvelsøyle',),
'virvelvind': ('virvelvind',),
'virvelvinden': ('virvelvind',),
'virvelvinder': ('virvelvind',),
'virvelvindene': ('virvelvind',),
'vis': ('vis',),
'visen': ('vis',),
'viset': ('vis',),
'visa': ('vis',),
'vis': ('vis',),
'visene': ('vis',),
'visa': ('vis',),
'visene': ('vis',),
'visdom': ('visdom',),
'visdommen': ('visdom',),
'visdommer': ('visdom',),
'visdommene': ('visdom',),
'visdomskilde': ('visdomskilde',),
'visdomskilden': ('visdomskilde',),
'visdomskilder': ('visdomskilde',),
'visdomskildene': ('visdomskilde',),
'visdomskjelde': ('visdomskjelde',),
'visdomskjelden': ('visdomskjelde',),
'visdomskjelda': ('visdomskjelde',),
'visdomskjelder': ('visdomskjelde',),
'visdomskjeldene': ('visdomskjelde',),
'visdomsord': ('visdomsord',),
'visdomsordet': ('visdomsord',),
'visdomsord': ('visdomsord',),
'visdomsorda': ('visdomsord',),
'visdomsordene': ('visdomsord',),
'visdomstann': ('visdomstann',),
'visdomstannen': ('visdomstann',),
'visdomstanna': ('visdomstann',),
'visdomstenner': ('visdomstann',),
'visdomstennene': ('visdomstann',),
'vise': ('vise',),
'visen': ('vise',),
'visa': ('vise',),
'viser': ('vise',),
'visene': ('vise',),
'viseadmiral': ('viseadmiral',),
'viseadmiralen': ('viseadmiral',),
'viseadmiraler': ('viseadmiral',),
'viseadmiralene': ('viseadmiral',),
'visebok': ('visebok',),
'viseboken': ('visebok',),
'viseboka': ('visebok',),
'visebøker': ('visebok',),
'visebøkene': ('visebok',),
'visedikter': ('visedikter',),
'visedikteren': ('visedikter',),
'visediktere': ('visedikter',),
'visedikterne': ('visedikter',),
'visedikting': ('visedikting',),
'visediktingen': ('visedikting',),
'visediktinga': ('visedikting',),
'visediktinger': ('visedikting',),
'visediktingene': ('visedikting',),
'visediktning': ('visediktning',),
'visediktningen': ('visediktning',),
'visediktninga': ('visediktning',),
'visediktninger': ('visediktning',),
'visediktningene': ('visediktning',),
'viseformann': ('viseformann',),
'viseformannen': ('viseformann',),
'viseformenn': ('viseformann',),
'viseformennene': ('viseformann',),
'visegruppe': ('visegruppe',),
'visegruppen': ('visegruppe',),
'visegruppa': ('visegruppe',),
'visegrupper': ('visegruppe',),
'visegruppene': ('visegruppe',),
'visekonge': ('visekonge',),
'visekongen': ('visekonge',),
'visekonger': ('visekonge',),
'visekongene': ('visekonge',),
'visekonsul': ('visekonsul',),
'visekonsulen': ('visekonsul',),
'visekonsuler': ('visekonsul',),
'visekonsulene': ('visekonsul',),
'visekorporal': ('visekorporal',),
'visekorporalen': ('visekorporal',),
'visekorporaler': ('visekorporal',),
'visekorporalene': ('visekorporal',),
'visende': ('visende',),
'visent': ('visent',),
'visenten': ('visent',),
'visenter': ('visent',),
'visentene': ('visent',),
'visepresident': ('visepresident',),
'visepresidenten': ('visepresident',),
'visepresidenter': ('visepresident',),
'visepresidentene': ('visepresident',),
'viser': ('viser',),
'viseren': ('viser',),
'visere': ('viser',),
'viserne': ('viser',),
'visergutt': ('visergutt',),
'visergutten': ('visergutt',),
'visergutter': ('visergutt',),
'viserguttene': ('visergutt',),
'viserjente': ('viserjente',),
'viserjenten': ('viserjente',),
'viserjenta': ('viserjente',),
'viserjenter': ('viserjente',),
'viserjentene': ('viserjente',),
'viserur': ('viserur',),
'viseruret': ('viserur',),
'viserur': ('viserur',),
'viserura': ('viserur',),
'viserurene': ('viserur',),
'visesamling': ('visesamling',),
'visesamlingen': ('visesamling',),
'visesamlinga': ('visesamling',),
'visesamlinger': ('visesamling',),
'visesamlingene': ('visesamling',),
'visesang': ('visesang',),
'visesangen': ('visesang',),
'visesanger': ('visesang',),
'visesangene': ('visesang',),
'visesanger': ('visesanger',),
'visesangeren': ('visesanger',),
'visesangere': ('visesanger',),
'visesangerne': ('visesanger',),
'viseverksted': ('viseverksted',),
'viseverkstedet': ('viseverksted',),
'viseverksteder': ('viseverksted',),
'viseverkstedene': ('viseverksted',),
'visevert': ('visevert',),
'viseverten': ('visevert',),
'viseverter': ('visevert',),
'visevertene': ('visevert',),
'visir': ('visir',),
'visiret': ('visir',),
'visir': ('visir',),
'visirer': ('visir',),
'visir': ('visir',),
'visirer': ('visir',),
'visira': ('visir',),
'visirene': ('visir',),
'visitas': ('visitas',),
'visitasen': ('visitas',),
'visitaser': ('visitas',),
'visitasene': ('visitas',),
'visitasgudstjeneste': ('visitasgudstjeneste',),
'visitasgudstjenesten': ('visitasgudstjeneste',),
'visitasgudstjenester': ('visitasgudstjeneste',),
'visitasgudstjenestene': ('visitasgudstjeneste',),
'visitasjon': ('visitasjon',),
'visitasjonen': ('visitasjon',),
'visitasjoner': ('visitasjon',),
'visitasjonene': ('visitasjon',),
'visitasjonsrett': ('visitasjonsrett',),
'visitasjonsretten': ('visitasjonsrett',),
'visitasjonsretter': ('visitasjonsrett',),
'visitasjonsrettene': ('visitasjonsrett',),
'visitasreise': ('visitasreise',),
'visitasreisen': ('visitasreise',),
'visitasreisa': ('visitasreise',),
'visitasreiser': ('visitasreise',),
'visitasreisene': ('visitasreise',),
'visitator': ('visitator',),
'visitatoren': ('visitator',),
'visitatorer': ('visitator',),
'visitatorene': ('visitator',),
'visitt': ('visitt',),
'visitten': ('visitt',),
'visitter': ('visitt',),
'visittene': ('visitt',),
'visitt-tid': ('visitt-tid',),
'visitt-tiden': ('visitt-tid',),
'visitt-tida': ('visitt-tid',),
'visitt-tider': ('visitt-tid',),
'visitt-tidene': ('visitt-tid',),
'visittid': ('visittid',),
'visittiden': ('visittid',),
'visittida': ('visittid',),
'visittider': ('visittid',),
'visittidene': ('visittid',),
'visittkort': ('visittkort',),
'visittkortet': ('visittkort',),
'visittkort': ('visittkort',),
'visittkorta': ('visittkort',),
'visittkortene': ('visittkort',),
'visittrunde': ('visittrunde',),
'visittrunden': ('visittrunde',),
'visittrunder': ('visittrunde',),
'visittrundene': ('visittrunde',),
'visitør': ('visitør',),
'visitøren': ('visitør',),
'visitører': ('visitør',),
'visitørene': ('visitør',),
'visjon': ('visjon',),
'visjonen': ('visjon',),
'visjoner': ('visjon',),
'visjonene': ('visjon',),
'visjonsdikt': ('visjonsdikt',),
'visjonsdiktet': ('visjonsdikt',),
'visjonsdikt': ('visjonsdikt',),
'visjonsdikta': ('visjonsdikt',),
'visjonsdiktene': ('visjonsdikt',),
'visjonslitteratur': ('visjonslitteratur',),
'visjonslitteraturen': ('visjonslitteratur',),
'visjonslitteraturer': ('visjonslitteratur',),
'visjonslitteraturene': ('visjonslitteratur',),
'visjonær': ('visjonær',),
'visjonæren': ('visjonær',),
'visjonærer': ('visjonær',),
'visjonærene': ('visjonær',),
'visk': ('visk',),
'visken': ('visk',),
'visket': ('visk',),
'visk': ('visk',),
'viskene': ('visk',),
'viska': ('visk',),
'viskene': ('visk',),
'viskelær': ('viskelær',),
'viskelæret': ('viskelær',),
'viskelær': ('viskelær',),
'viskelæra': ('viskelær',),
'viskelærene': ('viskelær',),
'visker': ('visker',),
'viskeren': ('visker',),
'viskere': ('visker',),
'viskerne': ('visker',),
'viskose': ('viskose',),
'viskosen': ('viskose',),
'viskoser': ('viskose',),
'viskosene': ('viskose',),
'viskosimeter': ('viskosimeter',),
'viskosimeteret': ('viskosimeter',),
'viskosimetret': ('viskosimeter',),
'viskosimeter': ('viskosimeter',),
'viskosimetre': ('viskosimeter',),
'viskosimetra': ('viskosimeter',),
'viskosimetrene': ('viskosimeter',),
'viskosimetra': ('viskosimeter',),
'viskosimetrene': ('viskosimeter',),
'viskositet': ('viskositet',),
'viskositeten': ('viskositet',),
'viskositeter': ('viskositet',),
'viskositetene': ('viskositet',),
'viskositetsindeks': ('viskositetsindeks',),
'viskositetsindeksen': ('viskositetsindeks',),
'viskositetsindekser': ('viskositetsindeks',),
'viskositetsindeksene': ('viskositetsindeks',),
'viskositetsmåler': ('viskositetsmåler',),
'viskositetsmåleren': ('viskositetsmåler',),
'viskositetsmålere': ('viskositetsmåler',),
'viskositetsmålerne': ('viskositetsmåler',),
'viskositetstall': ('viskositetstall',),
'viskositetstallet': ('viskositetstall',),
'viskositetstall': ('viskositetstall',),
'viskositetstalla': ('viskositetstall',),
'viskositetstallene': ('viskositetstall',),
'vislelyd': ('vislelyd',),
'vislelyden': ('vislelyd',),
'vislelyder': ('vislelyd',),
'vislelydene': ('vislelyd',),
'vismann': ('vismann',),
'vismannen': ('vismann',),
'vismenn': ('vismann',),
'vismennene': ('vismann',),
'vismut': ('vismut',),
'vismuten': ('vismut',),
'vismutet': ('vismut',),
'vismuter': ('vismut',),
'vismut': ('vismut',),
'vismutene': ('vismut',),
'vismuta': ('vismut',),
'vismutene': ('vismut',),
'vismutglans': ('vismutglans',),
'vismutglansen': ('vismutglans',),
'vismutglanser': ('vismutglans',),
'vismutglansene': ('vismutglans',),
'visning': ('visning',),
'visningen': ('visning',),
'visninga': ('visning',),
'visninger': ('visning',),
'visningene': ('visning',),
'visningsreise': ('visningsreise',),
'visningsreisen': ('visningsreise',),
'visningsreisa': ('visningsreise',),
'visningsreiser': ('visningsreise',),
'visningsreisene': ('visningsreise',),
'visp': ('visp',),
'vispen': ('visp',),
'visper': ('visp',),
'vispene': ('visp',),
'visp': ('visp',),
'vispen': ('visp',),
'vispet': ('visp',),
'visp': ('visp',),
'vispene': ('visp',),
'vispa': ('visp',),
'vispene': ('visp',),
'visse': ('visse',),
'vissen': ('visse',),
'vissa': ('visse',),
'visser': ('visse',),
'vissene': ('visse',),
'visshet': ('visshet',),
'vissheten': ('visshet',),
'vissheta': ('visshet',),
'vissheter': ('visshet',),
'visshetene': ('visshet',),
'vissøre': ('vissøre',),
'vissøren': ('vissøre',),
'vissører': ('vissøre',),
'vissørene': ('vissøre',),
'vist': ('vist',),
'visten': ('vist',),
'vista': ('vist',),
'vister': ('vist',),
'vistene': ('vist',),
'visualiserer': ('visualiserer',),
'visualisereren': ('visualiserer',),
'visualiserere': ('visualiserer',),
'visualisererne': ('visualiserer',),
'visualizer': ('visualizer',),
'visualizeren': ('visualizer',),
'visualizere': ('visualizer',),
'visualizerne': ('visualizer',),
'visum': ('visum',),
'visumet': ('visum',),
'visumer': ('visum',),
'visa': ('visum',),
'visuma': ('visum',),
'visumene': ('visum',),
'visaene': ('visum',),
'visumplikt': ('visumplikt',),
'visumplikten': ('visumplikt',),
'visumplikta': ('visumplikt',),
'visumplikter': ('visumplikt',),
'visumpliktene': ('visumplikt',),
'visumtvang': ('visumtvang',),
'visumtvangen': ('visumtvang',),
'visumtvanger': ('visumtvang',),
'visumtvangene': ('visumtvang',),
'visvas': ('visvas',),
'visvaset': ('visvas',),
'visvas': ('visvas',),
'visvasa': ('visvas',),
'visvasene': ('visvas',),
'vita': ('vita',),
'vitaet': ('vita',),
'vita': ('vita',),
'vitaer': ('vita',),
'vitaene': ('vita',),
'vitabrød': ('vitabrød',),
'vitabrødet': ('vitabrød',),
'vitabrød': ('vitabrød',),
'vitabrøda': ('vitabrød',),
'vitabrødene': ('vitabrød',),
'vitalisme': ('vitalisme',),
'vitalismen': ('vitalisme',),
'vitalismer': ('vitalisme',),
'vitalismene': ('vitalisme',),
'vitalist': ('vitalist',),
'vitalisten': ('vitalist',),
'vitalister': ('vitalist',),
'vitalistene': ('vitalist',),
'vitalitet': ('vitalitet',),
'vitaliteten': ('vitalitet',),
'vitaliteter': ('vitalitet',),
'vitalitetene': ('vitalitet',),
'vitamin': ('vitamin',),
'vitaminet': ('vitamin',),
'vitamin': ('vitamin',),
'vitaminer': ('vitamin',),
'vitamin': ('vitamin',),
'vitaminer': ('vitamin',),
'vitamina': ('vitamin',),
'vitaminene': ('vitamin',),
'vitaminbehov': ('vitaminbehov',),
'vitaminbehovet': ('vitaminbehov',),
'vitaminbehov': ('vitaminbehov',),
'vitaminbehova': ('vitaminbehov',),
'vitaminbehovene': ('vitaminbehov',),
'vitamininnhold': ('vitamininnhold',),
'vitamininnholdet': ('vitamininnhold',),
'vitamininnhold': ('vitamininnhold',),
'vitamininnholda': ('vitamininnhold',),
'vitamininnholdene': ('vitamininnhold',),
'vitamininnsprøyting': ('vitamininnsprøyting',),
'vitamininnsprøytingen': ('vitamininnsprøyting',),
'vitamininnsprøytinga': ('vitamininnsprøyting',),
'vitamininnsprøytinger': ('vitamininnsprøyting',),
'vitamininnsprøytingene': ('vitamininnsprøyting',),
'vitamininnsprøytning': ('vitamininnsprøytning',),
'vitamininnsprøytningen': ('vitamininnsprøytning',),
'vitamininnsprøytninga': ('vitamininnsprøytning',),
'vitamininnsprøytninger': ('vitamininnsprøytning',),
'vitamininnsprøytningene': ('vitamininnsprøytning',),
'vitaminmangel': ('vitaminmangel',),
'vitaminmangelen': ('vitaminmangel',),
'vitaminmangler': ('vitaminmangel',),
'vitaminmanglene': ('vitaminmangel',),
'vitebegjær': ('vitebegjær',),
'vitebegjæret': ('vitebegjær',),
'vitebegjær': ('vitebegjær',),
'vitebegjæra': ('vitebegjær',),
'vitebegjærene': ('vitebegjær',),
'vitelyst': ('vitelyst',),
'vitelysten': ('vitelyst',),
'vitelysta': ('vitelyst',),
'vitelyster': ('vitelyst',),
'vitelystene': ('vitelyst',),
'viten': ('viten',),
'vitenen': ('viten',),
'vitener': ('viten',),
'vitenene': ('viten',),
'vitenskap': ('vitenskap',),
'vitenskapen': ('vitenskap',),
'vitenskaper': ('vitenskap',),
'vitenskapene': ('vitenskap',),
'vitenskapsakademi': ('vitenskapsakademi',),
'vitenskapsakademiet': ('vitenskapsakademi',),
'vitenskapsakademi': ('vitenskapsakademi',),
'vitenskapsakademier': ('vitenskapsakademi',),
'vitenskapsakademi': ('vitenskapsakademi',),
'vitenskapsakademier': ('vitenskapsakademi',),
'vitenskapsakademia': ('vitenskapsakademi',),
'vitenskapsakademiene': ('vitenskapsakademi',),
'vitenskapsgrein': ('vitenskapsgrein',),
'vitenskapsgreinen': ('vitenskapsgrein',),
'vitenskapsgreina': ('vitenskapsgrein',),
'vitenskapsgreiner': ('vitenskapsgrein',),
'vitenskapsgreinene': ('vitenskapsgrein',),
'vitenskapsgren': ('vitenskapsgren',),
'vitenskapsgrenen': ('vitenskapsgren',),
'vitenskapsgrena': ('vitenskapsgren',),
'vitenskapsgrener': ('vitenskapsgren',),
'vitenskapsgrenene': ('vitenskapsgren',),
'vitenskapshistorie': ('vitenskapshistorie',),
'vitenskapshistorien': ('vitenskapshistorie',),
'vitenskapshistoria': ('vitenskapshistorie',),
'vitenskapshistorier': ('vitenskapshistorie',),
'vitenskapshistoriene': ('vitenskapshistorie',),
'vitenskapskvinne': ('vitenskapskvinne',),
'vitenskapskvinnen': ('vitenskapskvinne',),
'vitenskapskvinna': ('vitenskapskvinne',),
'vitenskapskvinner': ('vitenskapskvinne',),
'vitenskapskvinnene': ('vitenskapskvinne',),
'vitenskapsmann': ('vitenskapsmann',),
'vitenskapsmannen': ('vitenskapsmann',),
'vitenskapsmenn': ('vitenskapsmann',),
'vitenskapsmennene': ('vitenskapsmann',),
'vitenskapsselskap': ('vitenskapsselskap',),
'vitenskapsselskapet': ('vitenskapsselskap',),
'vitenskapsselskap': ('vitenskapsselskap',),
'vitenskapsselskaper': ('vitenskapsselskap',),
'vitenskapsselskap': ('vitenskapsselskap',),
'vitenskapsselskaper': ('vitenskapsselskap',),
'vitenskapsselskapa': ('vitenskapsselskap',),
'vitenskapsselskapene': ('vitenskapsselskap',),
'vitne': ('vitne',),
'vitnet': ('vitne',),
'vitner': ('vitne',),
'vitna': ('vitne',),
'vitnene': ('vitne',),
'vitneansvar': ('vitneansvar',),
'vitneansvaret': ('vitneansvar',),
'vitneansvar': ('vitneansvar',),
'vitneansvara': ('vitneansvar',),
'vitneansvarene': ('vitneansvar',),
'vitneavhør': ('vitneavhør',),
'vitneavhøret': ('vitneavhør',),
'vitneavhør': ('vitneavhør',),
'vitneavhøra': ('vitneavhør',),
'vitneavhørene': ('vitneavhør',),
'vitneavhøring': ('vitneavhøring',),
'vitneavhøringen': ('vitneavhøring',),
'vitneavhøringa': ('vitneavhøring',),
'vitneavhøringer': ('vitneavhøring',),
'vitneavhøringene': ('vitneavhøring',),
'vitneboks': ('vitneboks',),
'vitneboksen': ('vitneboks',),
'vitnebokser': ('vitneboks',),
'vitneboksene': ('vitneboks',),
'vitneforhør': ('vitneforhør',),
'vitneforhøret': ('vitneforhør',),
'vitneforhør': ('vitneforhør',),
'vitneforhøra': ('vitneforhør',),
'vitneforhørene': ('vitneforhør',),
'vitneforklaring': ('vitneforklaring',),
'vitneforklaringen': ('vitneforklaring',),
'vitneforklaringa': ('vitneforklaring',),
'vitneforklaringer': ('vitneforklaring',),
'vitneforklaringene': ('vitneforklaring',),
'vitnemål': ('vitnemål',),
'vitnemålet': ('vitnemål',),
'vitnemål': ('vitnemål',),
'vitnemåla': ('vitnemål',),
'vitnemålene': ('vitnemål',),
'vitnemøte': ('vitnemøte',),
'vitnemøtet': ('vitnemøte',),
'vitnemøter': ('vitnemøte',),
'vitnemøta': ('vitnemøte',),
'vitnemøtene': ('vitnemøte',),
'vitneplikt': ('vitneplikt',),
'vitneplikten': ('vitneplikt',),
'vitneplikta': ('vitneplikt',),
'vitneplikter': ('vitneplikt',),
'vitnepliktene': ('vitneplikt',),
'vitneprov': ('vitneprov',),
'vitneprovet': ('vitneprov',),
'vitneprov': ('vitneprov',),
'vitneprova': ('vitneprov',),
'vitneprovene': ('vitneprov',),
'vitnesbyrd': ('vitnesbyrd',),
'vitnesbyrdet': ('vitnesbyrd',),
'vitnesbyrd': ('vitnesbyrd',),
'vitnesbyrda': ('vitnesbyrd',),
'vitnesbyrdene': ('vitnesbyrd',),
'vitneutsagn': ('vitneutsagn',),
'vitneutsagnet': ('vitneutsagn',),
'vitneutsagn': ('vitneutsagn',),
'vitneutsagna': ('vitneutsagn',),
'vitneutsagnene': ('vitneutsagn',),
'vitrine': ('vitrine',),
'vitrinen': ('vitrine',),
'vitriner': ('vitrine',),
'vitrinene': ('vitrine',),
'vitrineskap': ('vitrineskap',),
'vitrineskapet': ('vitrineskap',),
'vitrineskap': ('vitrineskap',),
'vitrineskapa': ('vitrineskap',),
'vitrineskapene': ('vitrineskap',),
'vitriol': ('vitriol',),
'vitriolen': ('vitriol',),
'vitrioler': ('vitriol',),
'vitriolene': ('vitriol',),
'vits': ('vits',),
'vitsen': ('vits',),
'vitser': ('vits',),
'vitsene': ('vits',),
'vitsemaker': ('vitsemaker',),
'vitsemakeren': ('vitsemaker',),
'vitsemakere': ('vitsemaker',),
'vitsemakerne': ('vitsemaker',),
'vitsetegning': ('vitsetegning',),
'vitsetegningen': ('vitsetegning',),
'vitsetegninga': ('vitsetegning',),
'vitsetegninger': ('vitsetegning',),
'vitsetegningene': ('vitsetegning',),
'vitsmaker': ('vitsmaker',),
'vitsmakeren': ('vitsmaker',),
'vitsmakere': ('vitsmaker',),
'vitsmakerne': ('vitsmaker',),
'vitstegning': ('vitstegning',),
'vitstegningen': ('vitstegning',),
'vitstegninga': ('vitstegning',),
'vitstegninger': ('vitstegning',),
'vitstegningene': ('vitstegning',),
'vitterlighet': ('vitterlighet',),
'vitterligheten': ('vitterlighet',),
'vitterligheta': ('vitterlighet',),
'vitterligheter': ('vitterlighet',),
'vitterlighetene': ('vitterlighet',),
'vittighet': ('vittighet',),
'vittigheten': ('vittighet',),
'vittigheta': ('vittighet',),
'vittigheter': ('vittighet',),
'vittighetene': ('vittighet',),
'vittighetsblad': ('vittighetsblad',),
'vittighetsbladet': ('vittighetsblad',),
'vittighetsblad': ('vittighetsblad',),
'vittighetsblader': ('vittighetsblad',),
'vittighetsblad': ('vittighetsblad',),
'vittighetsblader': ('vittighetsblad',),
'vittighetsblada': ('vittighetsblad',),
'vittighetsbladene': ('vittighetsblad',),
'viv': ('viv',),
'viven': ('viv',),
'vivet': ('viv',),
'viv': ('viv',),
'vivene': ('viv',),
'viva': ('viv',),
'vivene': ('viv',),
'vivasitet': ('vivasitet',),
'vivasiteten': ('vivasitet',),
'vivasiteter': ('vivasitet',),
'vivasitetene': ('vivasitet',),
'vivendel': ('vivendel',),
'vivendelen': ('vivendel',),
'vivendler': ('vivendel',),
'vivendlene': ('vivendel',),
'vivipari': ('vivipari',),
'viviparien': ('vivipari',),
'viviparier': ('vivipari',),
'vivipariene': ('vivipari',),
'viviseksjon': ('viviseksjon',),
'viviseksjonen': ('viviseksjon',),
'viviseksjoner': ('viviseksjon',),
'viviseksjonene': ('viviseksjon',),
'viviseksjonist': ('viviseksjonist',),
'viviseksjonisten': ('viviseksjonist',),
'viviseksjonister': ('viviseksjonist',),
'viviseksjonistene': ('viviseksjonist',),
'vivisektør': ('vivisektør',),
'vivisektøren': ('vivisektør',),
'vivisektører': ('vivisektør',),
'vivisektørene': ('vivisektør',),
'vodka': ('vodka',),
'vodkaen': ('vodka',),
'vodkaer': ('vodka',),
'vodkaene': ('vodka',),
'voffvoff': ('voffvoff',),
'voffvoffen': ('voffvoff',),
'voffvoffer': ('voffvoff',),
'voffvoffene': ('voffvoff',),
'vogge': ('vogge',),
'voggen': ('vogge',),
'vogga': ('vogge',),
'vogger': ('vogge',),
'voggene': ('vogge',),
'voggebarn': ('voggebarn',),
'voggebarnet': ('voggebarn',),
'voggebarn': ('voggebarn',),
'voggebarna': ('voggebarn',),
'voggebarnene': ('voggebarn',),
'voggegave': ('voggegave',),
'voggegaven': ('voggegave',),
'voggegava': ('voggegave',),
'voggegaver': ('voggegave',),
'voggegavene': ('voggegave',),
'voggemei': ('voggemei',),
'voggemeien': ('voggemei',),
'voggemeier': ('voggemei',),
'voggemeiene': ('voggemei',),
'voggemeie': ('voggemeie',),
'voggemeien': ('voggemeie',),
'voggemeia': ('voggemeie',),
'voggemeier': ('voggemeie',),
'voggemeiene': ('voggemeie',),
'voggesang': ('voggesang',),
'voggesangen': ('voggesang',),
'voggesanger': ('voggesang',),
'voggesangene': ('voggesang',),
'voggevise': ('voggevise',),
'voggevisen': ('voggevise',),
'voggevisa': ('voggevise',),
'voggeviser': ('voggevise',),
'voggevisene': ('voggevise',),
'vogn': ('vogn',),
'vognen': ('vogn',),
'vogna': ('vogn',),
'vogner': ('vogn',),
'vognene': ('vogn',),
'vognfører': ('vognfører',),
'vognføreren': ('vognfører',),
'vognførere': ('vognfører',),
'vognførerne': ('vognfører',),
'vognhall': ('vognhall',),
'vognhallen': ('vognhall',),
'vognhaller': ('vognhall',),
'vognhallene': ('vognhall',),
'vognhjul': ('vognhjul',),
'vognhjulet': ('vognhjul',),
'vognhjul': ('vognhjul',),
'vognhjula': ('vognhjul',),
'vognhjulene': ('vognhjul',),
'vognkort': ('vognkort',),
'vognkortet': ('vognkort',),
'vognkort': ('vognkort',),
'vognkorta': ('vognkort',),
'vognkortene': ('vognkort',),
'vognladning': ('vognladning',),
'vognladningen': ('vognladning',),
'vognladninga': ('vognladning',),
'vognladninger': ('vognladning',),
'vognladningene': ('vognladning',),
'vognlass': ('vognlass',),
'vognlasset': ('vognlass',),
'vognlass': ('vognlass',),
'vognlassa': ('vognlass',),
'vognlassene': ('vognlass',),
'vognlast': ('vognlast',),
'vognlasten': ('vognlast',),
'vognlasta': ('vognlast',),
'vognlaster': ('vognlast',),
'vognlastene': ('vognlast',),
'vognmann': ('vognmann',),
'vognmannen': ('vognmann',),
'vognmenn': ('vognmann',),
'vognmennene': ('vognmann',),
'vognpark': ('vognpark',),
'vognparken': ('vognpark',),
'vognparker': ('vognpark',),
'vognparkene': ('vognpark',),
'vognrammel': ('vognrammel',),
'vognrammelen': ('vognrammel',),
'vognrammelet': ('vognrammel',),
'vognramlet': ('vognrammel',),
'vognramler': ('vognrammel',),
'vognrammel': ('vognrammel',),
'vognramler': ('vognrammel',),
'vognramlene': ('vognrammel',),
'vognramla': ('vognrammel',),
'vognramlene': ('vognrammel',),
'vognramla': ('vognrammel',),
'vognramlene': ('vognrammel',),
'vognskjul': ('vognskjul',),
'vognskjulet': ('vognskjul',),
'vognskjul': ('vognskjul',),
'vognskjula': ('vognskjul',),
'vognskjulene': ('vognskjul',),
'vognskur': ('vognskur',),
'vognskuret': ('vognskur',),
'vognskur': ('vognskur',),
'vognskura': ('vognskur',),
'vognskurene': ('vognskur',),
'vogntog': ('vogntog',),
'vogntoget': ('vogntog',),
'vogntog': ('vogntog',),
'vogntoga': ('vogntog',),
'vogntogene': ('vogntog',),
'voile': ('voile',),
'voilen': ('voile',),
'voiler': ('voile',),
'voilene': ('voile',),
'vokabular': ('vokabular',),
'vokabularet': ('vokabular',),
'vokabular': ('vokabular',),
'vokabularer': ('vokabular',),
'vokabular': ('vokabular',),
'vokabularer': ('vokabular',),
'vokabulara': ('vokabular',),
'vokabularene': ('vokabular',),
'vokal': ('vokal',),
'vokalen': ('vokal',),
'vokaler': ('vokal',),
'vokalene': ('vokal',),
'vokalbalanse': ('vokalbalanse',),
'vokalbalansen': ('vokalbalanse',),
'vokalbalanser': ('vokalbalanse',),
'vokalbalansene': ('vokalbalanse',),
'vokalbortfall': ('vokalbortfall',),
'vokalbortfallet': ('vokalbortfall',),
'vokalbortfall': ('vokalbortfall',),
'vokalbortfalla': ('vokalbortfall',),
'vokalbortfallene': ('vokalbortfall',),
'vokalharmoni': ('vokalharmoni',),
'vokalharmonien': ('vokalharmoni',),
'vokalharmonier': ('vokalharmoni',),
'vokalharmoniene': ('vokalharmoni',),
'vokalise': ('vokalise',),
'vokalisen': ('vokalise',),
'vokaliser': ('vokalise',),
'vokalisene': ('vokalise',),
'vokalisme': ('vokalisme',),
'vokalismen': ('vokalisme',),
'vokalismer': ('vokalisme',),
'vokalismene': ('vokalisme',),
'vokalist': ('vokalist',),
'vokalisten': ('vokalist',),
'vokalister': ('vokalist',),
'vokalistene': ('vokalist',),
'vokalistgruppe': ('vokalistgruppe',),
'vokalistgruppen': ('vokalistgruppe',),
'vokalistgruppa': ('vokalistgruppe',),
'vokalistgrupper': ('vokalistgruppe',),
'vokalistgruppene': ('vokalistgruppe',),
'vokaljamvekt': ('vokaljamvekt',),
'vokaljamvekten': ('vokaljamvekt',),
'vokaljamvekta': ('vokaljamvekt',),
'vokaljamvekter': ('vokaljamvekt',),
'vokaljamvektene': ('vokaljamvekt',),
'vokalkvalitet': ('vokalkvalitet',),
'vokalkvaliteten': ('vokalkvalitet',),
'vokalkvaliteter': ('vokalkvalitet',),
'vokalkvalitetene': ('vokalkvalitet',),
'vokalkvantitet': ('vokalkvantitet',),
'vokalkvantiteten': ('vokalkvantitet',),
'vokalkvantiteter': ('vokalkvantitet',),
'vokalkvantitetene': ('vokalkvantitet',),
'vokallengde': ('vokallengde',),
'vokallengden': ('vokallengde',),
'vokallengda': ('vokallengde',),
'vokallengder': ('vokallengde',),
'vokallengdene': ('vokallengde',),
'vokalmusikk': ('vokalmusikk',),
'vokalmusikken': ('vokalmusikk',),
'vokalmusikker': ('vokalmusikk',),
'vokalmusikkene': ('vokalmusikk',),
'vokalreduksjon': ('vokalreduksjon',),
'vokalreduksjonen': ('vokalreduksjon',),
'vokalreduksjoner': ('vokalreduksjon',),
'vokalreduksjonene': ('vokalreduksjon',),
'vokalsystem': ('vokalsystem',),
'vokalsystemet': ('vokalsystem',),
'vokalsystem': ('vokalsystem',),
'vokalsystemer': ('vokalsystem',),
'vokalsystem': ('vokalsystem',),
'vokalsystemer': ('vokalsystem',),
'vokalsystema': ('vokalsystem',),
'vokalsystemene': ('vokalsystem',),
'vokativ': ('vokativ',),
'vokativen': ('vokativ',),
'vokativer': ('vokativ',),
'vokativene': ('vokativ',),
'vokoid': ('vokoid',),
'vokoiden': ('vokoid',),
'vokoider': ('vokoid',),
'vokoidene': ('vokoid',),
'voks': ('voks',),
'voksen': ('voks',),
'vokset': ('voks',),
'vokser': ('voks',),
'voks': ('voks',),
'voksene': ('voks',),
'voksa': ('voks',),
'voksene': ('voks',),
'voksavstøpning': ('voksavstøpning',),
'voksavstøpningen': ('voksavstøpning',),
'voksavstøpninga': ('voksavstøpning',),
'voksavstøpninger': ('voksavstøpning',),
'voksavstøpningene': ('voksavstøpning',),
'voksavstøyping': ('voksavstøyping',),
'voksavstøypingen': ('voksavstøyping',),
'voksavstøypinga': ('voksavstøyping',),
'voksavstøypinger': ('voksavstøyping',),
'voksavstøypingene': ('voksavstøyping',),
'voksbønne': ('voksbønne',),
'voksbønnen': ('voksbønne',),
'voksbønna': ('voksbønne',),
'voksbønner': ('voksbønne',),
'voksbønnene': ('voksbønne',),
'voksduk': ('voksduk',),
'voksduken': ('voksduk',),
'voksduker': ('voksduk',),
'voksdukene': ('voksduk',),
'voksealder': ('voksealder',),
'voksealderen': ('voksealder',),
'voksealdere': ('voksealder',),
'voksealdrer': ('voksealder',),
'voksealdre': ('voksealder',),
'voksealderne': ('voksealder',),
'voksealdrene': ('voksealder',),
'voksenbillett': ('voksenbillett',),
'voksenbilletten': ('voksenbillett',),
'voksenbilletter': ('voksenbillett',),
'voksenbillettene': ('voksenbillett',),
'voksendåp': ('voksendåp',),
'voksendåpen': ('voksendåp',),
'voksendåper': ('voksendåp',),
'voksendåpene': ('voksendåp',),
'voksengymnas': ('voksengymnas',),
'voksengymnaset': ('voksengymnas',),
'voksengymnas': ('voksengymnas',),
'voksengymnaser': ('voksengymnas',),
'voksengymnas': ('voksengymnas',),
'voksengymnaser': ('voksengymnas',),
'voksengymnasa': ('voksengymnas',),
'voksengymnasene': ('voksengymnas',),
'voksenlitteratur': ('voksenlitteratur',),
'voksenlitteraturen': ('voksenlitteratur',),
'voksenlitteraturer': ('voksenlitteratur',),
'voksenlitteraturene': ('voksenlitteratur',),
'voksenopplæring': ('voksenopplæring',),
'voksenopplæringen': ('voksenopplæring',),
'voksenopplæringa': ('voksenopplæring',),
'voksenopplæringer': ('voksenopplæring',),
'voksenopplæringene': ('voksenopplæring',),
'voksenopplæringskurs': ('voksenopplæringskurs',),
'voksenopplæringskurset': ('voksenopplæringskurs',),
'voksenopplæringskurs': ('voksenopplæringskurs',),
'voksenopplæringskurser': ('voksenopplæringskurs',),
'voksenopplæringskurs': ('voksenopplæringskurs',),
'voksenopplæringskurser': ('voksenopplæringskurs',),
'voksenopplæringskursa': ('voksenopplæringskurs',),
'voksenopplæringskursene': ('voksenopplæringskurs',),
'voksenundervisning': ('voksenundervisning',),
'voksenundervisningen': ('voksenundervisning',),
'voksenundervisninga': ('voksenundervisning',),
'voksenundervisninger': ('voksenundervisning',),
'voksenundervisningene': ('voksenundervisning',),
'vokseperiode': ('vokseperiode',),
'vokseperioden': ('vokseperiode',),
'vokseperioder': ('vokseperiode',),
'vokseperiodene': ('vokseperiode',),
'voksesmerte': ('voksesmerte',),
'voksesmerten': ('voksesmerte',),
'voksesmerter': ('voksesmerte',),
'voksesmertene': ('voksesmerte',),
'voksested': ('voksested',),
'voksestedet': ('voksested',),
'voksesteder': ('voksested',),
'voksestedene': ('voksested',),
'voksetid': ('voksetid',),
'voksetiden': ('voksetid',),
'voksetida': ('voksetid',),
'voksetider': ('voksetid',),
'voksetidene': ('voksetid',),
'voksfigur': ('voksfigur',),
'voksfiguren': ('voksfigur',),
'voksfigurer': ('voksfigur',),
'voksfigurene': ('voksfigur',),
'vokskabinett': ('vokskabinett',),
'vokskabinettet': ('vokskabinett',),
'vokskabinett': ('vokskabinett',),
'vokskabinetter': ('vokskabinett',),
'vokskabinett': ('vokskabinett',),
'vokskabinetter': ('vokskabinett',),
'vokskabinetta': ('vokskabinett',),
'vokskabinettene': ('vokskabinett',),
'vokskake': ('vokskake',),
'vokskaken': ('vokskake',),
'vokskaka': ('vokskake',),
'vokskaker': ('vokskake',),
'vokskakene': ('vokskake',),
'vokslys': ('vokslys',),
'vokslyset': ('vokslys',),
'vokslys': ('vokslys',),
'vokslysa': ('vokslys',),
'vokslysene': ('vokslys',),
'vokspapir': ('vokspapir',),
'vokspapiret': ('vokspapir',),
'vokspapir': ('vokspapir',),
'vokspapirer': ('vokspapir',),
'vokspapir': ('vokspapir',),
'vokspapirer': ('vokspapir',),
'vokspapira': ('vokspapir',),
'vokspapirene': ('vokspapir',),
'vokstavle': ('vokstavle',),
'vokstavlen': ('vokstavle',),
'vokstavla': ('vokstavle',),
'vokstavler': ('vokstavle',),
'vokstavlene': ('vokstavle',),
'vokster': ('vokster',),
'voksteren': ('vokster',),
'vokstere': ('vokster',),
'vokstrer': ('vokster',),
'vokstre': ('vokster',),
'voksterne': ('vokster',),
'vokstrene': ('vokster',),
'vokstervilkår': ('vokstervilkår',),
'vokstervilkåret': ('vokstervilkår',),
'vokstervilkår': ('vokstervilkår',),
'vokstervilkåra': ('vokstervilkår',),
'vokstervilkårene': ('vokstervilkår',),
'vokter': ('vokter',),
'vokteren': ('vokter',),
'voktere': ('vokter',),
'vokterne': ('vokter',),
'volang': ('volang',),
'volangen': ('volang',),
'volanger': ('volang',),
'volangene': ('volang',),
'volapyk': ('volapyk',),
'volapyken': ('volapyk',),
'volapyker': ('volapyk',),
'volapykene': ('volapyk',),
'vold': ('vold',),
'volden': ('vold',),
'volder': ('vold',),
'voldene': ('vold',),
'voldgift': ('voldgift',),
'voldgiften': ('voldgift',),
'voldgifter': ('voldgift',),
'voldgiftene': ('voldgift',),
'voldgiftsdomstol': ('voldgiftsdomstol',),
'voldgiftsdomstolen': ('voldgiftsdomstol',),
'voldgiftsdomstoler': ('voldgiftsdomstol',),
'voldgiftsdomstolene': ('voldgiftsdomstol',),
'voldgiftsmann': ('voldgiftsmann',),
'voldgiftsmannen': ('voldgiftsmann',),
'voldgiftsmenn': ('voldgiftsmann',),
'voldgiftsmennene': ('voldgiftsmann',),
'voldgiftsrett': ('voldgiftsrett',),
'voldgiftsretten': ('voldgiftsrett',),
'voldgiftsretter': ('voldgiftsrett',),
'voldgiftsrettene': ('voldgiftsrett',),
'voldsbruk': ('voldsbruk',),
'voldsbruken': ('voldsbruk',),
'voldsbruket': ('voldsbruk',),
'voldsbruker': ('voldsbruk',),
'voldsbruk': ('voldsbruk',),
'voldsbrukene': ('voldsbruk',),
'voldsbruka': ('voldsbruk',),
'voldsbrukene': ('voldsbruk',),
'voldsferd': ('voldsferd',),
'voldsferden': ('voldsferd',),
'voldsferda': ('voldsferd',),
'voldsferder': ('voldsferd',),
'voldsferdene': ('voldsferd',),
'voldsfilm': ('voldsfilm',),
'voldsfilmen': ('voldsfilm',),
'voldsfilmer': ('voldsfilm',),
'voldsfilmene': ('voldsfilm',),
'voldsforbrytelse': ('voldsforbrytelse',),
'voldsforbrytelsen': ('voldsforbrytelse',),
'voldsforbrytelser': ('voldsforbrytelse',),
'voldsforbrytelsene': ('voldsforbrytelse',),
'voldsforbryter': ('voldsforbryter',),
'voldsforbryteren': ('voldsforbryter',),
'voldsforbrytere': ('voldsforbryter',),
'voldsforbryterne': ('voldsforbryter',),
'voldshandling': ('voldshandling',),
'voldshandlingen': ('voldshandling',),
'voldshandlinga': ('voldshandling',),
'voldshandlinger': ('voldshandling',),
'voldshandlingene': ('voldshandling',),
'voldsmann': ('voldsmann',),
'voldsmannen': ('voldsmann',),
'voldsmenn': ('voldsmann',),
'voldsmennene': ('voldsmann',),
'voldsmentalitet': ('voldsmentalitet',),
'voldsmentaliteten': ('voldsmentalitet',),
'voldsmentaliteter': ('voldsmentalitet',),
'voldsmentalitetene': ('voldsmentalitet',),
'voldsomhet': ('voldsomhet',),
'voldsomheten': ('voldsomhet',),
'voldsomheta': ('voldsomhet',),
'voldsomheter': ('voldsomhet',),
'voldsomhetene': ('voldsomhet',),
'voldsromantikk': ('voldsromantikk',),
'voldsromantikken': ('voldsromantikk',),
'voldsromantikker': ('voldsromantikk',),
'voldsromantikkene': ('voldsromantikk',),
'voldtekt': ('voldtekt',),
'voldtekten': ('voldtekt',),
'voldtekta': ('voldtekt',),
'voldtekter': ('voldtekt',),
'voldtektene': ('voldtekt',),
'voldtektsforbryter': ('voldtektsforbryter',),
'voldtektsforbryteren': ('voldtektsforbryter',),
'voldtektsforbrytere': ('voldtektsforbryter',),
'voldtektsforbryterne': ('voldtektsforbryter',),
'voldtektsforsøk': ('voldtektsforsøk',),
'voldtektsforsøket': ('voldtektsforsøk',),
'voldtektsforsøk': ('voldtektsforsøk',),
'voldtektsforsøka': ('voldtektsforsøk',),
'voldtektsforsøkene': ('voldtektsforsøk',),
'voldtektsoffer': ('voldtektsoffer',),
'voldtektsofferet': ('voldtektsoffer',),
'voldtektsoffer': ('voldtektsoffer',),
'voldtektsofre': ('voldtektsoffer',),
'voldtektsofra': ('voldtektsoffer',),
'voldtektsofrene': ('voldtektsoffer',),
'voldtektsofra': ('voldtektsoffer',),
'voldtektsofrene': ('voldtektsoffer',),
'voll': ('voll',),
'vollen': ('voll',),
'voller': ('voll',),
'vollene': ('voll',),
'volley': ('volley',),
'volleyen': ('volley',),
'volleyer': ('volley',),
'volleyene': ('volley',),
'volleyball': ('volleyball',),
'volleyballen': ('volleyball',),
'volleyballer': ('volleyball',),
'volleyballene': ('volleyball',),
'vollgrav': ('vollgrav',),
'vollgraven': ('vollgrav',),
'vollgrava': ('vollgrav',),
'vollgraver': ('vollgrav',),
'vollgravene': ('vollgrav',),
'vollhøy': ('vollhøy',),
'vollhøyet': ('vollhøy',),
'vollhøy': ('vollhøy',),
'vollhøya': ('vollhøy',),
'vollhøyene': ('vollhøy',),
'volontrise': ('volontrise',),
'volontrisen': ('volontrise',),
'volontrisa': ('volontrise',),
'volontriser': ('volontrise',),
'volontrisene': ('volontrise',),
'volontør': ('volontør',),
'volontøren': ('volontør',),
'volontører': ('volontør',),
'volontørene': ('volontør',),
'volt': ('volt',),
'volten': ('volt',),
'volt': ('volt',),
'voltene': ('volt',),
'voltampere': ('voltampere',),
'voltamperen': ('voltampere',),
'voltampere': ('voltampere',),
'voltamperene': ('voltampere',),
'voltaner': ('voltaner',),
'voltaneren': ('voltaner',),
'voltanere': ('voltaner',),
'voltanerne': ('voltaner',),
'volte': ('volte',),
'volten': ('volte',),
'volter': ('volte',),
'voltene': ('volte',),
'voltige': ('voltige',),
'voltigen': ('voltige',),
'voltiger': ('voltige',),
'voltigene': ('voltige',),
'voltmeter': ('voltmeter',),
'voltmeteret': ('voltmeter',),
'voltmetret': ('voltmeter',),
'voltmeter': ('voltmeter',),
'voltmetre': ('voltmeter',),
'voltmetra': ('voltmeter',),
'voltmetrene': ('voltmeter',),
'voltmetra': ('voltmeter',),
'voltmetrene': ('voltmeter',),
'volum': ('volum',),
'volumet': ('volum',),
'volum': ('volum',),
'volumer': ('volum',),
'volum': ('volum',),
'volumer': ('volum',),
'voluma': ('volum',),
'volumene': ('volum',),
'volumeter': ('volumeter',),
'volumeteret': ('volumeter',),
'volumetret': ('volumeter',),
'volumeter': ('volumeter',),
'volumetre': ('volumeter',),
'volumetra': ('volumeter',),
'volumetrene': ('volumeter',),
'volumetra': ('volumeter',),
'volumetrene': ('volumeter',),
'volumetri': ('volumetri',),
'volumetrien': ('volumetri',),
'volumetrier': ('volumetri',),
'volumetriene': ('volumetri',),
'volumkontroll': ('volumkontroll',),
'volumkontrollen': ('volumkontroll',),
'volumkontroller': ('volumkontroll',),
'volumkontrollene': ('volumkontroll',),
'volumprosent': ('volumprosent',),
'volumprosenten': ('volumprosent',),
'volumprosenter': ('volumprosent',),
'volumprosent': ('volumprosent',),
'volumprosentene': ('volumprosent',),
'volumvekt': ('volumvekt',),
'volumvekten': ('volumvekt',),
'volumvekta': ('volumvekt',),
'volumvekter': ('volumvekt',),
'volumvektene': ('volumvekt',),
'volutt': ('volutt',),
'volutten': ('volutt',),
'volutter': ('volutt',),
'voluttene': ('volutt',),
'volve': ('volve',),
'volven': ('volve',),
'volva': ('volve',),
'volver': ('volve',),
'volvene': ('volve',),
'vom': ('vom',),
'vommen': ('vom',),
'vomma': ('vom',),
'vommer': ('vom',),
'vommene': ('vom',),
'vomfyll': ('vomfyll',),
'vomfyllen': ('vomfyll',),
'vomfyllet': ('vomfyll',),
'vomfylla': ('vomfyll',),
'vomfyller': ('vomfyll',),
'vomfyll': ('vomfyll',),
'vomfyller': ('vomfyll',),
'vomfyllene': ('vomfyll',),
'vomfylla': ('vomfyll',),
'vomfyllene': ('vomfyll',),
'vomitiv': ('vomitiv',),
'vomitivet': ('vomitiv',),
'vomitiv': ('vomitiv',),
'vomitiver': ('vomitiv',),
'vomitiv': ('vomitiv',),
'vomitiver': ('vomitiv',),
'vomitiva': ('vomitiv',),
'vomitivene': ('vomitiv',),
'von': ('von',),
'vonen': ('von',),
'vona': ('von',),
'voner': ('von',),
'vonene': ('von',),
'vondord': ('vondord',),
'vondordet': ('vondord',),
'vondord': ('vondord',),
'vondorda': ('vondord',),
'vondordene': ('vondord',),
'vondskap': ('vondskap',),
'vondskapen': ('vondskap',),
'vondskaper': ('vondskap',),
'vondskapene': ('vondskap',),
'vondske': ('vondske',),
'vondsken': ('vondske',),
'vondska': ('vondske',),
'vondsker': ('vondske',),
'vondskene': ('vondske',),
'vonløshet': ('vonløshet',),
'vonløsheten': ('vonløshet',),
'vonløsheta': ('vonløshet',),
'vonløsheter': ('vonløshet',),
'vonløshetene': ('vonløshet',),
'vonløyse': ('vonløyse',),
'vonløysen': ('vonløyse',),
'vonløysa': ('vonløyse',),
'vonløyser': ('vonløyse',),
'vonløysene': ('vonløyse',),
'voodoo': ('voodoo',),
'voodooen': ('voodoo',),
'voodooer': ('voodoo',),
'voodooene': ('voodoo',),
'vor': ('vor',),
'voren': ('vor',),
'vorer': ('vor',),
'vorene': ('vor',),
'vord': ('vord',),
'vorden': ('vord',),
'vorder': ('vord',),
'vordene': ('vord',),
'vorden': ('vorden',),
'vorr': ('vorr',),
'vorren': ('vorr',),
'vorrer': ('vorr',),
'vorrene': ('vorr',),
'vorspiel': ('vorspiel',),
'vorspielet': ('vorspiel',),
'vorspiel': ('vorspiel',),
'vorspiela': ('vorspiel',),
'vorspielene': ('vorspiel',),
'vorsteher': ('vorsteher',),
'vorsteheren': ('vorsteher',),
'vorstehere': ('vorsteher',),
'vorsteherne': ('vorsteher',),
'vorstehhund': ('vorstehhund',),
'vorstehhunden': ('vorstehhund',),
'vorstehhunder': ('vorstehhund',),
'vorstehhundene': ('vorstehhund',),
'vorstehvalp': ('vorstehvalp',),
'vorstehvalpen': ('vorstehvalp',),
'vorstehvalper': ('vorstehvalp',),
'vorstehvalpene': ('vorstehvalp',),
'vorte': ('vorte',),
'vorten': ('vorte',),
'vorta': ('vorte',),
'vorter': ('vorte',),
'vortene': ('vorte',),
'vortemelk': ('vortemelk',),
'vortemelken': ('vortemelk',),
'vortemelk': ('vortemelk',),
'vortemelkene': ('vortemelk',),
'vortemjølk': ('vortemjølk',),
'vortemjølken': ('vortemjølk',),
'vortemjølk': ('vortemjølk',),
'vortemjølkene': ('vortemjølk',),
'vortestein': ('vortestein',),
'vortesteinen': ('vortestein',),
'vortesteiner': ('vortestein',),
'vortesteinene': ('vortestein',),
'vortesvin': ('vortesvin',),
'vortesvinet': ('vortesvin',),
'vortesvin': ('vortesvin',),
'vortesvina': ('vortesvin',),
'vortesvinene': ('vortesvin',),
'vossekurv': ('vossekurv',),
'vossekurven': ('vossekurv',),
'vossekurver': ('vossekurv',),
'vossekurvene': ('vossekurv',),
'vosserull': ('vosserull',),
'vosserullen': ('vosserull',),
'vosseruller': ('vosserull',),
'vosserullene': ('vosserull',),
'vossing': ('vossing',),
'vossingen': ('vossing',),
'vossinger': ('vossing',),
'vossingene': ('vossing',),
'votering': ('votering',),
'voteringen': ('votering',),
'voteringa': ('votering',),
'voteringer': ('votering',),
'voteringene': ('votering',),
'voteringsanlegg': ('voteringsanlegg',),
'voteringsanlegget': ('voteringsanlegg',),
'voteringsanlegg': ('voteringsanlegg',),
'voteringsanlegga': ('voteringsanlegg',),
'voteringsanleggene': ('voteringsanlegg',),
'voteringsgrunnlag': ('voteringsgrunnlag',),
'voteringsgrunnlaget': ('voteringsgrunnlag',),
'voteringsgrunnlag': ('voteringsgrunnlag',),
'voteringsgrunnlaga': ('voteringsgrunnlag',),
'voteringsgrunnlagene': ('voteringsgrunnlag',),
'voteringsknapp': ('voteringsknapp',),
'voteringsknappen': ('voteringsknapp',),
'voteringsknapper': ('voteringsknapp',),
'voteringsknappene': ('voteringsknapp',),
'votivgave': ('votivgave',),
'votivgaven': ('votivgave',),
'votivgava': ('votivgave',),
'votivgaver': ('votivgave',),
'votivgavene': ('votivgave',),
'vott': ('vott',),
'votten': ('vott',),
'votter': ('vott',),
'vottene': ('vott',),
'vottepar': ('vottepar',),
'votteparet': ('vottepar',),
'vottepar': ('vottepar',),
'vottepara': ('vottepar',),
'votteparene': ('vottepar',),
'vottpar': ('vottpar',),
'vottparet': ('vottpar',),
'vottpar': ('vottpar',),
'vottpara': ('vottpar',),
'vottparene': ('vottpar',),
'votum': ('votum',),
'votumet': ('votum',),
'vota': ('votum',),
'votaene': ('votum',),
'vov': ('vov',),
'voven': ('vov',),
'vover': ('vov',),
'vovene': ('vov',),
'vovvov': ('vovvov',),
'vovvoven': ('vovvov',),
'vovvover': ('vovvov',),
'vovvovene': ('vovvov',),
'vrak': ('vrak',),
'vraket': ('vrak',),
'vrak': ('vrak',),
'vraka': ('vrak',),
'vrakene': ('vrak',),
'vraker': ('vraker',),
'vrakeren': ('vraker',),
'vrakere': ('vraker',),
'vrakerne': ('vraker',),
'vrakfisk': ('vrakfisk',),
'vrakfisken': ('vrakfisk',),
'vrakfisker': ('vrakfisk',),
'vrakfiskene': ('vrakfisk',),
'vrakgods': ('vrakgods',),
'vrakgodset': ('vrakgods',),
'vrakgods': ('vrakgods',),
'vrakgodsa': ('vrakgods',),
'vrakgodsene': ('vrakgods',),
'vrakpant': ('vrakpant',),
'vrakpanten': ('vrakpant',),
'vrakpanter': ('vrakpant',),
'vrakpantene': ('vrakpant',),
'vrakplyndring': ('vrakplyndring',),
'vrakplyndringen': ('vrakplyndring',),
'vrakplyndringa': ('vrakplyndring',),
'vrakplyndringer': ('vrakplyndring',),
'vrakplyndringene': ('vrakplyndring',),
'vrakrest': ('vrakrest',),
'vrakresten': ('vrakrest',),
'vrakrester': ('vrakrest',),
'vrakrestene': ('vrakrest',),
'vrakrøver': ('vrakrøver',),
'vrakrøveren': ('vrakrøver',),
'vrakrøvere': ('vrakrøver',),
'vrakrøverne': ('vrakrøver',),
'vraktømmer': ('vraktømmer',),
'vraktømmeret': ('vraktømmer',),
'vraktømmer': ('vraktømmer',),
'vraktømre': ('vraktømmer',),
'vraktømra': ('vraktømmer',),
'vraktømrene': ('vraktømmer',),
'vraktømra': ('vraktømmer',),
'vraktømrene': ('vraktømmer',),
'vrangbord': ('vrangbord',),
'vrangborden': ('vrangbord',),
'vrangborder': ('vrangbord',),
'vrangbordene': ('vrangbord',),
'vrange': ('vrange',),
'vrangen': ('vrange',),
'vranga': ('vrange',),
'vranger': ('vrange',),
'vrangene': ('vrange',),
'vrangforestilling': ('vrangforestilling',),
'vrangforestillingen': ('vrangforestilling',),
'vrangforestillinga': ('vrangforestilling',),
'vrangforestillinger': ('vrangforestilling',),
'vrangforestillingene': ('vrangforestilling',),
'vranglås': ('vranglås',),
'vranglåsen': ('vranglås',),
'vranglåset': ('vranglås',),
'vranglåser': ('vranglås',),
'vranglås': ('vranglås',),
'vranglåser': ('vranglås',),
'vranglås': ('vranglås',),
'vranglåser': ('vranglås',),
'vranglåsene': ('vranglås',),
'vranglåsa': ('vranglås',),
'vranglåsene': ('vranglås',),
'vranglære': ('vranglære',),
'vranglæren': ('vranglære',),
'vranglæra': ('vranglære',),
'vranglærer': ('vranglære',),
'vranglærene': ('vranglære',),
'vrangmaske': ('vrangmaske',),
'vrangmasken': ('vrangmaske',),
'vrangmaska': ('vrangmaske',),
'vrangmasker': ('vrangmaske',),
'vrangmaskene': ('vrangmaske',),
'vrangside': ('vrangside',),
'vrangsiden': ('vrangside',),
'vrangsida': ('vrangside',),
'vrangsider': ('vrangside',),
'vrangsidene': ('vrangside',),
'vrangstrupe': ('vrangstrupe',),
'vrangstrupen': ('vrangstrupe',),
'vrangstruper': ('vrangstrupe',),
'vrangstrupene': ('vrangstrupe',),
'vrangvilje': ('vrangvilje',),
'vrangviljen': ('vrangvilje',),
'vrangviljer': ('vrangvilje',),
'vrangviljene': ('vrangvilje',),
'vrede': ('vrede',),
'vreden': ('vrede',),
'vreder': ('vrede',),
'vredene': ('vrede',),
'vrengebilde': ('vrengebilde',),
'vrengebildet': ('vrengebilde',),
'vrengebilder': ('vrengebilde',),
'vrengebilda': ('vrengebilde',),
'vrengebildene': ('vrengebilde',),
'vri': ('vri',),
'vrien': ('vri',),
'vrier': ('vri',),
'vriene': ('vri',),
'vrider': ('vrider',),
'vrideren': ('vrider',),
'vridere': ('vrider',),
'vriderne': ('vrider',),
'vriding': ('vriding',),
'vridingen': ('vriding',),
'vridinga': ('vriding',),
'vridinger': ('vriding',),
'vridingene': ('vriding',),
'vridning': ('vridning',),
'vridningen': ('vridning',),
'vridninga': ('vridning',),
'vridninger': ('vridning',),
'vridningene': ('vridning',),
'vridningsmoment': ('vridningsmoment',),
'vridningsmomentet': ('vridningsmoment',),
'vridningsmoment': ('vridningsmoment',),
'vridningsmomenter': ('vridningsmoment',),
'vridningsmoment': ('vridningsmoment',),
'vridningsmomenter': ('vridningsmoment',),
'vridningsmomenta': ('vridningsmoment',),
'vridningsmomentene': ('vridningsmoment',),
'vrier': ('vrier',),
'vrieren': ('vrier',),
'vriere': ('vrier',),
'vrierne': ('vrier',),
'vriing': ('vriing',),
'vriingen': ('vriing',),
'vriinga': ('vriing',),
'vriinger': ('vriing',),
'vriingene': ('vriing',),
'vrikk': ('vrikk',),
'vrikket': ('vrikk',),
'vrikk': ('vrikk',),
'vrikka': ('vrikk',),
'vrikkene': ('vrikk',),
'vrimaskin': ('vrimaskin',),
'vrimaskinen': ('vrimaskin',),
'vrimaskiner': ('vrimaskin',),
'vrimaskinene': ('vrimaskin',),
'vrimmel': ('vrimmel',),
'vrimmelen': ('vrimmel',),
'vrimler': ('vrimmel',),
'vrimlene': ('vrimmel',),
'vrimoment': ('vrimoment',),
'vrimomentet': ('vrimoment',),
'vrimoment': ('vrimoment',),
'vrimomenter': ('vrimoment',),
'vrimoment': ('vrimoment',),
'vrimomenter': ('vrimoment',),
'vrimomenta': ('vrimoment',),
'vrimomentene': ('vrimoment',),
'vringel': ('vringel',),
'vringelet': ('vringel',),
'vringlet': ('vringel',),
'vringel': ('vringel',),
'vringler': ('vringel',),
'vringla': ('vringel',),
'vringlene': ('vringel',),
'vringla': ('vringel',),
'vringlene': ('vringel',),
'vringler': ('vringler',),
'vringleren': ('vringler',),
'vringlere': ('vringler',),
'vringlerne': ('vringler',),
'vringleri': ('vringleri',),
'vringleriet': ('vringleri',),
'vringleri': ('vringleri',),
'vringlerier': ('vringleri',),
'vringleri': ('vringleri',),
'vringlerier': ('vringleri',),
'vringleria': ('vringleri',),
'vringleriene': ('vringleri',),
'vrinsk': ('vrinsk',),
'vrinsket': ('vrinsk',),
'vrinsk': ('vrinsk',),
'vrinska': ('vrinsk',),
'vrinskene': ('vrinsk',),
'vriompeis': ('vriompeis',),
'vriompeisen': ('vriompeis',),
'vriompeiser': ('vriompeis',),
'vriompeisene': ('vriompeis',),
'vriompeiseri': ('vriompeiseri',),
'vriompeiseriet': ('vriompeiseri',),
'vriompeiseri': ('vriompeiseri',),
'vriompeiserier': ('vriompeiseri',),
'vriompeiseri': ('vriompeiseri',),
'vriompeiserier': ('vriompeiseri',),
'vriompeiseria': ('vriompeiseri',),
'vriompeiseriene': ('vriompeiseri',),
'vrist': ('vrist',),
'vristen': ('vrist',),
'vrista': ('vrist',),
'vrister': ('vrist',),
'vristene': ('vrist',),
'vrå': ('vrå',),
'vråen': ('vrå',),
'vråer': ('vrå',),
'vråene': ('vrå',),
'vræl': ('vræl',),
'vrælet': ('vræl',),
'vræl': ('vræl',),
'vræla': ('vræl',),
'vrælene': ('vræl',),
'vrøvl': ('vrøvl',),
'vrøvlet': ('vrøvl',),
'vrøvl': ('vrøvl',),
'vrøvla': ('vrøvl',),
'vrøvlene': ('vrøvl',),
'vrøvlekopp': ('vrøvlekopp',),
'vrøvlekoppen': ('vrøvlekopp',),
'vrøvlekopper': ('vrøvlekopp',),
'vrøvlekoppene': ('vrøvlekopp',),
'vrøvler': ('vrøvler',),
'vrøvleren': ('vrøvler',),
'vrøvlere': ('vrøvler',),
'vrøvlerne': ('vrøvler',),
'vuggebarn': ('vuggebarn',),
'vuggebarnet': ('vuggebarn',),
'vuggebarn': ('vuggebarn',),
'vuggebarna': ('vuggebarn',),
'vuggebarnene': ('vuggebarn',),
'vuggegave': ('vuggegave',),
'vuggegaven': ('vuggegave',),
'vuggegava': ('vuggegave',),
'vuggegaver': ('vuggegave',),
'vuggegavene': ('vuggegave',),
'vuggemei': ('vuggemei',),
'vuggemeien': ('vuggemei',),
'vuggemeier': ('vuggemei',),
'vuggemeiene': ('vuggemei',),
'vuggemeie': ('vuggemeie',),
'vuggemeien': ('vuggemeie',),
'vuggemeia': ('vuggemeie',),
'vuggemeier': ('vuggemeie',),
'vuggemeiene': ('vuggemeie',),
'vuggesang': ('vuggesang',),
'vuggesangen': ('vuggesang',),
'vuggesanger': ('vuggesang',),
'vuggesangene': ('vuggesang',),
'vuggevise': ('vuggevise',),
'vuggevisen': ('vuggevise',),
'vuggevisa': ('vuggevise',),
'vuggeviser': ('vuggevise',),
'vuggevisene': ('vuggevise',),
'vulgarisme': ('vulgarisme',),
'vulgarismen': ('vulgarisme',),
'vulgarismer': ('vulgarisme',),
'vulgarismene': ('vulgarisme',),
'vulgaritet': ('vulgaritet',),
'vulgariteten': ('vulgaritet',),
'vulgariteter': ('vulgaritet',),
'vulgaritetene': ('vulgaritet',),
'vulgæragitasjon': ('vulgæragitasjon',),
'vulgæragitasjonen': ('vulgæragitasjon',),
'vulgæragitasjoner': ('vulgæragitasjon',),
'vulgæragitasjonene': ('vulgæragitasjon',),
'vulgærlatin': ('vulgærlatin',),
'vulgærlatinen': ('vulgærlatin',),
'vulgærlatiner': ('vulgærlatin',),
'vulgærlatinene': ('vulgærlatin',),
'vulgærpropaganda': ('vulgærpropaganda',),
'vulgærpropagandaen': ('vulgærpropaganda',),
'vulgærpropagandaer': ('vulgærpropaganda',),
'vulgærpropagandaene': ('vulgærpropaganda',),
'vulgærspråk': ('vulgærspråk',),
'vulgærspråket': ('vulgærspråk',),
'vulgærspråk': ('vulgærspråk',),
'vulgærspråka': ('vulgærspråk',),
'vulgærspråkene': ('vulgærspråk',),
'vulkan': ('vulkan',),
'vulkanen': ('vulkan',),
'vulkaner': ('vulkan',),
'vulkanene': ('vulkan',),
'vulkanfiber': ('vulkanfiber',),
'vulkanfiberen': ('vulkanfiber',),
'vulkanfibere': ('vulkanfiber',),
'vulkanfibrer': ('vulkanfiber',),
'vulkanfibre': ('vulkanfiber',),
'vulkanfiberne': ('vulkanfiber',),
'vulkanfibrene': ('vulkanfiber',),
'vulkanfjell': ('vulkanfjell',),
'vulkanfjellet': ('vulkanfjell',),
'vulkanfjell': ('vulkanfjell',),
'vulkanfjella': ('vulkanfjell',),
'vulkanfjellene': ('vulkanfjell',),
'vulkanisat': ('vulkanisat',),
'vulkanisatet': ('vulkanisat',),
'vulkanisat': ('vulkanisat',),
'vulkanisata': ('vulkanisat',),
'vulkanisatene': ('vulkanisat',),
'vulkanisering': ('vulkanisering',),
'vulkaniseringen': ('vulkanisering',),
'vulkaniseringa': ('vulkanisering',),
'vulkaniseringer': ('vulkanisering',),
'vulkaniseringene': ('vulkanisering',),
'vulkaniseringsverksted': ('vulkaniseringsverksted',),
'vulkaniseringsverkstedet': ('vulkaniseringsverksted',),
'vulkaniseringsverksteder': ('vulkaniseringsverksted',),
'vulkaniseringsverkstedene': ('vulkaniseringsverksted',),
'vulkanisme': ('vulkanisme',),
'vulkanismen': ('vulkanisme',),
'vulkanismer': ('vulkanisme',),
'vulkanismene': ('vulkanisme',),
'vulkanisør': ('vulkanisør',),
'vulkanisøren': ('vulkanisør',),
'vulkanisører': ('vulkanisør',),
'vulkanisørene': ('vulkanisør',),
'vulkanolog': ('vulkanolog',),
'vulkanologen': ('vulkanolog',),
'vulkanologer': ('vulkanolog',),
'vulkanologene': ('vulkanolog',),
'vulkanologi': ('vulkanologi',),
'vulkanologien': ('vulkanologi',),
'vulkanologier': ('vulkanologi',),
'vulkanologiene': ('vulkanologi',),
'vulkanutbrott': ('vulkanutbrott',),
'vulkanutbrottet': ('vulkanutbrott',),
'vulkanutbrott': ('vulkanutbrott',),
'vulkanutbrotta': ('vulkanutbrott',),
'vulkanutbrottene': ('vulkanutbrott',),
'vulkanutbrudd': ('vulkanutbrudd',),
'vulkanutbruddet': ('vulkanutbrudd',),
'vulkanutbrudd': ('vulkanutbrudd',),
'vulkanutbrudda': ('vulkanutbrudd',),
'vulkanutbruddene': ('vulkanutbrudd',),
'vulkanøy': ('vulkanøy',),
'vulkanøyen': ('vulkanøy',),
'vulkanøya': ('vulkanøy',),
'vulkanøyer': ('vulkanøy',),
'vulkanøyene': ('vulkanøy',),
'vulst': ('vulst',),
'vulsten': ('vulst',),
'vulster': ('vulst',),
'vulstene': ('vulst',),
'vulstdekk': ('vulstdekk',),
'vulstdekket': ('vulstdekk',),
'vulstdekk': ('vulstdekk',),
'vulstdekka': ('vulstdekk',),
'vulstdekkene': ('vulstdekk',),
'vulva': ('vulva',),
'vurdering': ('vurdering',),
'vurderingen': ('vurdering',),
'vurderinga': ('vurdering',),
'vurderinger': ('vurdering',),
'vurderingene': ('vurdering',),
'vurderingsevne': ('vurderingsevne',),
'vurderingsevnen': ('vurderingsevne',),
'vurderingsevna': ('vurderingsevne',),
'vurderingsevner': ('vurderingsevne',),
'vurderingsevnene': ('vurderingsevne',),
'vurderingsgrunnlag': ('vurderingsgrunnlag',),
'vurderingsgrunnlaget': ('vurderingsgrunnlag',),
'vurderingsgrunnlag': ('vurderingsgrunnlag',),
'vurderingsgrunnlaga': ('vurderingsgrunnlag',),
'vurderingsgrunnlagene': ('vurderingsgrunnlag',),
'vurderingsmåte': ('vurderingsmåte',),
'vurderingsmåten': ('vurderingsmåte',),
'vurderingsmåter': ('vurderingsmåte',),
'vurderingsmåtene': ('vurderingsmåte',),
'vurderingssak': ('vurderingssak',),
'vurderingssaken': ('vurderingssak',),
'vurderingssaka': ('vurderingssak',),
'vurderingssaker': ('vurderingssak',),
'vurderingssakene': ('vurderingssak',),
'vy': ('vy',),
'vyen': ('vy',),
'vyer': ('vy',),
'vyene': ('vy',),
'vå': ('vå',),
'våen': ('vå',),
'våa': ('vå',),
'våer': ('vå',),
'våene': ('vå',),
'våbønn': ('våbønn',),
'våbønnen': ('våbønn',),
'våbønna': ('våbønn',),
'våbønner': ('våbønn',),
'våbønnene': ('våbønn',),
'våd': ('våd',),
'våden': ('våd',),
'våda': ('våd',),
'våder': ('våd',),
'vådene': ('våd',),
'våde': ('våde',),
'våden': ('våde',),
'våder': ('våde',),
'vådene': ('våde',),
'vådedrap': ('vådedrap',),
'vådedrapet': ('vådedrap',),
'vådedrap': ('vådedrap',),
'vådedrapa': ('vådedrap',),
'vådedrapene': ('vådedrap',),
'vådedød': ('vådedød',),
'vådedøden': ('vådedød',),
'vådedøder': ('vådedød',),
'vådedødene': ('vådedød',),
'vådeild': ('vådeild',),
'vådeilden': ('vådeild',),
'vådeilder': ('vådeild',),
'vådeildene': ('vådeild',),
'vådeskott': ('vådeskott',),
'vådeskottet': ('vådeskott',),
'vådeskott': ('vådeskott',),
'vådeskotta': ('vådeskott',),
'vådeskottene': ('vådeskott',),
'vådeskudd': ('vådeskudd',),
'vådeskuddet': ('vådeskudd',),
'vådeskudd': ('vådeskudd',),
'vådeskudda': ('vådeskudd',),
'vådeskuddene': ('vådeskudd',),
'vådeverk': ('vådeverk',),
'vådeverket': ('vådeverk',),
'vådeverk': ('vådeverk',),
'vådeverker': ('vådeverk',),
'vådeverk': ('vådeverk',),
'vådeverker': ('vådeverk',),
'vådeverka': ('vådeverk',),
'vådeverkene': ('vådeverk',),
'våe': ('våe',),
'våen': ('våe',),
'våer': ('våe',),
'våene': ('våe',),
'våg': ('våg',),
'våget': ('våg',),
'våg': ('våg',),
'våga': ('våg',),
'vågene': ('våg',),
'vågehals': ('vågehals',),
'vågehalsen': ('vågehals',),
'vågehalser': ('vågehals',),
'vågehalsene': ('vågehals',),
'vågehval': ('vågehval',),
'vågehvalen': ('vågehval',),
'vågehvaler': ('vågehval',),
'vågehvalene': ('vågehval',),
'vågekval': ('vågekval',),
'vågekvalen': ('vågekval',),
'vågekvaler': ('vågekval',),
'vågekvalene': ('vågekval',),
'vågemot': ('vågemot',),
'vågemotet': ('vågemot',),
'vågemot': ('vågemot',),
'vågemota': ('vågemot',),
'vågemotene': ('vågemot',),
'vågespell': ('vågespell',),
'vågespellet': ('vågespell',),
'vågespell': ('vågespell',),
'vågespella': ('vågespell',),
'vågespellene': ('vågespell',),
'vågespill': ('vågespill',),
'vågespillet': ('vågespill',),
'vågespill': ('vågespill',),
'vågespilla': ('vågespill',),
'vågespillene': ('vågespill',),
'vågestykke': ('vågestykke',),
'vågestykket': ('vågestykke',),
'vågestykker': ('vågestykke',),
'vågestykka': ('vågestykke',),
'vågestykkene': ('vågestykke',),
'våghals': ('våghals',),
'våghalsen': ('våghals',),
'våghalser': ('våghals',),
'våghalsene': ('våghals',),
'vågmor': ('vågmor',),
'vågmoren': ('vågmor',),
'vågmora': ('vågmor',),
'vågmorer': ('vågmor',),
'vågmorene': ('vågmor',),
'vågnad': ('vågnad',),
'vågnaden': ('vågnad',),
'vågnader': ('vågnad',),
'vågnadene': ('vågnad',),
'vågsbotn': ('vågsbotn',),
'vågsbotnen': ('vågsbotn',),
'vågsbotner': ('vågsbotn',),
'vågsbotnene': ('vågsbotn',),
'våk': ('våk',),
'våken': ('våk',),
'våker': ('våk',),
'våkene': ('våk',),
'våk': ('våk',),
'våken': ('våk',),
'våket': ('våk',),
'våker': ('våk',),
'våk': ('våk',),
'våkene': ('våk',),
'våka': ('våk',),
'våkene': ('våk',),
'våk': ('våk',),
'våken': ('våk',),
'våka': ('våk',),
'våker': ('våk',),
'våkene': ('våk',),
'vål': ('vål',),
'vålet': ('vål',),
'vål': ('vål',),
'våla': ('vål',),
'vålene': ('vål',),
'vånd': ('vånd',),
'vånden': ('vånd',),
'vånder': ('vånd',),
'våndene': ('vånd',),
'vånde': ('vånde',),
'vånden': ('vånde',),
'vånder': ('vånde',),
'våndene': ('vånde',),
'våning': ('våning',),
'våningen': ('våning',),
'våninga': ('våning',),
'våninger': ('våning',),
'våningene': ('våning',),
'våningshus': ('våningshus',),
'våningshuset': ('våningshus',),
'våningshus': ('våningshus',),
'våningshusa': ('våningshus',),
'våningshusene': ('våningshus',),
'våpen': ('våpen',),
'våpenet': ('våpen',),
'våpen': ('våpen',),
'våpna': ('våpen',),
'våpnene': ('våpen',),
'våpenarsenal': ('våpenarsenal',),
'våpenarsenalet': ('våpenarsenal',),
'våpenarsenal': ('våpenarsenal',),
'våpenarsenaler': ('våpenarsenal',),
'våpenarsenal': ('våpenarsenal',),
'våpenarsenaler': ('våpenarsenal',),
'våpenarsenala': ('våpenarsenal',),
'våpenarsenalene': ('våpenarsenal',),
'våpenart': ('våpenart',),
'våpenarten': ('våpenart',),
'våpenarta': ('våpenart',),
'våpenarter': ('våpenart',),
'våpenartene': ('våpenart',),
'våpenbror': ('våpenbror',),
'våpenbroren': ('våpenbror',),
'våpenbrødre': ('våpenbror',),
'våpenbrødrene': ('våpenbror',),
'våpenbruk': ('våpenbruk',),
'våpenbruken': ('våpenbruk',),
'våpenbruket': ('våpenbruk',),
'våpenbruker': ('våpenbruk',),
'våpenbruk': ('våpenbruk',),
'våpenbrukene': ('våpenbruk',),
'våpenbruka': ('våpenbruk',),
'våpenbrukene': ('våpenbruk',),
'våpendrager': ('våpendrager',),
'våpendrageren': ('våpendrager',),
'våpendragere': ('våpendrager',),
'våpendragerne': ('våpendrager',),
'våpengny': ('våpengny',),
'våpengnyet': ('våpengny',),
'våpengny': ('våpengny',),
'våpengnya': ('våpengny',),
'våpengnyene': ('våpengny',),
'våpengrein': ('våpengrein',),
'våpengreinen': ('våpengrein',),
'våpengreina': ('våpengrein',),
'våpengreiner': ('våpengrein',),
'våpengreinene': ('våpengrein',),
'våpengren': ('våpengren',),
'våpengrenen': ('våpengren',),
'våpengrena': ('våpengren',),
'våpengrener': ('våpengren',),
'våpengrenene': ('våpengren',),
'våpenhjelp': ('våpenhjelp',),
'våpenhjelpen': ('våpenhjelp',),
'våpenhjelpa': ('våpenhjelp',),
'våpenhjelper': ('våpenhjelp',),
'våpenhjelpene': ('våpenhjelp',),
'våpenhus': ('våpenhus',),
'våpenhuset': ('våpenhus',),
'våpenhus': ('våpenhus',),
'våpenhusa': ('våpenhus',),
'våpenhusene': ('våpenhus',),
'våpenhvile': ('våpenhvile',),
'våpenhvilen': ('våpenhvile',),
'våpenhvila': ('våpenhvile',),
'våpenhviler': ('våpenhvile',),
'våpenhvilene': ('våpenhvile',),
'våpenkappløp': ('våpenkappløp',),
'våpenkappløpet': ('våpenkappløp',),
'våpenkappløp': ('våpenkappløp',),
'våpenkappløpa': ('våpenkappløp',),
'våpenkappløpene': ('våpenkappløp',),
'våpenkvile': ('våpenkvile',),
'våpenkvilen': ('våpenkvile',),
'våpenkvila': ('våpenkvile',),
'våpenkviler': ('våpenkvile',),
'våpenkvilene': ('våpenkvile',),
'våpenlarm': ('våpenlarm',),
'våpenlarmen': ('våpenlarm',),
'våpenlarmer': ('våpenlarm',),
'våpenlarmene': ('våpenlarm',),
'våpenlisens': ('våpenlisens',),
'våpenlisensen': ('våpenlisens',),
'våpenlisenser': ('våpenlisens',),
'våpenlisensene': ('våpenlisens',),
'våpenmakt': ('våpenmakt',),
'våpenmakten': ('våpenmakt',),
'våpenmakta': ('våpenmakt',),
'våpenmakter': ('våpenmakt',),
'våpenmaktene': ('våpenmakt',),
'våpenmerke': ('våpenmerke',),
'våpenmerket': ('våpenmerke',),
'våpenmerker': ('våpenmerke',),
'våpenmerka': ('våpenmerke',),
'våpenmerkene': ('våpenmerke',),
'våpenskjold': ('våpenskjold',),
'våpenskjoldet': ('våpenskjold',),
'våpenskjold': ('våpenskjold',),
'våpenskjolda': ('våpenskjold',),
'våpenskjoldene': ('våpenskjold',),
'våpensmugler': ('våpensmugler',),
'våpensmugleren': ('våpensmugler',),
'våpensmuglere': ('våpensmugler',),
'våpensmuglerne': ('våpensmugler',),
'våpenstillstand': ('våpenstillstand',),
'våpenstillstanden': ('våpenstillstand',),
'våpenstillstander': ('våpenstillstand',),
'våpenstillstandene': ('våpenstillstand',),
'våpenstripe': ('våpenstripe',),
'våpenstripen': ('våpenstripe',),
'våpenstripa': ('våpenstripe',),
'våpenstriper': ('våpenstripe',),
'våpenstripene': ('våpenstripe',),
'våpensvenn': ('våpensvenn',),
'våpensvennen': ('våpensvenn',),
'våpensvenner': ('våpensvenn',),
'våpensvennene': ('våpensvenn',),
'våpensystem': ('våpensystem',),
'våpensystemet': ('våpensystem',),
'våpensystem': ('våpensystem',),
'våpensystemer': ('våpensystem',),
'våpensystem': ('våpensystem',),
'våpensystemer': ('våpensystem',),
'våpensystema': ('våpensystem',),
'våpensystemene': ('våpensystem',),
'våpenting': ('våpenting',),
'våpentinget': ('våpenting',),
'våpenting': ('våpenting',),
'våpentinga': ('våpenting',),
'våpentingene': ('våpenting',),
'våpenøvelse': ('våpenøvelse',),
'våpenøvelsen': ('våpenøvelse',),
'våpenøvelser': ('våpenøvelse',),
'våpenøvelsene': ('våpenøvelse',),
'våpenøving': ('våpenøving',),
'våpenøvingen': ('våpenøving',),
'våpenøvinga': ('våpenøving',),
'våpenøvinger': ('våpenøving',),
'våpenøvingene': ('våpenøving',),
'vår': ('vår',),
'våren': ('vår',),
'vårer': ('vår',),
'vårene': ('vår',),
'vårblomst': ('vårblomst',),
'vårblomsten': ('vårblomst',),
'vårblomster': ('vårblomst',),
'vårblomstene': ('vårblomst',),
'vårbløyte': ('vårbløyte',),
'vårbløyten': ('vårbløyte',),
'vårbløyta': ('vårbløyte',),
'vårbløyter': ('vårbløyte',),
'vårbløytene': ('vårbløyte',),
'vårdag': ('vårdag',),
'vårdagen': ('vårdag',),
'vårdager': ('vårdag',),
'vårdagene': ('vårdag',),
'vårdrag': ('vårdrag',),
'vårdraget': ('vårdrag',),
'vårdrag': ('vårdrag',),
'vårdraga': ('vårdrag',),
'vårdragene': ('vårdrag',),
'vårfag': ('vårfag',),
'vårfaget': ('vårfag',),
'vårfag': ('vårfag',),
'vårfaga': ('vårfag',),
'vårfagene': ('vårfag',),
'vårfiske': ('vårfiske',),
'vårfisket': ('vårfiske',),
'vårfisker': ('vårfiske',),
'vårfiska': ('vårfiske',),
'vårfiskene': ('vårfiske',),
'vårfjøs': ('vårfjøs',),
'vårfjøsen': ('vårfjøs',),
'vårfjøset': ('vårfjøs',),
'vårfjøs': ('vårfjøs',),
'vårfjøsene': ('vårfjøs',),
'vårfjøsa': ('vårfjøs',),
'vårfjøsene': ('vårfjøs',),
'vårfornemmelse': ('vårfornemmelse',),
'vårfornemmelsen': ('vårfornemmelse',),
'vårfornemmelser': ('vårfornemmelse',),
'vårfornemmelsene': ('vårfornemmelse',),
'vårfrumess': ('vårfrumess',),
'vårfrumessen': ('vårfrumess',),
'vårfrumessa': ('vårfrumess',),
'vårfrumesser': ('vårfrumess',),
'vårfrumessene': ('vårfrumess',),
'vårfrumesse': ('vårfrumesse',),
'vårfrumessen': ('vårfrumesse',),
'vårfrumessa': ('vårfrumesse',),
'vårfrumesser': ('vårfrumesse',),
'vårfrumessene': ('vårfrumesse',),
'vårhvete': ('vårhvete',),
'vårhveten': ('vårhvete',),
'vårhveter': ('vårhvete',),
'vårhvetene': ('vårhvete',),
'vårjamdøgn': ('vårjamdøgn',),
'vårjamdøgnet': ('vårjamdøgn',),
'vårjamdøgn': ('vårjamdøgn',),
'vårjamdøgna': ('vårjamdøgn',),
'vårjamdøgnene': ('vårjamdøgn',),
'vårjevndøgn': ('vårjevndøgn',),
'vårjevndøgnet': ('vårjevndøgn',),
'vårjevndøgn': ('vårjevndøgn',),
'vårjevndøgna': ('vårjevndøgn',),
'vårjevndøgnene': ('vårjevndøgn',),
'vårkjensle': ('vårkjensle',),
'vårkjenslen': ('vårkjensle',),
'vårkjensla': ('vårkjensle',),
'vårkjensler': ('vårkjensle',),
'vårkjenslene': ('vårkjensle',),
'vårknipe': ('vårknipe',),
'vårknipen': ('vårknipe',),
'vårknipa': ('vårknipe',),
'vårkniper': ('vårknipe',),
'vårknipene': ('vårknipe',),
'vårkål': ('vårkål',),
'vårkålen': ('vårkål',),
'vårkåler': ('vårkål',),
'vårkålene': ('vårkål',),
'vårluft': ('vårluft',),
'vårluften': ('vårluft',),
'vårlufta': ('vårluft',),
'vårlufter': ('vårluft',),
'vårluftene': ('vårluft',),
'vårløsning': ('vårløsning',),
'vårløsningen': ('vårløsning',),
'vårløsninga': ('vårløsning',),
'vårløsninger': ('vårløsning',),
'vårløsningene': ('vårløsning',),
'vårløysing': ('vårløysing',),
'vårløysingen': ('vårløysing',),
'vårløysinga': ('vårløysing',),
'vårløysinger': ('vårløysing',),
'vårløysingene': ('vårløysing',),
'vårmåned': ('vårmåned',),
'vårmåneden': ('vårmåned',),
'vårmåneder': ('vårmåned',),
'vårmånedene': ('vårmåned',),
'våronn': ('våronn',),
'våronnen': ('våronn',),
'våronna': ('våronn',),
'våronner': ('våronn',),
'våronnene': ('våronn',),
'vårpart': ('vårpart',),
'vårparten': ('vårpart',),
'vårparter': ('vårpart',),
'vårpartene': ('vårpart',),
'vårregn': ('vårregn',),
'vårregnet': ('vårregn',),
'vårregn': ('vårregn',),
'vårregna': ('vårregn',),
'vårregnene': ('vårregn',),
'vårreingjøring': ('vårreingjøring',),
'vårreingjøringen': ('vårreingjøring',),
'vårreingjøringa': ('vårreingjøring',),
'vårreingjøringer': ('vårreingjøring',),
'vårreingjøringene': ('vårreingjøring',),
'vårrengjøring': ('vårrengjøring',),
'vårrengjøringen': ('vårrengjøring',),
'vårrengjøringa': ('vårrengjøring',),
'vårrengjøringer': ('vårrengjøring',),
'vårrengjøringene': ('vårrengjøring',),
'vårsemester': ('vårsemester',),
'vårsemesteret': ('vårsemester',),
'vårsemestret': ('vårsemester',),
'vårsemester': ('vårsemester',),
'vårsemestre': ('vårsemester',),
'vårsemestra': ('vårsemester',),
'vårsemestrene': ('vårsemester',),
'vårsemestra': ('vårsemester',),
'vårsemestrene': ('vårsemester',),
'vårsesjon': ('vårsesjon',),
'vårsesjonen': ('vårsesjon',),
'vårsesjoner': ('vårsesjon',),
'vårsesjonene': ('vårsesjon',),
'vårsesong': ('vårsesong',),
'vårsesongen': ('vårsesong',),
'vårsesonger': ('vårsesong',),
'vårsesongene': ('vårsesong',),
'vårside': ('vårside',),
'vårsiden': ('vårside',),
'vårsida': ('vårside',),
'vårsider': ('vårside',),
'vårsidene': ('vårside',),
'vårsild': ('vårsild',),
'vårsilden': ('vårsild',),
'vårsilda': ('vårsild',),
'vårsilder': ('vårsild',),
'vårsild': ('vårsild',),
'vårsilder': ('vårsild',),
'vårsild': ('vårsild',),
'vårsildene': ('vårsild',),
'vårsildfiske': ('vårsildfiske',),
'vårsildfisket': ('vårsildfiske',),
'vårsildfisker': ('vårsildfiske',),
'vårsildfiska': ('vårsildfiske',),
'vårsildfiskene': ('vårsildfiske',),
'vårslepp': ('vårslepp',),
'vårsleppet': ('vårslepp',),
'vårslepp': ('vårslepp',),
'vårsleppa': ('vårslepp',),
'vårsleppene': ('vårslepp',),
'vårslipp': ('vårslipp',),
'vårslippet': ('vårslipp',),
'vårslipp': ('vårslipp',),
'vårslippa': ('vårslipp',),
'vårslippene': ('vårslipp',),
'vårsol': ('vårsol',),
'vårsolen': ('vårsol',),
'vårsola': ('vårsol',),
'vårsoler': ('vårsol',),
'vårsolene': ('vårsol',),
'vårsæd': ('vårsæd',),
'vårsæden': ('vårsæd',),
'vårsæder': ('vårsæd',),
'vårsædene': ('vårsæd',),
'vårtegn': ('vårtegn',),
'vårtegnet': ('vårtegn',),
'vårtegn': ('vårtegn',),
'vårtegna': ('vårtegn',),
'vårtegnene': ('vårtegn',),
'vårtid': ('vårtid',),
'vårtiden': ('vårtid',),
'vårtida': ('vårtid',),
'vårtider': ('vårtid',),
'vårtidene': ('vårtid',),
'vårtorsk': ('vårtorsk',),
'vårtorsken': ('vårtorsk',),
'vårtorsker': ('vårtorsk',),
'vårtorskene': ('vårtorsk',),
'vårtorskefiske': ('vårtorskefiske',),
'vårtorskefisket': ('vårtorskefiske',),
'vårtorskefisker': ('vårtorskefiske',),
'vårtorskefiska': ('vårtorskefiske',),
'vårtorskefiskene': ('vårtorskefiske',),
'vårvinne': ('vårvinne',),
'vårvinnen': ('vårvinne',),
'vårvinna': ('vårvinne',),
'vårvinner': ('vårvinne',),
'vårvinnene': ('vårvinne',),
'vårvær': ('vårvær',),
'vårværet': ('vårvær',),
'vårvær': ('vårvær',),
'vårværa': ('vårvær',),
'vårværene': ('vårvær',),
'vås': ('vås',),
'våset': ('vås',),
'vås': ('vås',),
'våsa': ('vås',),
'våsene': ('vås',),
'våtdrakt': ('våtdrakt',),
'våtdrakten': ('våtdrakt',),
'våtdrakta': ('våtdrakt',),
'våtdrakter': ('våtdrakt',),
'våtdraktene': ('våtdrakt',),
'våtelement': ('våtelement',),
'våtelementet': ('våtelement',),
'våtelement': ('våtelement',),
'våtelementer': ('våtelement',),
'våtelement': ('våtelement',),
'våtelementer': ('våtelement',),
'våtelementa': ('våtelement',),
'våtelementene': ('våtelement',),
'våtflue': ('våtflue',),
'våtfluen': ('våtflue',),
'våtflua': ('våtflue',),
'våtfluer': ('våtflue',),
'våtfluene': ('våtflue',),
'våtgass': ('våtgass',),
'våtgassen': ('våtgass',),
'våtgasser': ('våtgass',),
'våtgassene': ('våtgass',),
'våtkopiering': ('våtkopiering',),
'våtkopieringen': ('våtkopiering',),
'våtkopieringa': ('våtkopiering',),
'våtkopieringer': ('våtkopiering',),
'våtkopieringene': ('våtkopiering',),
'våtmark': ('våtmark',),
'våtmarken': ('våtmark',),
'våtmarka': ('våtmark',),
'våtmarker': ('våtmark',),
'våtmarkene': ('våtmark',),
'våtmarksområde': ('våtmarksområde',),
'våtmarksområdet': ('våtmarksområde',),
'våtmarksområder': ('våtmarksområde',),
'våtmarksområda': ('våtmarksområde',),
'våtmarksområdene': ('våtmarksområde',),
'våtrom': ('våtrom',),
'våtrommet': ('våtrom',),
'våtrom': ('våtrom',),
'våtromma': ('våtrom',),
'våtrommene': ('våtrom',),
'våtserviett': ('våtserviett',),
'våtservietten': ('våtserviett',),
'våtservietter': ('våtserviett',),
'våtserviettene': ('våtserviett',),
'våtsig': ('våtsig',),
'våtsiget': ('våtsig',),
'våtsig': ('våtsig',),
'våtsiga': ('våtsig',),
'våtsigene': ('våtsig',),
'våtsnø': ('våtsnø',),
'våtsnøen': ('våtsnø',),
'våtsnøer': ('våtsnø',),
'våtsnøene': ('våtsnø',),
'våtsnøklister': ('våtsnøklister',),
'våtsnøklisteret': ('våtsnøklister',),
'våtsnøklistret': ('våtsnøklister',),
'våtsnøklister': ('våtsnøklister',),
'våtsnøklistre': ('våtsnøklister',),
'våtsnøklistra': ('våtsnøklister',),
'våtsnøklistrene': ('våtsnøklister',),
'våtsnøklistra': ('våtsnøklister',),
'våtsnøklistrene': ('våtsnøklister',),
'våtsnøsmurning': ('våtsnøsmurning',),
'våtsnøsmurningen': ('våtsnøsmurning',),
'våtsnøsmurninga': ('våtsnøsmurning',),
'våtsnøsmurninger': ('våtsnøsmurning',),
'våtsnøsmurningene': ('våtsnøsmurning',),
'våtsnøsmøring': ('våtsnøsmøring',),
'våtsnøsmøringen': ('våtsnøsmøring',),
'våtsnøsmøringa': ('våtsnøsmøring',),
'våtsnøsmøringer': ('våtsnøsmøring',),
'våtsnøsmøringene': ('våtsnøsmøring',),
'våtsommer': ('våtsommer',),
'våtsommeren': ('våtsommer',),
'våtsommere': ('våtsommer',),
'våtsomrer': ('våtsommer',),
'våtsomre': ('våtsommer',),
'våtsommerne': ('våtsommer',),
'våtsomrene': ('våtsommer',),
'væpner': ('væpner',),
'væpneren': ('væpner',),
'væpnere': ('væpner',),
'væpnerne': ('væpner',),
'vær': ('vær',),
'væren': ('vær',),
'værer': ('vær',),
'værene': ('vær',),
'værbror': ('værbror',),
'værbroren': ('værbror',),
'værbrødre': ('værbror',),
'værbrødrene': ('værbror',),
'værdatter': ('værdatter',),
'værdatteren': ('værdatter',),
'værdattera': ('værdatter',),
'værdøtre': ('værdatter',),
'værdøtrer': ('værdatter',),
'værdøtre': ('værdatter',),
'værdøtrer': ('værdatter',),
'værdøtrene': ('værdatter',),
'være': ('være',),
'væreier': ('væreier',),
'væreieren': ('væreier',),
'væreiere': ('væreier',),
'væreierne': ('væreier',),
'værelse': ('værelse',),
'værelset': ('værelse',),
'værelser': ('værelse',),
'værelsa': ('værelse',),
'værelsene': ('værelse',),
'værelsesbetjening': ('værelsesbetjening',),
'værelsesbetjeningen': ('værelsesbetjening',),
'værelsesbetjeninga': ('værelsesbetjening',),
'værelsesbetjeninger': ('værelsesbetjening',),
'værelsesbetjeningene': ('værelsesbetjening',),
'værelseskamerat': ('værelseskamerat',),
'værelseskameraten': ('værelseskamerat',),
'værelseskamerater': ('værelseskamerat',),
'værelseskameratene': ('værelseskamerat',),
'værelsespike': ('værelsespike',),
'værelsespiken': ('værelsespike',),
'værelsespika': ('værelsespike',),
'værelsespiker': ('værelsespike',),
'værelsespikene': ('værelsespike',),
'værelsestemperatur': ('værelsestemperatur',),
'værelsestemperaturen': ('værelsestemperatur',),
'værelsestemperaturer': ('værelsestemperatur',),
'værelsestemperaturene': ('værelsestemperatur',),
'væremåte': ('væremåte',),
'væremåten': ('væremåte',),
'væremåter': ('væremåte',),
'væremåtene': ('væremåte',),
'væren': ('væren',),
'værenen': ('væren',),
'værener': ('væren',),
'værenene': ('væren',),
'værested': ('værested',),
'værestedet': ('værested',),
'væresteder': ('værested',),
'værestedene': ('værested',),
'værfar': ('værfar',),
'værfaren': ('værfar',),
'værfedre': ('værfar',),
'værfedrene': ('værfar',),
'værforandring': ('værforandring',),
'værforandringen': ('værforandring',),
'værforandringa': ('værforandring',),
'værforandringer': ('værforandring',),
'værforandringene': ('værforandring',),
'værforhold': ('værforhold',),
'værforholdet': ('værforhold',),
'værforhold': ('værforhold',),
'værforholda': ('værforhold',),
'værforholdene': ('værforhold',),
'værgud': ('værgud',),
'værguden': ('værgud',),
'værguder': ('værgud',),
'værgudene': ('værgud',),
'værhane': ('værhane',),
'værhanen': ('værhane',),
'værhaner': ('værhane',),
'værhanene': ('værhane',),
'værhår': ('værhår',),
'værhåret': ('værhår',),
'værhår': ('værhår',),
'værhåra': ('værhår',),
'værhårene': ('værhår',),
'væring': ('væring',),
'væringen': ('væring',),
'væringer': ('væring',),
'væringene': ('væring',),
'værkart': ('værkart',),
'værkartet': ('værkart',),
'værkart': ('værkart',),
'værkarter': ('værkart',),
'værkart': ('værkart',),
'værkarter': ('værkart',),
'værkarta': ('værkart',),
'værkartene': ('værkart',),
'værlag': ('værlag',),
'værlaget': ('værlag',),
'værlag': ('værlag',),
'værlaga': ('værlag',),
'værlagene': ('værlag',),
'værlam': ('værlam',),
'værlammet': ('værlam',),
'værlam': ('værlam',),
'værlamma': ('værlam',),
'værlammene': ('værlam',),
'værmann': ('værmann',),
'værmannen': ('værmann',),
'værmenn': ('værmann',),
'værmennene': ('værmann',),
'værmelding': ('værmelding',),
'værmeldingen': ('værmelding',),
'værmeldinga': ('værmelding',),
'værmeldinger': ('værmelding',),
'værmeldingene': ('værmelding',),
'værmerke': ('værmerke',),
'værmerket': ('værmerke',),
'værmerker': ('værmerke',),
'værmerka': ('værmerke',),
'værmerkene': ('værmerke',),
'værmor': ('værmor',),
'værmoren': ('værmor',),
'værmora': ('værmor',),
'værmødre': ('værmor',),
'værmødrer': ('værmor',),
'værmødre': ('værmor',),
'værmødrer': ('værmor',),
'værmødrene': ('værmor',),
'væromslag': ('væromslag',),
'væromslaget': ('væromslag',),
'væromslag': ('væromslag',),
'væromslaga': ('væromslag',),
'væromslagene': ('væromslag',),
'værsatellitt': ('værsatellitt',),
'værsatellitten': ('værsatellitt',),
'værsatellitter': ('værsatellitt',),
'værsatellittene': ('værsatellitt',),
'værsituasjon': ('værsituasjon',),
'værsituasjonen': ('værsituasjon',),
'værsituasjoner': ('værsituasjon',),
'værsituasjonene': ('værsituasjon',),
'værskip': ('værskip',),
'værskipet': ('værskip',),
'værskip': ('værskip',),
'værskipa': ('værskip',),
'værskipene': ('værskip',),
'værsønn': ('værsønn',),
'værsønnen': ('værsønn',),
'værsønner': ('værsønn',),
'værsønnene': ('værsønn',),
'værsøster': ('værsøster',),
'værsøsteren': ('værsøster',),
'værsøstera': ('værsøster',),
'værsøstrer': ('værsøster',),
'værsøstre': ('værsøster',),
'værsøstrer': ('værsøster',),
'værsøstrene': ('værsøster',),
'værutsikt': ('værutsikt',),
'værutsikten': ('værutsikt',),
'værutsikter': ('værutsikt',),
'værutsiktene': ('værutsikt',),
'værvarsel': ('værvarsel',),
'værvarselet': ('værvarsel',),
'værvarslet': ('værvarsel',),
'værvarsel': ('værvarsel',),
'værvarsler': ('værvarsel',),
'værvarsla': ('værvarsel',),
'værvarslene': ('værvarsel',),
'værvarsla': ('værvarsel',),
'værvarslene': ('værvarsel',),
'værvarsling': ('værvarsling',),
'værvarslingen': ('værvarsling',),
'værvarslinga': ('værvarsling',),
'værvarslinger': ('værvarsling',),
'værvarslingene': ('værvarsling',),
'værvarslingstjeneste': ('værvarslingstjeneste',),
'værvarslingstjenesten': ('værvarslingstjeneste',),
'værvarslingstjenester': ('værvarslingstjeneste',),
'værvarslingstjenestene': ('værvarslingstjeneste',),
'væske': ('væske',),
'væsken': ('væske',),
'væska': ('væske',),
'væsker': ('væske',),
'væskene': ('væske',),
'væskeform': ('væskeform',),
'væskeformen': ('væskeform',),
'væskeforma': ('væskeform',),
'væskeformer': ('væskeform',),
'væskeformene': ('væskeform',),
'væskekjøling': ('væskekjøling',),
'væskekjølingen': ('væskekjøling',),
'væskekjølinga': ('væskekjøling',),
'væskekjølinger': ('væskekjøling',),
'væskekjølingene': ('væskekjøling',),
'væskesøyle': ('væskesøyle',),
'væskesøylen': ('væskesøyle',),
'væskesøyla': ('væskesøyle',),
'væskesøyler': ('væskesøyle',),
'væskesøylene': ('væskesøyle',),
'væsketap': ('væsketap',),
'væsketapet': ('væsketap',),
'væsketap': ('væsketap',),
'væsketapa': ('væsketap',),
'væsketapene': ('væsketap',),
'væte': ('væte',),
'væten': ('væte',),
'væta': ('væte',),
'væter': ('væte',),
'vætene': ('væte',),
'væter': ('væter',),
'væteren': ('væter',),
'vætere': ('væter',),
'væterne': ('væter',),
'vøle': ('vøle',),
'vølen': ('vøle',),
'vøla': ('vøle',),
'vøler': ('vøle',),
'vølene': ('vøle',),
'vørdnad': ('vørdnad',),
'vørdnaden': ('vørdnad',),
'vørdnader': ('vørdnad',),
'vørdnadene': ('vørdnad',),
'vørdsamhet': ('vørdsamhet',),
'vørdsamheten': ('vørdsamhet',),
'vørdsamheta': ('vørdsamhet',),
'vørdsamheter': ('vørdsamhet',),
'vørdsamhetene': ('vørdsamhet',),
'vørdsløshet': ('vørdsløshet',),
'vørdsløsheten': ('vørdsløshet',),
'vørdsløsheta': ('vørdsløshet',),
'vørdsløsheter': ('vørdsløshet',),
'vørdsløshetene': ('vørdsløshet',),
'vørdsløyse': ('vørdsløyse',),
'vørdsløysen': ('vørdsløyse',),
'vørdsløysa': ('vørdsløyse',),
'vørdsløyser': ('vørdsløyse',),
'vørdsløysene': ('vørdsløyse',),
'vørsamhet': ('vørsamhet',),
'vørsamheten': ('vørsamhet',),
'vørsamheta': ('vørsamhet',),
'vørsamheter': ('vørsamhet',),
'vørsamhetene': ('vørsamhet',),
'vørsløshet': ('vørsløshet',),
'vørsløsheten': ('vørsløshet',),
'vørsløsheta': ('vørsløshet',),
'vørsløsheter': ('vørsløshet',),
'vørsløshetene': ('vørsløshet',),
'vørsløyse': ('vørsløyse',),
'vørsløysen': ('vørsløyse',),
'vørsløysa': ('vørsløyse',),
'vørsløyser': ('vørsløyse',),
'vørsløysene': ('vørsløyse',),
'vørter': ('vørter',),
'vørteren': ('vørter',),
'vørteret': ('vørter',),
'vørtere': ('vørter',),
'vørtrer': ('vørter',),
'vørtre': ('vørter',),
'vørter': ('vørter',),
'vørtre': ('vørter',),
'vørterne': ('vørter',),
'vørtrene': ('vørter',),
'vørtra': ('vørter',),
'vørtrene': ('vørter',),
'vørtra': ('vørter',),
'vørtrene': ('vørter',),
'vørterbrød': ('vørterbrød',),
'vørterbrødet': ('vørterbrød',),
'vørterbrød': ('vørterbrød',),
'vørterbrøda': ('vørterbrød',),
'vørterbrødene': ('vørterbrød',),
'vørterkake': ('vørterkake',),
'vørterkaken': ('vørterkake',),
'vørterkaka': ('vørterkake',),
'vørterkaker': ('vørterkake',),
'vørterkakene': ('vørterkake',),
'w': ('w',),
'w-en': ('w',),
'w-er': ('w',),
'w-ene': ('w',),
'wagnerianer': ('wagnerianer',),
'wagnerianeren': ('wagnerianer',),
'wagnerianere': ('wagnerianer',),
'wagnerianerne': ('wagnerianer',),
'wagnerianisme': ('wagnerianisme',),
'wagnerianismen': ('wagnerianisme',),
'wagnerianismer': ('wagnerianisme',),
'wagnerianismene': ('wagnerianisme',),
'wagneritt': ('wagneritt',),
'wagneritten': ('wagneritt',),
'wagneritter': ('wagneritt',),
'wagnerittene': ('wagneritt',),
'waldorfsalat': ('waldorfsalat',),
'waldorfsalaten': ('waldorfsalat',),
'waldorfsalater': ('waldorfsalat',),
'waldorfsalatene': ('waldorfsalat',),
'waleskringle': ('waleskringle',),
'waleskringlen': ('waleskringle',),
'waleskringla': ('waleskringle',),
'waleskringler': ('waleskringle',),
'waleskringlene': ('waleskringle',),
'waliser': ('waliser',),
'waliseren': ('waliser',),
'walisere': ('waliser',),
'waliserne': ('waliser',),
'walisisk': ('walisisk',),
'walisisken': ('walisisk',),
'walisisker': ('walisisk',),
'walisiskene': ('walisisk',),
'walkover': ('walkover',),
'walkoveren': ('walkover',),
'walkoverer': ('walkover',),
'walkoverene': ('walkover',),
'wankelmotor': ('wankelmotor',),
'wankelmotoren': ('wankelmotor',),
'wankelmotorer': ('wankelmotor',),
'wankelmotorene': ('wankelmotor',),
'water': ('water',),
'wateret': ('water',),
'water': ('water',),
'watere': ('water',),
'watera': ('water',),
'waterne': ('water',),
'watera': ('water',),
'waterne': ('water',),
'waterproof': ('waterproof',),
'waterproofen': ('waterproof',),
'waterproofer': ('waterproof',),
'waterproofs': ('waterproof',),
'waterproofene': ('waterproof',),
'watt': ('watt',),
'watten': ('watt',),
'watt': ('watt',),
'wattene': ('watt',),
'watt-time': ('watt-time',),
'watt-timen': ('watt-time',),
'watt-timer': ('watt-time',),
'watt-timene': ('watt-time',),
'wattime': ('wattime',),
'wattimen': ('wattime',),
'wattimer': ('wattime',),
'wattimene': ('wattime',),
'wattmeter': ('wattmeter',),
'wattmeteret': ('wattmeter',),
'wattmetret': ('wattmeter',),
'wattmeter': ('wattmeter',),
'wattmetre': ('wattmeter',),
'wattmetra': ('wattmeter',),
'wattmetrene': ('wattmeter',),
'wattmetra': ('wattmeter',),
'wattmetrene': ('wattmeter',),
'watutsi': ('watutsi',),
'watutsien': ('watutsi',),
'watutsier': ('watutsi',),
'watutsiene': ('watutsi',),
'wc': ('wc',),
'wc-et': ('wc',),
'wc': ('wc',),
'wc-er': ('wc',),
'wc': ('wc',),
'wc-a': ('wc',),
'wc-ene': ('wc',),
'wc-a': ('wc',),
'wc-ene': ('wc',),
'weasel': ('weasel',),
'weaselen': ('weasel',),
'weaseler': ('weasel',),
'weaselene': ('weasel',),
'webbstoff': ('webbstoff',),
'webbstoffet': ('webbstoff',),
'webbstoff': ('webbstoff',),
'webbstoffer': ('webbstoff',),
'webbstoff': ('webbstoff',),
'webbstoffer': ('webbstoff',),
'webbstoffa': ('webbstoff',),
'webbstoffene': ('webbstoff',),
'webbutstyr': ('webbutstyr',),
'webbutstyret': ('webbutstyr',),
'webbutstyr': ('webbutstyr',),
'webbutstyra': ('webbutstyr',),
'webbutstyrene': ('webbutstyr',),
'weber': ('weber',),
'weberen': ('weber',),
'weber': ('weber',),
'weberene': ('weber',),
'weekend': ('weekend',),
'weekenden': ('weekend',),
'weekender': ('weekend',),
'weekendene': ('weekend',),
'welfer': ('welfer',),
'welferen': ('welfer',),
'welfere': ('welfer',),
'welferne': ('welfer',),
'weltervekt': ('weltervekt',),
'weltervekten': ('weltervekt',),
'weltervekta': ('weltervekt',),
'weltervekter': ('weltervekt',),
'weltervektene': ('weltervekt',),
'weltervekter': ('weltervekter',),
'weltervekteren': ('weltervekter',),
'weltervektere': ('weltervekter',),
'weltervekterne': ('weltervekter',),
'weltervektklasse': ('weltervektklasse',),
'weltervektklassen': ('weltervektklasse',),
'weltervektklassa': ('weltervektklasse',),
'weltervektklasser': ('weltervektklasse',),
'weltervektklassene': ('weltervektklasse',),
'weltervektsklasse': ('weltervektsklasse',),
'weltervektsklassen': ('weltervektsklasse',),
'weltervektsklassa': ('weltervektsklasse',),
'weltervektsklasser': ('weltervektsklasse',),
'weltervektsklassene': ('weltervektsklasse',),
'weltschmerz': ('weltschmerz',),
'wesleyaner': ('wesleyaner',),
'wesleyaneren': ('wesleyaner',),
'wesleyanere': ('wesleyaner',),
'wesleyanerne': ('wesleyaner',),
'west-end': ('west-end',),
'western': ('western',),
'westernen': ('western',),
'westerner': ('western',),
'westernene': ('western',),
'westernfilm': ('westernfilm',),
'westernfilmen': ('westernfilm',),
'westernfilmer': ('westernfilm',),
'westernfilmene': ('westernfilm',),
'whig': ('whig',),
'whigen': ('whig',),
'whiger': ('whig',),
'whigene': ('whig',),
'whipcord': ('whipcord',),
'whipcorden': ('whipcord',),
'whipcorder': ('whipcord',),
'whipcordene': ('whipcord',),
'whippet': ('whippet',),
'whippeten': ('whippet',),
'whippeter': ('whippet',),
'whippetene': ('whippet',),
'whiskers': ('whiskers',),
'whiskersen': ('whiskers',),
'whiskerser': ('whiskers',),
'whiskersene': ('whiskers',),
'whisky': ('whisky',),
'whiskyen': ('whisky',),
'whiskyer': ('whisky',),
'whiskyene': ('whisky',),
'whist': ('whist',),
'whisten': ('whist',),
'whister': ('whist',),
'whistene': ('whist',),
'white-spirit': ('white-spirit',),
'white-spiriten': ('white-spirit',),
'white-spiriter': ('white-spirit',),
'white-spiritene': ('white-spirit',),
'whitecoat': ('whitecoat',),
'whitecoaten': ('whitecoat',),
'whitecoater': ('whitecoat',),
'whitecoatene': ('whitecoat',),
'widescreen': ('widescreen',),
'widescreenen': ('widescreen',),
'widescreener': ('widescreen',),
'widescreenene': ('widescreen',),
'wiener': ('wiener',),
'wieneren': ('wiener',),
'wienere': ('wiener',),
'wienerne': ('wiener',),
'wienerbakeri': ('wienerbakeri',),
'wienerbakeriet': ('wienerbakeri',),
'wienerbakeri': ('wienerbakeri',),
'wienerbakerier': ('wienerbakeri',),
'wienerbakeri': ('wienerbakeri',),
'wienerbakerier': ('wienerbakeri',),
'wienerbakeria': ('wienerbakeri',),
'wienerbakeriene': ('wienerbakeri',),
'wienerbrød': ('wienerbrød',),
'wienerbrødet': ('wienerbrød',),
'wienerbrød': ('wienerbrød',),
'wienerbrøda': ('wienerbrød',),
'wienerbrødene': ('wienerbrød',),
'wienerklassiker': ('wienerklassiker',),
'wienerklassikeren': ('wienerklassiker',),
'wienerklassikere': ('wienerklassiker',),
'wienerklassikerne': ('wienerklassiker',),
'wienerklassisisme': ('wienerklassisisme',),
'wienerklassisismen': ('wienerklassisisme',),
'wienerklassisismer': ('wienerklassisisme',),
'wienerklassisismene': ('wienerklassisisme',),
'wienerpølse': ('wienerpølse',),
'wienerpølsen': ('wienerpølse',),
'wienerpølsa': ('wienerpølse',),
'wienerpølser': ('wienerpølse',),
'wienerpølsene': ('wienerpølse',),
'wienerschnitzel': ('wienerschnitzel',),
'wienerschnitzelen': ('wienerschnitzel',),
'wienerschnitzler': ('wienerschnitzel',),
'wienerschnitzlene': ('wienerschnitzel',),
'wienersnitsel': ('wienersnitsel',),
'wienersnitselen': ('wienersnitsel',),
'wienersnitsler': ('wienersnitsel',),
'wienersnitslene': ('wienersnitsel',),
'wienerstang': ('wienerstang',),
'wienerstangen': ('wienerstang',),
'wienerstanga': ('wienerstang',),
'wienerstenger': ('wienerstang',),
'wienerstengene': ('wienerstang',),
'wienerstol': ('wienerstol',),
'wienerstolen': ('wienerstol',),
'wienerstoler': ('wienerstol',),
'wienerstolene': ('wienerstol',),
'wienervals': ('wienervals',),
'wienervalsen': ('wienervals',),
'wienervalser': ('wienervals',),
'wienervalsene': ('wienervals',),
'wienerwurst': ('wienerwurst',),
'wienerwursten': ('wienerwurst',),
'wienerwurst': ('wienerwurst',),
'wienerwurstene': ('wienerwurst',),
'wienstol': ('wienstol',),
'wienstolen': ('wienstol',),
'wienstoler': ('wienstol',),
'wienstolene': ('wienstol',),
'wigwam': ('wigwam',),
'wigwamen': ('wigwam',),
'wigwamer': ('wigwam',),
'wigwamene': ('wigwam',),
'wild west': ('wild west',),
'wiltonteppe': ('wiltonteppe',),
'wiltonteppet': ('wiltonteppe',),
'wiltontepper': ('wiltonteppe',),
'wiltonteppa': ('wiltonteppe',),
'wiltonteppene': ('wiltonteppe',),
'windsurfer': ('windsurfer',),
'windsurferen': ('windsurfer',),
'windsurfere': ('windsurfer',),
'windsurferne': ('windsurfer',),
'windsurfing': ('windsurfing',),
'windsurfingen': ('windsurfing',),
'windsurfinga': ('windsurfing',),
'windsurfinger': ('windsurfing',),
'windsurfingene': ('windsurfing',),
'wire': ('wire',),
'wiren': ('wire',),
'wirer': ('wire',),
'wirene': ('wire',),
'wolfram': ('wolfram',),
'wolframet': ('wolfram',),
'wolfram': ('wolfram',),
'wolframa': ('wolfram',),
'wolframene': ('wolfram',),
'worcestersaus': ('worcestersaus',),
'worcestersausen': ('worcestersaus',),
'worcestersauser': ('worcestersaus',),
'worcestersausene': ('worcestersaus',),
'x': ('x',),
'x-en': ('x',),
'x-er': ('x',),
'x-ene': ('x',),
'x-akse': ('x-akse',),
'x-aksen': ('x-akse',),
'x-akser': ('x-akse',),
'x-aksene': ('x-akse',),
'x-krok': ('x-krok',),
'x-kroken': ('x-krok',),
'x-kroker': ('x-krok',),
'x-krokene': ('x-krok',),
'x-kromosom': ('x-kromosom',),
'x-kromosomet': ('x-kromosom',),
'x-kromosom': ('x-kromosom',),
'x-kromosomer': ('x-kromosom',),
'x-kromosom': ('x-kromosom',),
'x-kromosomer': ('x-kromosom',),
'x-kromosoma': ('x-kromosom',),
'x-kromosomene': ('x-kromosom',),
'xantippe': ('xantippe',),
'xantippen': ('xantippe',),
'xantippa': ('xantippe',),
'xantipper': ('xantippe',),
'xantippene': ('xantippe',),
'xantofyll': ('xantofyll',),
'xantofyllet': ('xantofyll',),
'xantofyll': ('xantofyll',),
'xantofylla': ('xantofyll',),
'xantofyllene': ('xantofyll',),
'xantogenat': ('xantogenat',),
'xantogenatet': ('xantogenat',),
'xantogenat': ('xantogenat',),
'xantogenater': ('xantogenat',),
'xantogenat': ('xantogenat',),
'xantogenater': ('xantogenat',),
'xantogenata': ('xantogenat',),
'xantogenatene': ('xantogenat',),
'xantogensyre': ('xantogensyre',),
'xantogensyren': ('xantogensyre',),
'xantogensyra': ('xantogensyre',),
'xantogensyrer': ('xantogensyre',),
'xantogensyrene': ('xantogensyre',),
'xantokromi': ('xantokromi',),
'xantokromien': ('xantokromi',),
'xantokromier': ('xantokromi',),
'xantokromiene': ('xantokromi',),
'xantom': ('xantom',),
'xantomet': ('xantom',),
'xantom': ('xantom',),
'xantomer': ('xantom',),
'xantom': ('xantom',),
'xantomer': ('xantom',),
'xantoma': ('xantom',),
'xantomene': ('xantom',),
'xenie': ('xenie',),
'xenien': ('xenie',),
'xenier': ('xenie',),
'xeniene': ('xenie',),
'xenofili': ('xenofili',),
'xenofilien': ('xenofili',),
'xenofilier': ('xenofili',),
'xenofiliene': ('xenofili',),
'xenofobi': ('xenofobi',),
'xenofobien': ('xenofobi',),
'xenofobier': ('xenofobi',),
'xenofobiene': ('xenofobi',),
'xenogami': ('xenogami',),
'xenogamien': ('xenogami',),
'xenogamier': ('xenogami',),
'xenogamiene': ('xenogami',),
'xenon': ('xenon',),
'xenonet': ('xenon',),
'xenon': ('xenon',),
'xenona': ('xenon',),
'xenonene': ('xenon',),
'xeroform': ('xeroform',),
'xeroformen': ('xeroform',),
'xeroformer': ('xeroform',),
'xeroformene': ('xeroform',),
'xerofytt': ('xerofytt',),
'xerofytten': ('xerofytt',),
'xerofytter': ('xerofytt',),
'xerofyttene': ('xerofytt',),
'xerografi': ('xerografi',),
'xerografien': ('xerografi',),
'xerografier': ('xerografi',),
'xerografiene': ('xerografi',),
'xylofon': ('xylofon',),
'xylofonen': ('xylofon',),
'xylofoner': ('xylofon',),
'xylofonene': ('xylofon',),
'xylofonist': ('xylofonist',),
'xylofonisten': ('xylofonist',),
'xylofonister': ('xylofonist',),
'xylofonistene': ('xylofonist',),
'xylograf': ('xylograf',),
'xylografen': ('xylograf',),
'xylografer': ('xylograf',),
'xylografene': ('xylograf',),
'xylografi': ('xylografi',),
'xylografien': ('xylografi',),
'xylografier': ('xylografi',),
'xylografiene': ('xylografi',),
'xylografi': ('xylografi',),
'xylografiet': ('xylografi',),
'xylografi': ('xylografi',),
'xylografier': ('xylografi',),
'xylografi': ('xylografi',),
'xylografier': ('xylografi',),
'xylografia': ('xylografi',),
'xylografiene': ('xylografi',),
'y': ('y',),
'y-en': ('y',),
'y-er': ('y',),
'y-ene': ('y',),
'yüan': ('yüan',),
'yüanen': ('yüan',),
'yüan': ('yüan',),
'yüanene': ('yüan',),
'y-akse': ('y-akse',),
'y-aksen': ('y-akse',),
'y-akser': ('y-akse',),
'y-aksene': ('y-akse',),
'y-kromosom': ('y-kromosom',),
'y-kromosomet': ('y-kromosom',),
'y-kromosom': ('y-kromosom',),
'y-kromosomer': ('y-kromosom',),
'y-kromosom': ('y-kromosom',),
'y-kromosomer': ('y-kromosom',),
'y-kromosoma': ('y-kromosom',),
'y-kromosomene': ('y-kromosom',),
'yacht': ('yacht',),
'yachten': ('yacht',),
'yachter': ('yacht',),
'yachtene': ('yacht',),
'yalelås': ('yalelås',),
'yalelåsen': ('yalelås',),
'yalelåset': ('yalelås',),
'yalelåser': ('yalelås',),
'yalelås': ('yalelås',),
'yalelåser': ('yalelås',),
'yalelås': ('yalelås',),
'yalelåser': ('yalelås',),
'yalelåsene': ('yalelås',),
'yalelåsa': ('yalelås',),
'yalelåsene': ('yalelås',),
'yankee': ('yankee',),
'yankeen': ('yankee',),
'yankeer': ('yankee',),
'yankeene': ('yankee',),
'yard': ('yard',),
'yarden': ('yard',),
'yard': ('yard',),
'yardene': ('yard',),
'yatzy': ('yatzy',),
'yatzyen': ('yatzy',),
'yatzyer': ('yatzy',),
'yatzyene': ('yatzy',),
'yawl': ('yawl',),
'yawlen': ('yawl',),
'yawler': ('yawl',),
'yawlene': ('yawl',),
'ydmykelse': ('ydmykelse',),
'ydmykelsen': ('ydmykelse',),
'ydmykelser': ('ydmykelse',),
'ydmykelsene': ('ydmykelse',),
'ydmykhet': ('ydmykhet',),
'ydmykheten': ('ydmykhet',),
'ydmykheta': ('ydmykhet',),
'ydmykheter': ('ydmykhet',),
'ydmykhetene': ('ydmykhet',),
'yen': ('yen',),
'yenen': ('yen',),
'yen': ('yen',),
'yenene': ('yen',),
'yeti': ('yeti',),
'yetien': ('yeti',),
'yetier': ('yeti',),
'yetiene': ('yeti',),
'yl': ('yl',),
'ylet': ('yl',),
'yl': ('yl',),
'yla': ('yl',),
'ylene': ('yl',),
'ymt': ('ymt',),
'ymten': ('ymt',),
'ymtet': ('ymt',),
'ymt': ('ymt',),
'ymtene': ('ymt',),
'ymta': ('ymt',),
'ymtene': ('ymt',),
'ynde': ('ynde',),
'ynden': ('ynde',),
'ynder': ('ynde',),
'yndene': ('ynde',),
'ynder': ('ynder',),
'ynderen': ('ynder',),
'yndere': ('ynder',),
'ynderne': ('ynder',),
'yndest': ('yndest',),
'yndesten': ('yndest',),
'yndester': ('yndest',),
'yndestene': ('yndest',),
'yndighet': ('yndighet',),
'yndigheten': ('yndighet',),
'yndigheta': ('yndighet',),
'yndigheter': ('yndighet',),
'yndighetene': ('yndighet',),
'yndling': ('yndling',),
'yndlingen': ('yndling',),
'yndlinger': ('yndling',),
'yndlingene': ('yndling',),
'yndlingsbeskjeftigelse': ('yndlingsbeskjeftigelse',),
'yndlingsbeskjeftigelsen': ('yndlingsbeskjeftigelse',),
'yndlingsbeskjeftigelser': ('yndlingsbeskjeftigelse',),
'yndlingsbeskjeftigelsene': ('yndlingsbeskjeftigelse',),
'yndlingsforfatter': ('yndlingsforfatter',),
'yndlingsforfatteren': ('yndlingsforfatter',),
'yndlingsforfattere': ('yndlingsforfatter',),
'yndlingsforfatterne': ('yndlingsforfatter',),
'yndlingsrett': ('yndlingsrett',),
'yndlingsretten': ('yndlingsrett',),
'yndlingsretter': ('yndlingsrett',),
'yndlingsrettene': ('yndlingsrett',),
'yngel': ('yngel',),
'yngelen': ('yngel',),
'yngel': ('yngel',),
'ynglene': ('yngel',),
'yngeloppdrett': ('yngeloppdrett',),
'yngeloppdrettet': ('yngeloppdrett',),
'yngeloppdrett': ('yngeloppdrett',),
'yngeloppdretta': ('yngeloppdrett',),
'yngeloppdrettene': ('yngeloppdrett',),
'yngelpleie': ('yngelpleie',),
'yngelpleien': ('yngelpleie',),
'yngelpleia': ('yngelpleie',),
'yngelpleier': ('yngelpleie',),
'yngelpleiene': ('yngelpleie',),
'yngledam': ('yngledam',),
'yngledammen': ('yngledam',),
'yngledammer': ('yngledam',),
'yngledammene': ('yngledam',),
'yngleknopp': ('yngleknopp',),
'yngleknoppen': ('yngleknopp',),
'yngleknopper': ('yngleknopp',),
'yngleknoppene': ('yngleknopp',),
'yngleplass': ('yngleplass',),
'yngleplassen': ('yngleplass',),
'yngleplasser': ('yngleplass',),
'yngleplassene': ('yngleplass',),
'yngletid': ('yngletid',),
'yngletiden': ('yngletid',),
'yngletida': ('yngletid',),
'yngletider': ('yngletid',),
'yngletidene': ('yngletid',),
'yngling': ('yngling',),
'ynglingen': ('yngling',),
'ynglinger': ('yngling',),
'ynglingene': ('yngling',),
'ynglingalder': ('ynglingalder',),
'ynglingalderen': ('ynglingalder',),
'ynglingaldere': ('ynglingalder',),
'ynglingaldrer': ('ynglingalder',),
'ynglingaldre': ('ynglingalder',),
'ynglingalderne': ('ynglingalder',),
'ynglingaldrene': ('ynglingalder',),
'yngstedame': ('yngstedame',),
'yngstedamen': ('yngstedame',),
'yngstedama': ('yngstedame',),
'yngstedamer': ('yngstedame',),
'yngstedamene': ('yngstedame',),
'yngstemann': ('yngstemann',),
'yngstemannen': ('yngstemann',),
'yngstemenn': ('yngstemann',),
'yngstemennene': ('yngstemann',),
'ynk': ('ynk',),
'ynken': ('ynk',),
'ynker': ('ynk',),
'ynkene': ('ynk',),
'ynkelighet': ('ynkelighet',),
'ynkeligheten': ('ynkelighet',),
'ynkeligheta': ('ynkelighet',),
'ynkeligheter': ('ynkelighet',),
'ynkelighetene': ('ynkelighet',),
'yoga': ('yoga',),
'yogaen': ('yoga',),
'yogaer': ('yoga',),
'yogaene': ('yoga',),
'yoghurt': ('yoghurt',),
'yoghurten': ('yoghurt',),
'yoghurter': ('yoghurt',),
'yoghurtene': ('yoghurt',),
'yogi': ('yogi',),
'yogien': ('yogi',),
'yogier': ('yogi',),
'yogiene': ('yogi',),
'yppersteprest': ('yppersteprest',),
'ypperstepresten': ('yppersteprest',),
'yppersteprester': ('yppersteprest',),
'yppersteprestene': ('yppersteprest',),
'ypsilon': ('ypsilon',),
'ypsilonen': ('ypsilon',),
'ypsiloner': ('ypsilon',),
'ypsilonene': ('ypsilon',),
'yr': ('yr',),
'yret': ('yr',),
'yr': ('yr',),
'yra': ('yr',),
'yrene': ('yr',),
'yrhet': ('yrhet',),
'yrheten': ('yrhet',),
'yrheta': ('yrhet',),
'yrheter': ('yrhet',),
'yrhetene': ('yrhet',),
'yrke': ('yrke',),
'yrket': ('yrke',),
'yrker': ('yrke',),
'yrka': ('yrke',),
'yrkene': ('yrke',),
'yrke': ('yrke',),
'yrken': ('yrke',),
'yrka': ('yrke',),
'yrker': ('yrke',),
'yrkene': ('yrke',),
'yrkesbefal': ('yrkesbefal',),
'yrkesbefalet': ('yrkesbefal',),
'yrkesbefal': ('yrkesbefal',),
'yrkesbefala': ('yrkesbefal',),
'yrkesbefalene': ('yrkesbefal',),
'yrkesbefolkning': ('yrkesbefolkning',),
'yrkesbefolkningen': ('yrkesbefolkning',),
'yrkesbefolkninga': ('yrkesbefolkning',),
'yrkesbefolkninger': ('yrkesbefolkning',),
'yrkesbefolkningene': ('yrkesbefolkning',),
'yrkesdemonstrant': ('yrkesdemonstrant',),
'yrkesdemonstranten': ('yrkesdemonstrant',),
'yrkesdemonstranter': ('yrkesdemonstrant',),
'yrkesdemonstrantene': ('yrkesdemonstrant',),
'yrkesdiplomat': ('yrkesdiplomat',),
'yrkesdiplomaten': ('yrkesdiplomat',),
'yrkesdiplomater': ('yrkesdiplomat',),
'yrkesdiplomatene': ('yrkesdiplomat',),
'yrkesetikk': ('yrkesetikk',),
'yrkesetikken': ('yrkesetikk',),
'yrkesetikker': ('yrkesetikk',),
'yrkesetikkene': ('yrkesetikk',),
'yrkeshygiene': ('yrkeshygiene',),
'yrkeshygienen': ('yrkeshygiene',),
'yrkeshygiener': ('yrkeshygiene',),
'yrkeshygienene': ('yrkeshygiene',),
'yrkeshygieniker': ('yrkeshygieniker',),
'yrkeshygienikeren': ('yrkeshygieniker',),
'yrkeshygienikere': ('yrkeshygieniker',),
'yrkeshygienikerne': ('yrkeshygieniker',),
'yrkeskarriere': ('yrkeskarriere',),
'yrkeskarrieren': ('yrkeskarriere',),
'yrkeskarrierer': ('yrkeskarriere',),
'yrkeskarrierene': ('yrkeskarriere',),
'yrkeskvinne': ('yrkeskvinne',),
'yrkeskvinnen': ('yrkeskvinne',),
'yrkeskvinna': ('yrkeskvinne',),
'yrkeskvinner': ('yrkeskvinne',),
'yrkeskvinnene': ('yrkeskvinne',),
'yrkesliv': ('yrkesliv',),
'yrkeslivet': ('yrkesliv',),
'yrkesliv': ('yrkesliv',),
'yrkesliva': ('yrkesliv',),
'yrkeslivene': ('yrkesliv',),
'yrkesmann': ('yrkesmann',),
'yrkesmannen': ('yrkesmann',),
'yrkesmenn': ('yrkesmann',),
'yrkesmennene': ('yrkesmann',),
'yrkesmyalgi': ('yrkesmyalgi',),
'yrkesmyalgien': ('yrkesmyalgi',),
'yrkesmyalgier': ('yrkesmyalgi',),
'yrkesmyalgiene': ('yrkesmyalgi',),
'yrkesneurose': ('yrkesneurose',),
'yrkesneurosen': ('yrkesneurose',),
'yrkesneuroser': ('yrkesneurose',),
'yrkesneurosene': ('yrkesneurose',),
'yrkesnevrose': ('yrkesnevrose',),
'yrkesnevrosen': ('yrkesnevrose',),
'yrkesnevroser': ('yrkesnevrose',),
'yrkesnevrosene': ('yrkesnevrose',),
'yrkesorientering': ('yrkesorientering',),
'yrkesorienteringen': ('yrkesorientering',),
'yrkesorienteringa': ('yrkesorientering',),
'yrkesorienteringer': ('yrkesorientering',),
'yrkesorienteringene': ('yrkesorientering',),
'yrkesrettleder': ('yrkesrettleder',),
'yrkesrettlederen': ('yrkesrettleder',),
'yrkesrettledere': ('yrkesrettleder',),
'yrkesrettlederne': ('yrkesrettleder',),
'yrkesrettleiing': ('yrkesrettleiing',),
'yrkesrettleiingen': ('yrkesrettleiing',),
'yrkesrettleiinga': ('yrkesrettleiing',),
'yrkesrettleiinger': ('yrkesrettleiing',),
'yrkesrettleiingene': ('yrkesrettleiing',),
'yrkesrolle': ('yrkesrolle',),
'yrkesrollen': ('yrkesrolle',),
'yrkesrolla': ('yrkesrolle',),
'yrkesroller': ('yrkesrolle',),
'yrkesrollene': ('yrkesrolle',),
'yrkesskade': ('yrkesskade',),
'yrkesskaden': ('yrkesskade',),
'yrkesskader': ('yrkesskade',),
'yrkesskadene': ('yrkesskade',),
'yrkesskadetrygd': ('yrkesskadetrygd',),
'yrkesskadetrygden': ('yrkesskadetrygd',),
'yrkesskadetrygda': ('yrkesskadetrygd',),
'yrkesskadetrygder': ('yrkesskadetrygd',),
'yrkesskadetrygdene': ('yrkesskadetrygd',),
'yrkesskole': ('yrkesskole',),
'yrkesskolen': ('yrkesskole',),
'yrkesskoler': ('yrkesskole',),
'yrkesskolene': ('yrkesskole',),
'yrkesuke': ('yrkesuke',),
'yrkesuken': ('yrkesuke',),
'yrkesuka': ('yrkesuke',),
'yrkesuker': ('yrkesuke',),
'yrkesukene': ('yrkesuke',),
'yrkesutdannelse': ('yrkesutdannelse',),
'yrkesutdannelsen': ('yrkesutdannelse',),
'yrkesutdannelser': ('yrkesutdannelse',),
'yrkesutdannelsene': ('yrkesutdannelse',),
'yrkesutdanning': ('yrkesutdanning',),
'yrkesutdanningen': ('yrkesutdanning',),
'yrkesutdanninga': ('yrkesutdanning',),
'yrkesutdanninger': ('yrkesutdanning',),
'yrkesutdanningene': ('yrkesutdanning',),
'yrkesvalg': ('yrkesvalg',),
'yrkesvalget': ('yrkesvalg',),
'yrkesvalg': ('yrkesvalg',),
'yrkesvalga': ('yrkesvalg',),
'yrkesvalgene': ('yrkesvalg',),
'yrkesveileder': ('yrkesveileder',),
'yrkesveilederen': ('yrkesveileder',),
'yrkesveiledere': ('yrkesveileder',),
'yrkesveilederne': ('yrkesveileder',),
'yrkesveiledning': ('yrkesveiledning',),
'yrkesveiledningen': ('yrkesveiledning',),
'yrkesveiledninga': ('yrkesveiledning',),
'yrkesveiledninger': ('yrkesveiledning',),
'yrkesveiledningene': ('yrkesveiledning',),
'ystekjel': ('ystekjel',),
'ystekjelen': ('ystekjel',),
'ystekjeler': ('ystekjel',),
'ystekjelene': ('ystekjel',),
'ystekjele': ('ystekjele',),
'ystekjelen': ('ystekjele',),
'ystekjeler': ('ystekjele',),
'ystekjelene': ('ystekjele',),
'ystel': ('ystel',),
'ystelen': ('ystel',),
'ystler': ('ystel',),
'ystlene': ('ystel',),
'yster': ('yster',),
'ysteren': ('yster',),
'ystere': ('yster',),
'ysterne': ('yster',),
'ysteri': ('ysteri',),
'ysteriet': ('ysteri',),
'ysteri': ('ysteri',),
'ysterier': ('ysteri',),
'ysteri': ('ysteri',),
'ysterier': ('ysteri',),
'ysteria': ('ysteri',),
'ysteriene': ('ysteri',),
'yte': ('yte',),
'yten': ('yte',),
'yta': ('yte',),
'yter': ('yte',),
'ytene': ('yte',),
'yteevne': ('yteevne',),
'yteevnen': ('yteevne',),
'yteevna': ('yteevne',),
'yteevner': ('yteevne',),
'yteevnene': ('yteevne',),
'ytelse': ('ytelse',),
'ytelsen': ('ytelse',),
'ytelser': ('ytelse',),
'ytelsene': ('ytelse',),
'yter': ('yter',),
'yteren': ('yter',),
'ytere': ('yter',),
'yterne': ('yter',),
'ytre': ('ytre',),
'ytret': ('ytre',),
'ytrer': ('ytre',),
'ytra': ('ytre',),
'ytrene': ('ytre',),
'ytrefilet': ('ytrefilet',),
'ytrefileten': ('ytrefilet',),
'ytrefileter': ('ytrefilet',),
'ytrefiletene': ('ytrefilet',),
'ytreløper': ('ytreløper',),
'ytreløperen': ('ytreløper',),
'ytreløpere': ('ytreløper',),
'ytreløperne': ('ytreløper',),
'ytremisjon': ('ytremisjon',),
'ytremisjonen': ('ytremisjon',),
'ytremisjoner': ('ytremisjon',),
'ytremisjonene': ('ytremisjon',),
'ytring': ('ytring',),
'ytringen': ('ytring',),
'ytringa': ('ytring',),
'ytringer': ('ytring',),
'ytringene': ('ytring',),
'ytringsfrihet': ('ytringsfrihet',),
'ytringsfriheten': ('ytringsfrihet',),
'ytringsfriheta': ('ytringsfrihet',),
'ytringsfriheter': ('ytringsfrihet',),
'ytringsfrihetene': ('ytringsfrihet',),
'ytterbeger': ('ytterbeger',),
'ytterbegeret': ('ytterbeger',),
'ytterbeger': ('ytterbeger',),
'ytterbegre': ('ytterbeger',),
'ytterbegra': ('ytterbeger',),
'ytterbegrene': ('ytterbeger',),
'ytterbegra': ('ytterbeger',),
'ytterbegrene': ('ytterbeger',),
'ytterbium': ('ytterbium',),
'ytterbiumet': ('ytterbium',),
'ytterbium': ('ytterbium',),
'ytterbiuma': ('ytterbium',),
'ytterbiumene': ('ytterbium',),
'ytterdel': ('ytterdel',),
'ytterdelen': ('ytterdel',),
'ytterdeler': ('ytterdel',),
'ytterdelene': ('ytterdel',),
'ytterdør': ('ytterdør',),
'ytterdøren': ('ytterdør',),
'ytterdøra': ('ytterdør',),
'ytterdører': ('ytterdør',),
'ytterdørene': ('ytterdør',),
'ytterfrakk': ('ytterfrakk',),
'ytterfrakken': ('ytterfrakk',),
'ytterfrakker': ('ytterfrakk',),
'ytterfrakkene': ('ytterfrakk',),
'ytterkant': ('ytterkant',),
'ytterkanten': ('ytterkant',),
'ytterkanter': ('ytterkant',),
'ytterkantene': ('ytterkant',),
'ytterklær': ('ytterklær',),
'ytterklærne': ('ytterklær',),
'ytterlighet': ('ytterlighet',),
'ytterligheten': ('ytterlighet',),
'ytterligheta': ('ytterlighet',),
'ytterligheter': ('ytterlighet',),
'ytterlighetene': ('ytterlighet',),
'ytterlomme': ('ytterlomme',),
'ytterlommen': ('ytterlomme',),
'ytterlomma': ('ytterlomme',),
'ytterlommer': ('ytterlomme',),
'ytterlommene': ('ytterlomme',),
'ytterplagg': ('ytterplagg',),
'ytterplagget': ('ytterplagg',),
'ytterplagg': ('ytterplagg',),
'ytterplagga': ('ytterplagg',),
'ytterplaggene': ('ytterplagg',),
'ytterpunkt': ('ytterpunkt',),
'ytterpunktet': ('ytterpunkt',),
'ytterpunkt': ('ytterpunkt',),
'ytterpunkter': ('ytterpunkt',),
'ytterpunkt': ('ytterpunkt',),
'ytterpunkter': ('ytterpunkt',),
'ytterpunkta': ('ytterpunkt',),
'ytterpunktene': ('ytterpunkt',),
'ytterside': ('ytterside',),
'yttersiden': ('ytterside',),
'yttersida': ('ytterside',),
'yttersider': ('ytterside',),
'yttersidene': ('ytterside',),
'yttersving': ('yttersving',),
'yttersvingen': ('yttersving',),
'yttersvinger': ('yttersving',),
'yttersvingene': ('yttersving',),
'yttrium': ('yttrium',),
'yttriumet': ('yttrium',),
'yttrium': ('yttrium',),
'yttriuma': ('yttrium',),
'yttriumene': ('yttrium',),
'z': ('z',),
'z-en': ('z',),
'z-er': ('z',),
'z-ene': ('z',),
'z-sno': ('z-sno',),
'z-snoen': ('z-sno',),
'z-snoer': ('z-sno',),
'z-snoene': ('z-sno',),
'z-tvinn': ('z-tvinn',),
'z-tvinnet': ('z-tvinn',),
'z-tvinn': ('z-tvinn',),
'z-tvinna': ('z-tvinn',),
'z-tvinnene': ('z-tvinn',),
'zairer': ('zairer',),
'zaireren': ('zairer',),
'zairere': ('zairer',),
'zairerne': ('zairer',),
'zambier': ('zambier',),
'zambieren': ('zambier',),
'zambiere': ('zambier',),
'zambierne': ('zambier',),
'zen': ('zen',),
'zenbuddhisme': ('zenbuddhisme',),
'zenbuddhismen': ('zenbuddhisme',),
'zenbuddhismer': ('zenbuddhisme',),
'zenbuddhismene': ('zenbuddhisme',),
'zeolitt': ('zeolitt',),
'zeolitten': ('zeolitt',),
'zeolitter': ('zeolitt',),
'zeolittene': ('zeolitt',),
'zeppeliner': ('zeppeliner',),
'zeppelineren': ('zeppeliner',),
'zeppelinere': ('zeppeliner',),
'zeppelinerne': ('zeppeliner',),
'zeugma': ('zeugma',),
'zeugmaet': ('zeugma',),
'zeugma': ('zeugma',),
'zeugmaer': ('zeugma',),
'zeugmaene': ('zeugma',),
'ziggurat': ('ziggurat',),
'zigguraten': ('ziggurat',),
'ziggurater': ('ziggurat',),
'zigguratene': ('ziggurat',),
'zimbabwer': ('zimbabwer',),
'zimbabweren': ('zimbabwer',),
'zimbabwere': ('zimbabwer',),
'zimbabwerne': ('zimbabwer',),
'zinnia': ('zinnia',),
'zinniaen': ('zinnia',),
'zinniaer': ('zinnia',),
'zinniaene': ('zinnia',),
'zirkon': ('zirkon',),
'zirkonet': ('zirkon',),
'zirkon': ('zirkon',),
'zirkona': ('zirkon',),
'zirkonene': ('zirkon',),
'zirkonium': ('zirkonium',),
'zirkoniumet': ('zirkonium',),
'zirkonium': ('zirkonium',),
'zirkoniuma': ('zirkonium',),
'zirkoniumene': ('zirkonium',),
'zloty': ('zloty',),
'zlotyen': ('zloty',),
'zloty': ('zloty',),
'zlotyene': ('zloty',),
'zodiakallys': ('zodiakallys',),
'zodiakallyset': ('zodiakallys',),
'zodiakallys': ('zodiakallys',),
'zodiakallysa': ('zodiakallys',),
'zodiakallysene': ('zodiakallys',),
'zoisitt': ('zoisitt',),
'zoisitten': ('zoisitt',),
'zoisitter': ('zoisitt',),
'zoisittene': ('zoisitt',),
'zoo': ('zoo',),
'zooen': ('zoo',),
'zooer': ('zoo',),
'zooene': ('zoo',),
'zoofag': ('zoofag',),
'zoofagen': ('zoofag',),
'zoofager': ('zoofag',),
'zoofagene': ('zoofag',),
'zoofobi': ('zoofobi',),
'zoofobien': ('zoofobi',),
'zoofobier': ('zoofobi',),
'zoofobiene': ('zoofobi',),
'zoofysikk': ('zoofysikk',),
'zoofysikken': ('zoofysikk',),
'zoofysikker': ('zoofysikk',),
'zoofysikkene': ('zoofysikk',),
'zoofysiologi': ('zoofysiologi',),
'zoofysiologien': ('zoofysiologi',),
'zoofysiologier': ('zoofysiologi',),
'zoofysiologiene': ('zoofysiologi',),
'zoofytt': ('zoofytt',),
'zoofytten': ('zoofytt',),
'zoofytter': ('zoofytt',),
'zoofyttene': ('zoofytt',),
'zoogeografi': ('zoogeografi',),
'zoogeografien': ('zoogeografi',),
'zoogeografier': ('zoogeografi',),
'zoogeografiene': ('zoogeografi',),
'zoograf': ('zoograf',),
'zoografen': ('zoograf',),
'zoografer': ('zoograf',),
'zoografene': ('zoograf',),
'zoografi': ('zoografi',),
'zoografien': ('zoografi',),
'zoografier': ('zoografi',),
'zoografiene': ('zoografi',),
'zookjemi': ('zookjemi',),
'zookjemien': ('zookjemi',),
'zookjemier': ('zookjemi',),
'zookjemiene': ('zookjemi',),
'zoolitt': ('zoolitt',),
'zoolitten': ('zoolitt',),
'zoolitter': ('zoolitt',),
'zoolittene': ('zoolitt',),
'zoolog': ('zoolog',),
'zoologen': ('zoolog',),
'zoologer': ('zoolog',),
'zoologene': ('zoolog',),
'zoologi': ('zoologi',),
'zoologien': ('zoologi',),
'zoologier': ('zoologi',),
'zoologiene': ('zoologi',),
'zoomlinse': ('zoomlinse',),
'zoomlinsen': ('zoomlinse',),
'zoomlinsa': ('zoomlinse',),
'zoomlinser': ('zoomlinse',),
'zoomlinsene': ('zoomlinse',),
'zoomobjektiv': ('zoomobjektiv',),
'zoomobjektivet': ('zoomobjektiv',),
'zoomobjektiv': ('zoomobjektiv',),
'zoomobjektiver': ('zoomobjektiv',),
'zoomobjektiv': ('zoomobjektiv',),
'zoomobjektiver': ('zoomobjektiv',),
'zoomobjektiva': ('zoomobjektiv',),
'zoomobjektivene': ('zoomobjektiv',),
'zoonose': ('zoonose',),
'zoonosen': ('zoonose',),
'zoonoser': ('zoonose',),
'zoonosene': ('zoonose',),
'zorilla': ('zorilla',),
'zorillaen': ('zorilla',),
'zorillaer': ('zorilla',),
'zorillaene': ('zorilla',),
'zulu': ('zulu',),
'zuluen': ('zulu',),
'zuluer': ('zulu',),
'zuluene': ('zulu',),
'zulukaffer': ('zulukaffer',),
'zulukafferen': ('zulukaffer',),
'zulukaffere': ('zulukaffer',),
'zulukafferne': ('zulukaffer',),
'zulumisjon': ('zulumisjon',),
'zulumisjonen': ('zulumisjon',),
'zulumisjoner': ('zulumisjon',),
'zulumisjonene': ('zulumisjon',),
'zwinglianer': ('zwinglianer',),
'zwinglianeren': ('zwinglianer',),
'zwinglianere': ('zwinglianer',),
'zwinglianerne': ('zwinglianer',),
'zygote': ('zygote',),
'zygoten': ('zygote',),
'zygoter': ('zygote',),
'zygotene': ('zygote',),
'Å': ('Å',),
'Å-en': ('Å',),
'Å-er': ('Å',),
'Å-ene': ('Å',),
'å': ('å',),
'å-en': ('å',),
'å-er': ('å',),
'å-ene': ('å',),
'å': ('å',),
'åen': ('å',),
'åa': ('å',),
'åer': ('å',),
'åene': ('å',),
'åbit': ('åbit',),
'åbiten': ('åbit',),
'åbiter': ('åbit',),
'åbitene': ('åbit',),
'åger': ('åger',),
'ågeren': ('åger',),
'ågeret': ('åger',),
'ågerer': ('åger',),
'åger': ('åger',),
'ågre': ('åger',),
'ågerene': ('åger',),
'ågra': ('åger',),
'ågrene': ('åger',),
'ågra': ('åger',),
'ågrene': ('åger',),
'ågerkar': ('ågerkar',),
'ågerkaren': ('ågerkar',),
'ågerkarer': ('ågerkar',),
'ågerkarene': ('ågerkar',),
'ågerpris': ('ågerpris',),
'ågerprisen': ('ågerpris',),
'ågerpriser': ('ågerpris',),
'ågerprisene': ('ågerpris',),
'ågrer': ('ågrer',),
'ågreren': ('ågrer',),
'ågrere': ('ågrer',),
'ågrerne': ('ågrer',),
'åk': ('åk',),
'åket': ('åk',),
'åk': ('åk',),
'åka': ('åk',),
'åkene': ('åk',),
'åker': ('åker',),
'åkeren': ('åker',),
'åkere': ('åker',),
'åkrer': ('åker',),
'åkre': ('åker',),
'åkerne': ('åker',),
'åkrene': ('åker',),
'åkerbruk': ('åkerbruk',),
'åkerbruket': ('åkerbruk',),
'åkerbruk': ('åkerbruk',),
'åkerbruka': ('åkerbruk',),
'åkerbrukene': ('åkerbruk',),
'åkerbruker': ('åkerbruker',),
'åkerbrukeren': ('åkerbruker',),
'åkerbrukere': ('åkerbruker',),
'åkerbrukerne': ('åkerbruker',),
'åkerbær': ('åkerbær',),
'åkerbæret': ('åkerbær',),
'åkerbær': ('åkerbær',),
'åkerbæra': ('åkerbær',),
'åkerbærene': ('åkerbær',),
'åkerdylle': ('åkerdylle',),
'åkerdyllen': ('åkerdylle',),
'åkerdylla': ('åkerdylle',),
'åkerdyller': ('åkerdylle',),
'åkerdyllene': ('åkerdylle',),
'åkerert': ('åkerert',),
'åkererten': ('åkerert',),
'åkererta': ('åkerert',),
'åkererter': ('åkerert',),
'åkerertene': ('åkerert',),
'åkergull': ('åkergull',),
'åkergullen': ('åkergull',),
'åkerguller': ('åkergull',),
'åkergull': ('åkergull',),
'åkergullene': ('åkergull',),
'åkerhøne': ('åkerhøne',),
'åkerhønen': ('åkerhøne',),
'åkerhøna': ('åkerhøne',),
'åkerhøner': ('åkerhøne',),
'åkerhønene': ('åkerhøne',),
'åkerhøns': ('åkerhøns',),
'åkerhønsa': ('åkerhøns',),
'åkerhønsene': ('åkerhøns',),
'åkerkål': ('åkerkål',),
'åkerkålen': ('åkerkål',),
'åkerkåler': ('åkerkål',),
'åkerkålene': ('åkerkål',),
'åkermynte': ('åkermynte',),
'åkermynten': ('åkermynte',),
'åkermynta': ('åkermynte',),
'åkermynter': ('åkermynte',),
'åkermyntene': ('åkermynte',),
'åkermåne': ('åkermåne',),
'åkermånen': ('åkermåne',),
'åkermåner': ('åkermåne',),
'åkermånene': ('åkermåne',),
'åkerreddik': ('åkerreddik',),
'åkerreddiken': ('åkerreddik',),
'åkerreddiker': ('åkerreddik',),
'åkerreddikene': ('åkerreddik',),
'åkerrikse': ('åkerrikse',),
'åkerriksen': ('åkerrikse',),
'åkerriksa': ('åkerrikse',),
'åkerrikser': ('åkerrikse',),
'åkerriksene': ('åkerrikse',),
'åkersennep': ('åkersennep',),
'åkersennepen': ('åkersennep',),
'åkersenneper': ('åkersennep',),
'åkersennepene': ('åkersennep',),
'åkersnegl': ('åkersnegl',),
'åkersneglen': ('åkersnegl',),
'åkersnegler': ('åkersnegl',),
'åkersneglene': ('åkersnegl',),
'åkersnile': ('åkersnile',),
'åkersnilen': ('åkersnile',),
'åkersniler': ('åkersnile',),
'åkersnilene': ('åkersnile',),
'åkertistel': ('åkertistel',),
'åkertistelen': ('åkertistel',),
'åkertistler': ('åkertistel',),
'åkertistlene': ('åkertistel',),
'åkerøeple': ('åkerøeple',),
'åkerøeplet': ('åkerøeple',),
'åkerøepler': ('åkerøeple',),
'åkerøepla': ('åkerøeple',),
'åkerøeplene': ('åkerøeple',),
'åkle': ('åkle',),
'åkleet': ('åkle',),
'åklær': ('åkle',),
'åklærne': ('åkle',),
'ål': ('ål',),
'ålen': ('ål',),
'åler': ('ål',),
'ålene': ('ål',),
'ålefamilie': ('ålefamilie',),
'ålefamilien': ('ålefamilie',),
'ålefamilier': ('ålefamilie',),
'ålefamiliene': ('ålefamilie',),
'ålefaring': ('ålefaring',),
'ålefaringen': ('ålefaring',),
'ålefaringer': ('ålefaring',),
'ålefaringene': ('ålefaring',),
'ålegard': ('ålegard',),
'ålegarden': ('ålegard',),
'ålegarder': ('ålegard',),
'ålegardene': ('ålegard',),
'ålegjerde': ('ålegjerde',),
'ålegjerdet': ('ålegjerde',),
'ålegjerder': ('ålegjerde',),
'ålegjerda': ('ålegjerde',),
'ålegjerdene': ('ålegjerde',),
'ålegras': ('ålegras',),
'ålegraset': ('ålegras',),
'ålegras': ('ålegras',),
'ålegrasa': ('ålegras',),
'ålegrasene': ('ålegras',),
'ålegress': ('ålegress',),
'ålegresset': ('ålegress',),
'ålegress': ('ålegress',),
'ålegressa': ('ålegress',),
'ålegressene': ('ålegress',),
'ålejern': ('ålejern',),
'ålejernet': ('ålejern',),
'ålejern': ('ålejern',),
'ålejerna': ('ålejern',),
'ålejernene': ('ålejern',),
'ålekiste': ('ålekiste',),
'ålekisten': ('ålekiste',),
'ålekista': ('ålekiste',),
'ålekister': ('ålekiste',),
'ålekistene': ('ålekiste',),
'ålekone': ('ålekone',),
'ålekonen': ('ålekone',),
'ålekona': ('ålekone',),
'ålekoner': ('ålekone',),
'ålekonene': ('ålekone',),
'ålekvabbe': ('ålekvabbe',),
'ålekvabben': ('ålekvabbe',),
'ålekvabber': ('ålekvabbe',),
'ålekvabbene': ('ålekvabbe',),
'ålending': ('ålending',),
'ålendingen': ('ålending',),
'ålendinger': ('ålending',),
'ålendingene': ('ålending',),
'ålepadde': ('ålepadde',),
'ålepadden': ('ålepadde',),
'ålepadda': ('ålepadde',),
'ålepadder': ('ålepadde',),
'ålepaddene': ('ålepadde',),
'åleruse': ('åleruse',),
'ålerusen': ('åleruse',),
'ålerusa': ('åleruse',),
'åleruser': ('åleruse',),
'ålerusene': ('åleruse',),
'åleyngel': ('åleyngel',),
'åleyngelen': ('åleyngel',),
'åleyngel': ('åleyngel',),
'åleynglene': ('åleyngel',),
'åme': ('åme',),
'åmen': ('åme',),
'åma': ('åme',),
'åmer': ('åme',),
'åmene': ('åme',),
'åmot': ('åmot',),
'åmotet': ('åmot',),
'åmot': ('åmot',),
'åmota': ('åmot',),
'åmotene': ('åmot',),
'ånd': ('ånd',),
'ånden': ('ånd',),
'ånder': ('ånd',),
'åndene': ('ånd',),
'ånde': ('ånde',),
'ånden': ('ånde',),
'ånder': ('ånde',),
'åndene': ('ånde',),
'åndebanking': ('åndebanking',),
'åndebankingen': ('åndebanking',),
'åndebankinga': ('åndebanking',),
'åndebankinger': ('åndebanking',),
'åndebankingene': ('åndebanking',),
'åndebesvergelse': ('åndebesvergelse',),
'åndebesvergelsen': ('åndebesvergelse',),
'åndebesvergelser': ('åndebesvergelse',),
'åndebesvergelsene': ('åndebesvergelse',),
'åndedrag': ('åndedrag',),
'åndedraget': ('åndedrag',),
'åndedrag': ('åndedrag',),
'åndedraga': ('åndedrag',),
'åndedragene': ('åndedrag',),
'åndedrett': ('åndedrett',),
'åndedrettet': ('åndedrett',),
'åndedrett': ('åndedrett',),
'åndedretta': ('åndedrett',),
'åndedrettene': ('åndedrett',),
'åndedyrkelse': ('åndedyrkelse',),
'åndedyrkelsen': ('åndedyrkelse',),
'åndedyrkelser': ('åndedyrkelse',),
'åndedyrkelsene': ('åndedyrkelse',),
'åndedyrking': ('åndedyrking',),
'åndedyrkingen': ('åndedyrking',),
'åndedyrkinga': ('åndedyrking',),
'åndedyrkinger': ('åndedyrking',),
'åndedyrkingene': ('åndedyrking',),
'åndehol': ('åndehol',),
'åndeholet': ('åndehol',),
'åndehol': ('åndehol',),
'åndehola': ('åndehol',),
'åndeholene': ('åndehol',),
'åndehull': ('åndehull',),
'åndehullet': ('åndehull',),
'åndehull': ('åndehull',),
'åndehuller': ('åndehull',),
'åndehull': ('åndehull',),
'åndehuller': ('åndehull',),
'åndehulla': ('åndehull',),
'åndehullene': ('åndehull',),
'åndemaner': ('åndemaner',),
'åndemaneren': ('åndemaner',),
'åndemanere': ('åndemaner',),
'åndemanerne': ('åndemaner',),
'åndemaning': ('åndemaning',),
'åndemaningen': ('åndemaning',),
'åndemaninga': ('åndemaning',),
'åndemaninger': ('åndemaning',),
'åndemaningene': ('åndemaning',),
'åndenød': ('åndenød',),
'åndenøden': ('åndenød',),
'åndenøda': ('åndenød',),
'åndenøder': ('åndenød',),
'åndenødene': ('åndenød',),
'ånder': ('ånder',),
'ånderen': ('ånder',),
'åndra': ('ånder',),
'åndrer': ('ånder',),
'åndre': ('ånder',),
'åndrer': ('ånder',),
'åndre': ('ånder',),
'åndrene': ('ånder',),
'ånderot': ('ånderot',),
'ånderoten': ('ånderot',),
'ånderota': ('ånderot',),
'ånderøtter': ('ånderot',),
'ånderøttene': ('ånderot',),
'ånderør': ('ånderør',),
'ånderøret': ('ånderør',),
'ånderør': ('ånderør',),
'ånderøra': ('ånderør',),
'ånderørene': ('ånderør',),
'åndfullhet': ('åndfullhet',),
'åndfullheten': ('åndfullhet',),
'åndfullheta': ('åndfullhet',),
'åndfullheter': ('åndfullhet',),
'åndfullhetene': ('åndfullhet',),
'åndløshet': ('åndløshet',),
'åndløsheten': ('åndløshet',),
'åndløsheta': ('åndløshet',),
'åndløsheter': ('åndløshet',),
'åndløshetene': ('åndløshet',),
'åndløyse': ('åndløyse',),
'åndløysen': ('åndløyse',),
'åndløysa': ('åndløyse',),
'åndløyser': ('åndløyse',),
'åndløysene': ('åndløyse',),
'åndsarbeid': ('åndsarbeid',),
'åndsarbeidet': ('åndsarbeid',),
'åndsarbeid': ('åndsarbeid',),
'åndsarbeider': ('åndsarbeid',),
'åndsarbeid': ('åndsarbeid',),
'åndsarbeider': ('åndsarbeid',),
'åndsarbeida': ('åndsarbeid',),
'åndsarbeidene': ('åndsarbeid',),
'åndsarbeider': ('åndsarbeider',),
'åndsarbeideren': ('åndsarbeider',),
'åndsarbeidere': ('åndsarbeider',),
'åndsarbeiderne': ('åndsarbeider',),
'åndsaristokrat': ('åndsaristokrat',),
'åndsaristokraten': ('åndsaristokrat',),
'åndsaristokrater': ('åndsaristokrat',),
'åndsaristokratene': ('åndsaristokrat',),
'åndsdåp': ('åndsdåp',),
'åndsdåpen': ('åndsdåp',),
'åndsdåper': ('åndsdåp',),
'åndsdåpene': ('åndsdåp',),
'åndselite': ('åndselite',),
'åndseliten': ('åndselite',),
'åndseliter': ('åndselite',),
'åndselitene': ('åndselite',),
'åndsevne': ('åndsevne',),
'åndsevnen': ('åndsevne',),
'åndsevna': ('åndsevne',),
'åndsevner': ('åndsevne',),
'åndsevnene': ('åndsevne',),
'åndsfattigdom': ('åndsfattigdom',),
'åndsfattigdommen': ('åndsfattigdom',),
'åndsfattigdommer': ('åndsfattigdom',),
'åndsfattigdommene': ('åndsfattigdom',),
'åndsfelle': ('åndsfelle',),
'åndsfellen': ('åndsfelle',),
'åndsfeller': ('åndsfelle',),
'åndsfellene': ('åndsfelle',),
'åndsfravær': ('åndsfravær',),
'åndsfraværet': ('åndsfravær',),
'åndsfravær': ('åndsfravær',),
'åndsfraværa': ('åndsfravær',),
'åndsfraværene': ('åndsfravær',),
'åndsfraværelse': ('åndsfraværelse',),
'åndsfraværelsen': ('åndsfraværelse',),
'åndsfraværelser': ('åndsfraværelse',),
'åndsfraværelsene': ('åndsfraværelse',),
'åndsfrende': ('åndsfrende',),
'åndsfrenden': ('åndsfrende',),
'åndsfrender': ('åndsfrende',),
'åndsfrendene': ('åndsfrende',),
'åndsfridom': ('åndsfridom',),
'åndsfridommen': ('åndsfridom',),
'åndsfridommer': ('åndsfridom',),
'åndsfridommene': ('åndsfridom',),
'åndsfrihet': ('åndsfrihet',),
'åndsfriheten': ('åndsfrihet',),
'åndsfriheta': ('åndsfrihet',),
'åndsfriheter': ('åndsfrihet',),
'åndsfrihetene': ('åndsfrihet',),
'åndshistorie': ('åndshistorie',),
'åndshistorien': ('åndshistorie',),
'åndshistoria': ('åndshistorie',),
'åndshistorier': ('åndshistorie',),
'åndshistoriene': ('åndshistorie',),
'åndshovmod': ('åndshovmod',),
'åndshovmodet': ('åndshovmod',),
'åndshovmod': ('åndshovmod',),
'åndshovmoda': ('åndshovmod',),
'åndshovmodene': ('åndshovmod',),
'åndsliv': ('åndsliv',),
'åndslivet': ('åndsliv',),
'åndsliv': ('åndsliv',),
'åndsliva': ('åndsliv',),
'åndslivene': ('åndsliv',),
'åndsnærvær': ('åndsnærvær',),
'åndsnærværet': ('åndsnærvær',),
'åndsnærvær': ('åndsnærvær',),
'åndsnærværa': ('åndsnærvær',),
'åndsnærværene': ('åndsnærvær',),
'åndsnærværelse': ('åndsnærværelse',),
'åndsnærværelsen': ('åndsnærværelse',),
'åndsnærværelser': ('åndsnærværelse',),
'åndsnærværelsene': ('åndsnærværelse',),
'åndsretning': ('åndsretning',),
'åndsretningen': ('åndsretning',),
'åndsretninga': ('åndsretning',),
'åndsretninger': ('åndsretning',),
'åndsretningene': ('åndsretning',),
'åndssløvhet': ('åndssløvhet',),
'åndssløvheten': ('åndssløvhet',),
'åndssløvheta': ('åndssløvhet',),
'åndssløvheter': ('åndssløvhet',),
'åndssløvhetene': ('åndssløvhet',),
'åndssnobb': ('åndssnobb',),
'åndssnobben': ('åndssnobb',),
'åndssnobber': ('åndssnobb',),
'åndssnobbene': ('åndssnobb',),
'åndssnobberi': ('åndssnobberi',),
'åndssnobberiet': ('åndssnobberi',),
'åndssnobberi': ('åndssnobberi',),
'åndssnobberier': ('åndssnobberi',),
'åndssnobberi': ('åndssnobberi',),
'åndssnobberier': ('åndssnobberi',),
'åndssnobberia': ('åndssnobberi',),
'åndssnobberiene': ('åndssnobberi',),
'åndssvakeomsorg': ('åndssvakeomsorg',),
'åndssvakeomsorgen': ('åndssvakeomsorg',),
'åndssvakeomsorga': ('åndssvakeomsorg',),
'åndssvakeomsorger': ('åndssvakeomsorg',),
'åndssvakeomsorgene': ('åndssvakeomsorg',),
'åndsverk': ('åndsverk',),
'åndsverket': ('åndsverk',),
'åndsverk': ('åndsverk',),
'åndsverker': ('åndsverk',),
'åndsverk': ('åndsverk',),
'åndsverker': ('åndsverk',),
'åndsverka': ('åndsverk',),
'åndsverkene': ('åndsverk',),
'åndsverklov': ('åndsverklov',),
'åndsverkloven': ('åndsverklov',),
'åndsverklover': ('åndsverklov',),
'åndsverklovene': ('åndsverklov',),
'ångstrøm': ('ångstrøm',),
'ångstrømen': ('ångstrøm',),
'ångstrøm': ('ångstrøm',),
'ångstrømene': ('ångstrøm',),
'åpenbaring': ('åpenbaring',),
'åpenbaringen': ('åpenbaring',),
'åpenbaringa': ('åpenbaring',),
'åpenbaringer': ('åpenbaring',),
'åpenbaringene': ('åpenbaring',),
'åpenbaringsreligion': ('åpenbaringsreligion',),
'åpenbaringsreligionen': ('åpenbaringsreligion',),
'åpenbaringsreligioner': ('åpenbaringsreligion',),
'åpenbaringsreligionene': ('åpenbaringsreligion',),
'åpner': ('åpner',),
'åpneren': ('åpner',),
'åpnere': ('åpner',),
'åpnerne': ('åpner',),
'åpning': ('åpning',),
'åpningen': ('åpning',),
'åpninga': ('åpning',),
'åpninger': ('åpning',),
'åpningene': ('åpning',),
'åpningsdag': ('åpningsdag',),
'åpningsdagen': ('åpningsdag',),
'åpningsdager': ('åpningsdag',),
'åpningsdagene': ('åpningsdag',),
'åpningsforestilling': ('åpningsforestilling',),
'åpningsforestillingen': ('åpningsforestilling',),
'åpningsforestillinga': ('åpningsforestilling',),
'åpningsforestillinger': ('åpningsforestilling',),
'åpningsforestillingene': ('åpningsforestilling',),
'åpningsgnist': ('åpningsgnist',),
'åpningsgnisten': ('åpningsgnist',),
'åpningsgnister': ('åpningsgnist',),
'åpningsgnistene': ('åpningsgnist',),
'åpningshøgtidelighet': ('åpningshøgtidelighet',),
'åpningshøgtideligheten': ('åpningshøgtidelighet',),
'åpningshøgtideligheta': ('åpningshøgtidelighet',),
'åpningshøgtideligheter': ('åpningshøgtidelighet',),
'åpningshøgtidelighetene': ('åpningshøgtidelighet',),
'åpningshøytidelighet': ('åpningshøytidelighet',),
'åpningshøytideligheten': ('åpningshøytidelighet',),
'åpningshøytideligheta': ('åpningshøytidelighet',),
'åpningshøytideligheter': ('åpningshøytidelighet',),
'åpningshøytidelighetene': ('åpningshøytidelighet',),
'åpningsmøte': ('åpningsmøte',),
'åpningsmøtet': ('åpningsmøte',),
'åpningsmøter': ('åpningsmøte',),
'åpningsmøta': ('åpningsmøte',),
'åpningsmøtene': ('åpningsmøte',),
'åpningssang': ('åpningssang',),
'åpningssangen': ('åpningssang',),
'åpningssanger': ('åpningssang',),
'åpningssangene': ('åpningssang',),
'åpningsstrøm': ('åpningsstrøm',),
'åpningsstrømmen': ('åpningsstrøm',),
'åpningsstrømmer': ('åpningsstrøm',),
'åpningsstrømmene': ('åpningsstrøm',),
'åpningstid': ('åpningstid',),
'åpningstiden': ('åpningstid',),
'åpningstida': ('åpningstid',),
'åpningstider': ('åpningstid',),
'åpningstidene': ('åpningstid',),
'år': ('år',),
'året': ('år',),
'år': ('år',),
'åra': ('år',),
'årene': ('år',),
'årbok': ('årbok',),
'årboken': ('årbok',),
'årboka': ('årbok',),
'årbøker': ('årbok',),
'årbøkene': ('årbok',),
'årbokforfatter': ('årbokforfatter',),
'årbokforfatteren': ('årbokforfatter',),
'årbokforfattere': ('årbokforfatter',),
'årbokforfatterne': ('årbokforfatter',),
'årbuk': ('årbuk',),
'årbuken': ('årbuk',),
'årbuker': ('årbuk',),
'årbukene': ('årbuk',),
'åre': ('åre',),
'åren': ('åre',),
'årer': ('åre',),
'årene': ('åre',),
'åre': ('åre',),
'åren': ('åre',),
'åra': ('åre',),
'årer': ('åre',),
'årene': ('åre',),
'åreband': ('åreband',),
'årebandet': ('åreband',),
'åreband': ('åreband',),
'årebanda': ('åreband',),
'årebandene': ('åreband',),
'årebetennelse': ('årebetennelse',),
'årebetennelsen': ('årebetennelse',),
'årebetennelser': ('årebetennelse',),
'årebetennelsene': ('årebetennelse',),
'åreblad': ('åreblad',),
'årebladet': ('åreblad',),
'åreblad': ('åreblad',),
'åreblader': ('åreblad',),
'åreblad': ('åreblad',),
'åreblader': ('åreblad',),
'åreblada': ('åreblad',),
'årebladene': ('åreblad',),
'årebånd': ('årebånd',),
'årebåndet': ('årebånd',),
'årebånd': ('årebånd',),
'årebånda': ('årebånd',),
'årebåndene': ('årebånd',),
'åreforkalking': ('åreforkalking',),
'åreforkalkingen': ('åreforkalking',),
'åreforkalkinga': ('åreforkalking',),
'åreforkalkinger': ('åreforkalking',),
'åreforkalkingene': ('åreforkalking',),
'åreforkalkning': ('åreforkalkning',),
'åreforkalkningen': ('åreforkalkning',),
'åreforkalkninga': ('åreforkalkning',),
'åreforkalkninger': ('åreforkalkning',),
'åreforkalkningene': ('åreforkalkning',),
'årefot': ('årefot',),
'årefoten': ('årefot',),
'åreføtter': ('årefot',),
'åreføttene': ('årefot',),
'årefoting': ('årefoting',),
'årefotingen': ('årefoting',),
'årefotinger': ('årefoting',),
'årefotingene': ('årefoting',),
'åreføtting': ('åreføtting',),
'åreføttingen': ('åreføtting',),
'åreføttinger': ('åreføtting',),
'åreføttingene': ('åreføtting',),
'åregaffel': ('åregaffel',),
'åregaffelen': ('åregaffel',),
'åregafler': ('åregaffel',),
'åregaflene': ('åregaffel',),
'åregang': ('åregang',),
'åregangen': ('åregang',),
'åreganger': ('åregang',),
'åregangene': ('åregang',),
'årehinne': ('årehinne',),
'årehinnen': ('årehinne',),
'årehinna': ('årehinne',),
'årehinner': ('årehinne',),
'årehinnene': ('årehinne',),
'årehinnebetennelse': ('årehinnebetennelse',),
'årehinnebetennelsen': ('årehinnebetennelse',),
'årehinnebetennelser': ('årehinnebetennelse',),
'årehinnebetennelsene': ('årehinnebetennelse',),
'årekeip': ('årekeip',),
'årekeipen': ('årekeip',),
'årekeiper': ('årekeip',),
'årekeipene': ('årekeip',),
'åreknute': ('åreknute',),
'åreknuten': ('åreknute',),
'åreknuter': ('åreknute',),
'åreknutene': ('åreknute',),
'åremål': ('åremål',),
'åremålet': ('åremål',),
'åremål': ('åremål',),
'åremåla': ('åremål',),
'åremålene': ('åremål',),
'åremålsansettelse': ('åremålsansettelse',),
'åremålsansettelsen': ('åremålsansettelse',),
'åremålsansettelser': ('åremålsansettelse',),
'åremålsansettelsene': ('åremålsansettelse',),
'åremålsdag': ('åremålsdag',),
'åremålsdagen': ('åremålsdag',),
'åremålsdager': ('åremålsdag',),
'åremålsdagene': ('åremålsdag',),
'åremålstilsetting': ('åremålstilsetting',),
'åremålstilsettingen': ('åremålstilsetting',),
'åremålstilsettinga': ('åremålstilsetting',),
'åremålstilsettinger': ('åremålstilsetting',),
'åremålstilsettingene': ('åremålstilsetting',),
'årenett': ('årenett',),
'årenettet': ('årenett',),
'årenett': ('årenett',),
'årenetta': ('årenett',),
'årenettene': ('årenett',),
'årepinne': ('årepinne',),
'årepinnen': ('årepinne',),
'årepinner': ('årepinne',),
'årepinnene': ('årepinne',),
'årestove': ('årestove',),
'årestoven': ('årestove',),
'årestova': ('årestove',),
'årestover': ('årestove',),
'årestovene': ('årestove',),
'årestue': ('årestue',),
'årestuen': ('årestue',),
'årestua': ('årestue',),
'årestuer': ('årestue',),
'årestuene': ('årestue',),
'åretak': ('åretak',),
'åretaket': ('åretak',),
'åretak': ('åretak',),
'åretaka': ('åretak',),
'åretakene': ('åretak',),
'åreving': ('åreving',),
'årevingen': ('åreving',),
'årevinger': ('åreving',),
'årevingene': ('åreving',),
'årevinge': ('årevinge',),
'årevingen': ('årevinge',),
'årevinger': ('årevinge',),
'årevingene': ('årevinge',),
'årgang': ('årgang',),
'årgangen': ('årgang',),
'årganger': ('årgang',),
'årgangene': ('årgang',),
'årgangsvin': ('årgangsvin',),
'årgangsvinen': ('årgangsvin',),
'årgangsviner': ('årgangsvin',),
'årgangsvinene': ('årgangsvin',),
'århundre': ('århundre',),
'århundret': ('århundre',),
'århundrer': ('århundre',),
'århundra': ('århundre',),
'århundrene': ('århundre',),
'århundreskifte': ('århundreskifte',),
'århundreskiftet': ('århundreskifte',),
'århundreskifter': ('århundreskifte',),
'århundreskifta': ('århundreskifte',),
'århundreskiftene': ('århundreskifte',),
'åring': ('åring',),
'åringen': ('åring',),
'åringer': ('åring',),
'åringene': ('åring',),
'årmann': ('årmann',),
'årmannen': ('årmann',),
'årmenn': ('årmann',),
'årmennene': ('årmann',),
'årrekke': ('årrekke',),
'årrekken': ('årrekke',),
'årrekka': ('årrekke',),
'årrekker': ('årrekke',),
'årrekkene': ('årrekke',),
'årring': ('årring',),
'årringen': ('årring',),
'årringer': ('årring',),
'årringene': ('årring',),
'årsak': ('årsak',),
'årsaken': ('årsak',),
'årsaka': ('årsak',),
'årsaker': ('årsak',),
'årsakene': ('årsak',),
'årsaksforhold': ('årsaksforhold',),
'årsaksforholdet': ('årsaksforhold',),
'årsaksforhold': ('årsaksforhold',),
'årsaksforholda': ('årsaksforhold',),
'årsaksforholdene': ('årsaksforhold',),
'årsakskonjunksjon': ('årsakskonjunksjon',),
'årsakskonjunksjonen': ('årsakskonjunksjon',),
'årsakskonjunksjoner': ('årsakskonjunksjon',),
'årsakskonjunksjonene': ('årsakskonjunksjon',),
'årsakslov': ('årsakslov',),
'årsaksloven': ('årsakslov',),
'årsakslover': ('årsakslov',),
'årsakslovene': ('årsakslov',),
'årsaksrekke': ('årsaksrekke',),
'årsaksrekken': ('årsaksrekke',),
'årsaksrekka': ('årsaksrekke',),
'årsaksrekker': ('årsaksrekke',),
'årsaksrekkene': ('årsaksrekke',),
'årsakssetning': ('årsakssetning',),
'årsakssetningen': ('årsakssetning',),
'årsakssetninga': ('årsakssetning',),
'årsakssetninger': ('årsakssetning',),
'årsakssetningene': ('årsakssetning',),
'årsavgift': ('årsavgift',),
'årsavgiften': ('årsavgift',),
'årsavgifta': ('årsavgift',),
'årsavgifter': ('årsavgift',),
'årsavgiftene': ('årsavgift',),
'årsbasis': ('årsbasis',),
'årsbasisen': ('årsbasis',),
'årsbasiser': ('årsbasis',),
'årsbasisene': ('årsbasis',),
'årsberetning': ('årsberetning',),
'årsberetningen': ('årsberetning',),
'årsberetninga': ('årsberetning',),
'årsberetninger': ('årsberetning',),
'årsberetningene': ('årsberetning',),
'årsdag': ('årsdag',),
'årsdagen': ('årsdag',),
'årsdager': ('årsdag',),
'årsdagene': ('årsdag',),
'årsfest': ('årsfest',),
'årsfesten': ('årsfest',),
'årsfester': ('årsfest',),
'årsfestene': ('årsfest',),
'årsinntekt': ('årsinntekt',),
'årsinntekten': ('årsinntekt',),
'årsinntekta': ('årsinntekt',),
'årsinntekter': ('årsinntekt',),
'årsinntektene': ('årsinntekt',),
'årsklasse': ('årsklasse',),
'årsklassen': ('årsklasse',),
'årsklassa': ('årsklasse',),
'årsklasser': ('årsklasse',),
'årsklassene': ('årsklasse',),
'årskull': ('årskull',),
'årskullet': ('årskull',),
'årskull': ('årskull',),
'årskulla': ('årskull',),
'årskullene': ('årskull',),
'årsmelding': ('årsmelding',),
'årsmeldingen': ('årsmelding',),
'årsmeldinga': ('årsmelding',),
'årsmeldinger': ('årsmelding',),
'årsmeldingene': ('årsmelding',),
'årsmøte': ('årsmøte',),
'årsmøtet': ('årsmøte',),
'årsmøter': ('årsmøte',),
'årsmøta': ('årsmøte',),
'årsmøtene': ('årsmøte',),
'årsoppgjør': ('årsoppgjør',),
'årsoppgjøret': ('årsoppgjør',),
'årsoppgjør': ('årsoppgjør',),
'årsoppgjøra': ('årsoppgjør',),
'årsoppgjørene': ('årsoppgjør',),
'årsskifte': ('årsskifte',),
'årsskiftet': ('årsskifte',),
'årsskifter': ('årsskifte',),
'årsskifta': ('årsskifte',),
'årsskiftene': ('årsskifte',),
'årsskott': ('årsskott',),
'årsskottet': ('årsskott',),
'årsskott': ('årsskott',),
'årsskotta': ('årsskott',),
'årsskottene': ('årsskott',),
'årsskrift': ('årsskrift',),
'årsskriftet': ('årsskrift',),
'årsskrift': ('årsskrift',),
'årsskrifter': ('årsskrift',),
'årsskrift': ('årsskrift',),
'årsskrifter': ('årsskrift',),
'årsskrifta': ('årsskrift',),
'årsskriftene': ('årsskrift',),
'årsskudd': ('årsskudd',),
'årsskuddet': ('årsskudd',),
'årsskudd': ('årsskudd',),
'årsskudda': ('årsskudd',),
'årsskuddene': ('årsskudd',),
'årstall': ('årstall',),
'årstallet': ('årstall',),
'årstall': ('årstall',),
'årstalla': ('årstall',),
'årstallene': ('årstall',),
'årstid': ('årstid',),
'årstiden': ('årstid',),
'årstida': ('årstid',),
'årstider': ('årstid',),
'årstidene': ('årstid',),
'årsunge': ('årsunge',),
'årsungen': ('årsunge',),
'årsunger': ('årsunge',),
'årsungene': ('årsunge',),
'årsvekst': ('årsvekst',),
'årsveksten': ('årsvekst',),
'årsvekster': ('årsvekst',),
'årsvekstene': ('årsvekst',),
'årsverk': ('årsverk',),
'årsverket': ('årsverk',),
'årsverk': ('årsverk',),
'årsverker': ('årsverk',),
'årsverk': ('årsverk',),
'årsverker': ('årsverk',),
'årsverka': ('årsverk',),
'årsverkene': ('årsverk',),
'årti': ('årti',),
'årtiet': ('årti',),
'årtier': ('årti',),
'årtia': ('årti',),
'årtiene': ('årti',),
'årtusen': ('årtusen',),
'årtusenet': ('årtusen',),
'årtusen': ('årtusen',),
'årtusener': ('årtusen',),
'årtusen': ('årtusen',),
'årtusener': ('årtusen',),
'årtusena': ('årtusen',),
'årtusenene': ('årtusen',),
'årveg': ('årveg',),
'årvegen': ('årveg',),
'årveger': ('årveg',),
'årvegene': ('årveg',),
'årvei': ('årvei',),
'årveien': ('årvei',),
'årveier': ('årvei',),
'årveiene': ('årvei',),
'åsatro': ('åsatro',),
'åsatroen': ('åsatro',),
'åsatroa': ('åsatro',),
'åsatroer': ('åsatro',),
'åsatroene': ('åsatro',),
'åsatru': ('åsatru',),
'åsatruen': ('åsatru',),
'åsatrua': ('åsatru',),
'åsatruer': ('åsatru',),
'åsatruene': ('åsatru',),
'åsetesrett': ('åsetesrett',),
'åsetesretten': ('åsetesrett',),
'åsetesretter': ('åsetesrett',),
'åsetesrettene': ('åsetesrett',),
'åsgårdsrei': ('åsgårdsrei',),
'åsgårdsreien': ('åsgårdsrei',),
'åsgårdsreia': ('åsgårdsrei',),
'åsgårdsreier': ('åsgårdsrei',),
'åsgårdsreiene': ('åsgårdsrei',),
'åsing': ('åsing',),
'åsingen': ('åsing',),
'åsinger': ('åsing',),
'åsingene': ('åsing',),
'åsrygg': ('åsrygg',),
'åsryggen': ('åsrygg',),
'åsrygger': ('åsrygg',),
'åsryggene': ('åsrygg',),
'åsside': ('åsside',),
'åssiden': ('åsside',),
'åssida': ('åsside',),
'åssider': ('åsside',),
'åssidene': ('åsside',),
'åstak': ('åstak',),
'åstaket': ('åstak',),
'åstak': ('åstak',),
'åstaka': ('åstak',),
'åstakene': ('åstak',),
'åsted': ('åsted',),
'åstedet': ('åsted',),
'åsteder': ('åsted',),
'åstedene': ('åsted',),
'åstedsbefaring': ('åstedsbefaring',),
'åstedsbefaringen': ('åstedsbefaring',),
'åstedsbefaringa': ('åstedsbefaring',),
'åstedsbefaringer': ('åstedsbefaring',),
'åstedsbefaringene': ('åstedsbefaring',),
'åstedsforretning': ('åstedsforretning',),
'åstedsforretningen': ('åstedsforretning',),
'åstedsforretninga': ('åstedsforretning',),
'åstedsforretninger': ('åstedsforretning',),
'åstedsforretningene': ('åstedsforretning',),
'åstedsgang': ('åstedsgang',),
'åstedsgangen': ('åstedsgang',),
'åstedsganger': ('åstedsgang',),
'åstedsgangene': ('åstedsgang',),
'åstedssak': ('åstedssak',),
'åstedssaken': ('åstedssak',),
'åstedssaka': ('åstedssak',),
'åstedssaker': ('åstedssak',),
'åstedssakene': ('åstedssak',),
'åsyn': ('åsyn',),
'åsynet': ('åsyn',),
'åsyn': ('åsyn',),
'åsyna': ('åsyn',),
'åsynene': ('åsyn',),
'åsynje': ('åsynje',),
'åsynjen': ('åsynje',),
'åsynja': ('åsynje',),
'åsynjer': ('åsynje',),
'åsynjene': ('åsynje',),
'åt': ('åt',),
'åtet': ('åt',),
'åt': ('åt',),
'åta': ('åt',),
'åtene': ('åt',),
'åtak': ('åtak',),
'åtaket': ('åtak',),
'åtak': ('åtak',),
'åtaka': ('åtak',),
'åtakene': ('åtak',),
'åte': ('åte',),
'åten': ('åte',),
'åtet': ('åte',),
'åta': ('åte',),
'åter': ('åte',),
'åtene': ('åte',),
'åta': ('åte',),
'åtene': ('åte',),
'åtgjerd': ('åtgjerd',),
'åtgjerden': ('åtgjerd',),
'åtgjerda': ('åtgjerd',),
'åtgjerder': ('åtgjerd',),
'åtgjerdene': ('åtgjerd',),
'åtsel': ('åtsel',),
'åtselet': ('åtsel',),
'åtslet': ('åtsel',),
'åtsel': ('åtsel',),
'åtsler': ('åtsel',),
'åtsla': ('åtsel',),
'åtslene': ('åtsel',),
'åtsla': ('åtsel',),
'åtslene': ('åtsel',),
'åtselbille': ('åtselbille',),
'åtselbillen': ('åtselbille',),
'åtselbiller': ('åtselbille',),
'åtselbillene': ('åtselbille',),
'åtselblomst': ('åtselblomst',),
'åtselblomsten': ('åtselblomst',),
'åtselblomster': ('åtselblomst',),
'åtselblomstene': ('åtselblomst',),
'åtseleter': ('åtseleter',),
'åtseleteren': ('åtseleter',),
'åtseletere': ('åtseleter',),
'åtseleterne': ('åtseleter',),
'åtselflue': ('åtselflue',),
'åtselfluen': ('åtselflue',),
'åtselflua': ('åtselflue',),
'åtselfluer': ('åtselflue',),
'åtselfluene': ('åtselflue',),
'åtselfugl': ('åtselfugl',),
'åtselfuglen': ('åtselfugl',),
'åtselfugler': ('åtselfugl',),
'åtselfuglene': ('åtselfugl',),
'åtselgift': ('åtselgift',),
'åtselgiften': ('åtselgift',),
'åtselgifta': ('åtselgift',),
'åtselgifter': ('åtselgift',),
'åtselgiftene': ('åtselgift',),
'åtselgraver': ('åtselgraver',),
'åtselgraveren': ('åtselgraver',),
'åtselgravere': ('åtselgraver',),
'åtselgraverne': ('åtselgraver',),
'åtselgribb': ('åtselgribb',),
'åtselgribben': ('åtselgribb',),
'åtselgribber': ('åtselgribb',),
'åtselgribbene': ('åtselgribb',),
'åtselsopp': ('åtselsopp',),
'åtselsoppen': ('åtselsopp',),
'åtselsopper': ('åtselsopp',),
'åtselsoppene': ('åtselsopp',),
'åttedel': ('åttedel',),
'åttedelen': ('åttedel',),
'åttedeler': ('åttedel',),
'åttedelene': ('åttedel',),
'åttekant': ('åttekant',),
'åttekanten': ('åttekant',),
'åttekanter': ('åttekant',),
'åttekantene': ('åttekant',),
'åttendedel': ('åttendedel',),
'åttendedelen': ('åttendedel',),
'åttendedeler': ('åttendedel',),
'åttendedelene': ('åttendedel',),
'åtter': ('åtter',),
'åtteren': ('åtter',),
'åttere': ('åtter',),
'åtterne': ('åtter',),
'åttetall': ('åttetall',),
'åttetallet': ('åttetall',),
'åttetall': ('åttetall',),
'åttetalla': ('åttetall',),
'åttetallene': ('åttetall',),
'åttetiden': ('åttetiden',),
'åtteåring': ('åtteåring',),
'åtteåringen': ('åtteåring',),
'åtteåringer': ('åtteåring',),
'åtteåringene': ('åtteåring',),
'åtteårsalder': ('åtteårsalder',),
'åtteårsalderen': ('åtteårsalder',),
'åtteårsaldere': ('åtteårsalder',),
'åtteårsaldrer': ('åtteårsalder',),
'åtteårsaldre': ('åtteårsalder',),
'åtteårsalderne': ('åtteårsalder',),
'åtteårsaldrene': ('åtteårsalder',),
'åttidel': ('åttidel',),
'åttidelen': ('åttidel',),
'åttideler': ('åttidel',),
'åttidelene': ('åttidel',),
'åtting': ('åtting',),
'åttingen': ('åtting',),
'åttinger': ('åtting',),
'åttingene': ('åtting',),
'åttiår': ('åttiår',),
'åttiåret': ('åttiår',),
'åttiår': ('åttiår',),
'åttiåra': ('åttiår',),
'åttiårene': ('åttiår',),
'åttiåring': ('åttiåring',),
'åttiåringen': ('åttiåring',),
'åttiåringer': ('åttiåring',),
'åttiåringene': ('åttiåring',),
'åttiårsdag': ('åttiårsdag',),
'åttiårsdagen': ('åttiårsdag',),
'åttiårsdager': ('åttiårsdag',),
'åttiårsdagene': ('åttiårsdag',),
'åttring': ('åttring',),
'åttringen': ('åttring',),
'åttringer': ('åttring',),
'åttringene': ('åttring',),
'åttæring': ('åttæring',),
'åttæringen': ('åttæring',),
'åttæringer': ('åttæring',),
'åttæringene': ('åttæring',),
'åvelte': ('åvelte',),
'åvelten': ('åvelte',),
'åvelta': ('åvelte',),
'åvelter': ('åvelte',),
'åveltene': ('åvelte',),
'åverk': ('åverk',),
'åverket': ('åverk',),
'åverk': ('åverk',),
'åverka': ('åverk',),
'åverkene': ('åverk',),
'åvirke': ('åvirke',),
'åvirket': ('åvirke',),
'åvirker': ('åvirke',),
'åvirka': ('åvirke',),
'åvirkene': ('åvirke',),
'åvokster': ('åvokster',),
'åvoksteren': ('åvokster',),
'åvokstere': ('åvokster',),
'åvokstrer': ('åvokster',),
'åvokstre': ('åvokster',),
'åvoksterne': ('åvokster',),
'åvokstrene': ('åvokster',),
'Æ': ('Æ',),
'Æ-en': ('Æ',),
'Æ-er': ('Æ',),
'Æ-ene': ('Æ',),
'Østen': ('Østen',),
'Ø': ('Ø',),
'Ø-en': ('Ø',),
'Ø-er': ('Ø',),
'Ø-ene': ('Ø',),
'æ': ('æ',),
'æ-en': ('æ',),
'æ-er': ('æ',),
'æ-ene': ('æ',),
'ægide': ('ægide',),
'ægiden': ('ægide',),
'ægider': ('ægide',),
'ægidene': ('ægide',),
'ær': ('ær',),
'æren': ('ær',),
'æra': ('ær',),
'ærer': ('ær',),
'ærene': ('ær',),
'æra': ('æra',),
'æraen': ('æra',),
'æraer': ('æra',),
'æraene': ('æra',),
'ærbarhet': ('ærbarhet',),
'ærbarheten': ('ærbarhet',),
'ærbarheta': ('ærbarhet',),
'ærbarheter': ('ærbarhet',),
'ærbarhetene': ('ærbarhet',),
'ærbødighet': ('ærbødighet',),
'ærbødigheten': ('ærbødighet',),
'ærbødigheta': ('ærbødighet',),
'ærbødigheter': ('ærbødighet',),
'ærbødighetene': ('ærbødighet',),
'ære': ('ære',),
'æren': ('ære',),
'æra': ('ære',),
'ærer': ('ære',),
'ærene': ('ære',),
'ærefrykt': ('ærefrykt',),
'ærefrykten': ('ærefrykt',),
'ærefrykter': ('ærefrykt',),
'ærefryktene': ('ærefrykt',),
'ærekjensle': ('ærekjensle',),
'ærekjenslen': ('ærekjensle',),
'ærekjensla': ('ærekjensle',),
'ærekjensler': ('ærekjensle',),
'ærekjenslene': ('ærekjensle',),
'ærekrenkelse': ('ærekrenkelse',),
'ærekrenkelsen': ('ærekrenkelse',),
'ærekrenkelser': ('ærekrenkelse',),
'ærekrenkelsene': ('ærekrenkelse',),
'ærekrenking': ('ærekrenking',),
'ærekrenkingen': ('ærekrenking',),
'ærekrenkinga': ('ærekrenking',),
'ærekrenkinger': ('ærekrenking',),
'ærekrenkingene': ('ærekrenking',),
'æreløshet': ('æreløshet',),
'æreløsheten': ('æreløshet',),
'æreløsheta': ('æreløshet',),
'æreløsheter': ('æreløshet',),
'æreløshetene': ('æreløshet',),
'æreløyse': ('æreløyse',),
'æreløysen': ('æreløyse',),
'æreløysa': ('æreløyse',),
'æreløyser': ('æreløyse',),
'æreløysene': ('æreløyse',),
'ærend': ('ærend',),
'ærendet': ('ærend',),
'ærend': ('ærend',),
'ærender': ('ærend',),
'ærend': ('ærend',),
'ærender': ('ærend',),
'ærenda': ('ærend',),
'ærendene': ('ærend',),
'ærendsgutt': ('ærendsgutt',),
'ærendsgutten': ('ærendsgutt',),
'ærendsgutter': ('ærendsgutt',),
'ærendsguttene': ('ærendsgutt',),
'æresbevisning': ('æresbevisning',),
'æresbevisningen': ('æresbevisning',),
'æresbevisninga': ('æresbevisning',),
'æresbevisninger': ('æresbevisning',),
'æresbevisningene': ('æresbevisning',),
'æresborger': ('æresborger',),
'æresborgeren': ('æresborger',),
'æresborgere': ('æresborger',),
'æresborgerne': ('æresborger',),
'æresdoktor': ('æresdoktor',),
'æresdoktoren': ('æresdoktor',),
'æresdoktorer': ('æresdoktor',),
'æresdoktorene': ('æresdoktor',),
'æresforpliktelse': ('æresforpliktelse',),
'æresforpliktelsen': ('æresforpliktelse',),
'æresforpliktelser': ('æresforpliktelse',),
'æresforpliktelsene': ('æresforpliktelse',),
'æresfølelse': ('æresfølelse',),
'æresfølelsen': ('æresfølelse',),
'æresfølelser': ('æresfølelse',),
'æresfølelsene': ('æresfølelse',),
'æresgjeld': ('æresgjeld',),
'æresgjelden': ('æresgjeld',),
'æresgjelda': ('æresgjeld',),
'æresgjelder': ('æresgjeld',),
'æresgjeldene': ('æresgjeld',),
'æresgjest': ('æresgjest',),
'æresgjesten': ('æresgjest',),
'æresgjester': ('æresgjest',),
'æresgjestene': ('æresgjest',),
'æresjuke': ('æresjuke',),
'æresjuken': ('æresjuke',),
'æresjuker': ('æresjuke',),
'æresjukene': ('æresjuke',),
'æreskompani': ('æreskompani',),
'æreskompaniet': ('æreskompani',),
'æreskompani': ('æreskompani',),
'æreskompanier': ('æreskompani',),
'æreskompani': ('æreskompani',),
'æreskompanier': ('æreskompani',),
'æreskompania': ('æreskompani',),
'æreskompaniene': ('æreskompani',),
'æreskrans': ('æreskrans',),
'æreskransen': ('æreskrans',),
'æreskranser': ('æreskrans',),
'æreskransene': ('æreskrans',),
'æresmedlem': ('æresmedlem',),
'æresmedlemmet': ('æresmedlem',),
'æresmedlemmer': ('æresmedlem',),
'æresmedlemma': ('æresmedlem',),
'æresmedlemmene': ('æresmedlem',),
'æresoppreisning': ('æresoppreisning',),
'æresoppreisningen': ('æresoppreisning',),
'æresoppreisninga': ('æresoppreisning',),
'æresoppreisninger': ('æresoppreisning',),
'æresoppreisningene': ('æresoppreisning',),
'æresord': ('æresord',),
'æresordet': ('æresord',),
'æresord': ('æresord',),
'æresorda': ('æresord',),
'æresordene': ('æresord',),
'ærespris': ('ærespris',),
'æresprisen': ('ærespris',),
'ærespriser': ('ærespris',),
'æresprisene': ('ærespris',),
'æresrunde': ('æresrunde',),
'æresrunden': ('æresrunde',),
'æresrunder': ('æresrunde',),
'æresrundene': ('æresrunde',),
'æressak': ('æressak',),
'æressaken': ('æressak',),
'æressaka': ('æressak',),
'æressaker': ('æressak',),
'æressakene': ('æressak',),
'æresvakt': ('æresvakt',),
'æresvakten': ('æresvakt',),
'æresvakta': ('æresvakt',),
'æresvakter': ('æresvakt',),
'æresvaktene': ('æresvakt',),
'æresyke': ('æresyke',),
'æresyken': ('æresyke',),
'æresyker': ('æresyke',),
'æresykene': ('æresyke',),
'ærfugl': ('ærfugl',),
'ærfuglen': ('ærfugl',),
'ærfugler': ('ærfugl',),
'ærfuglene': ('ærfugl',),
'ærfuglslekt': ('ærfuglslekt',),
'ærfuglslekten': ('ærfuglslekt',),
'ærfuglslekta': ('ærfuglslekt',),
'ærfuglslekter': ('ærfuglslekt',),
'ærfuglslektene': ('ærfuglslekt',),
'ærgjerrighet': ('ærgjerrighet',),
'ærgjerrigheten': ('ærgjerrighet',),
'ærgjerrigheta': ('ærgjerrighet',),
'ærgjerrigheter': ('ærgjerrighet',),
'ærgjerrighetene': ('ærgjerrighet',),
'ærlighet': ('ærlighet',),
'ærligheten': ('ærlighet',),
'ærligheta': ('ærlighet',),
'ærligheter': ('ærlighet',),
'ærlighetene': ('ærlighet',),
'ærverdighet': ('ærverdighet',),
'ærverdigheten': ('ærverdighet',),
'ærverdigheta': ('ærverdighet',),
'ærverdigheter': ('ærverdighet',),
'ærverdighetene': ('ærverdighet',),
'æse': ('æse',),
'æset': ('æse',),
'æser': ('æse',),
'æsa': ('æse',),
'æsene': ('æse',),
'ætling': ('ætling',),
'ætlingen': ('ætling',),
'ætlinger': ('ætling',),
'ætlingene': ('ætling',),
'ættedrap': ('ættedrap',),
'ættedrapet': ('ættedrap',),
'ættedrap': ('ættedrap',),
'ættedrapa': ('ættedrap',),
'ættedrapene': ('ættedrap',),
'ættefeide': ('ættefeide',),
'ættefeiden': ('ættefeide',),
'ættefeider': ('ættefeide',),
'ættefeidene': ('ættefeide',),
'ættegard': ('ættegard',),
'ættegarden': ('ættegard',),
'ættegarder': ('ættegard',),
'ættegardene': ('ættegard',),
'ættegransker': ('ættegransker',),
'ættegranskeren': ('ættegransker',),
'ættegranskere': ('ættegransker',),
'ættegranskerne': ('ættegransker',),
'ættegransking': ('ættegransking',),
'ættegranskingen': ('ættegransking',),
'ættegranskinga': ('ættegransking',),
'ættegranskinger': ('ættegransking',),
'ættegranskingene': ('ættegransking',),
'ættegård': ('ættegård',),
'ættegården': ('ættegård',),
'ættegårder': ('ættegård',),
'ættegårdene': ('ættegård',),
'ættesaga': ('ættesaga',),
'ættesagaen': ('ættesaga',),
'ættesagaer': ('ættesaga',),
'ættesagaene': ('ættesaga',),
'ættesamfunn': ('ættesamfunn',),
'ættesamfunnet': ('ættesamfunn',),
'ættesamfunn': ('ættesamfunn',),
'ættesamfunna': ('ættesamfunn',),
'ættesamfunnene': ('ættesamfunn',),
'ættesoge': ('ættesoge',),
'ættesogen': ('ættesoge',),
'ættesoga': ('ættesoge',),
'ættesoger': ('ættesoge',),
'ættesogene': ('ættesoge',),
'ættetavle': ('ættetavle',),
'ættetavlen': ('ættetavle',),
'ættetavla': ('ættetavle',),
'ættetavler': ('ættetavle',),
'ættetavlene': ('ættetavle',),
'ættetre': ('ættetre',),
'ættetreet': ('ættetre',),
'ættetre': ('ættetre',),
'ættetrær': ('ættetre',),
'ættetrea': ('ættetre',),
'ættetrærne': ('ættetre',),
'ætting': ('ætting',),
'ættingen': ('ætting',),
'ættinger': ('ætting',),
'ættingene': ('ætting',),
'ættledd': ('ættledd',),
'ættleddet': ('ættledd',),
'ættledd': ('ættledd',),
'ættledda': ('ættledd',),
'ættleddene': ('ættledd',),
'æve': ('æve',),
'æven': ('æve',),
'æva': ('æve',),
'æver': ('æve',),
'ævene': ('æve',),
'ø': ('ø',),
'ø-en': ('ø',),
'ø-er': ('ø',),
'ø-ene': ('ø',),
'øde': ('øde',),
'ødet': ('øde',),
'øder': ('øde',),
'øda': ('øde',),
'ødene': ('øde',),
'ødegard': ('ødegard',),
'ødegarden': ('ødegard',),
'ødegarder': ('ødegard',),
'ødegardene': ('ødegard',),
'ødegård': ('ødegård',),
'ødegården': ('ødegård',),
'ødegårder': ('ødegård',),
'ødegårdene': ('ødegård',),
'ødeland': ('ødeland',),
'ødelanden': ('ødeland',),
'ødelander': ('ødeland',),
'ødelandene': ('ødeland',),
'ødeleggelse': ('ødeleggelse',),
'ødeleggelsen': ('ødeleggelse',),
'ødeleggelser': ('ødeleggelse',),
'ødeleggelsene': ('ødeleggelse',),
'ødeleggelseslyst': ('ødeleggelseslyst',),
'ødeleggelseslysten': ('ødeleggelseslyst',),
'ødeleggelseslysta': ('ødeleggelseslyst',),
'ødeleggelseslyster': ('ødeleggelseslyst',),
'ødeleggelseslystene': ('ødeleggelseslyst',),
'ødelegger': ('ødelegger',),
'ødeleggeren': ('ødelegger',),
'ødeleggere': ('ødelegger',),
'ødeleggerne': ('ødelegger',),
'ødelegging': ('ødelegging',),
'ødeleggingen': ('ødelegging',),
'ødelegginga': ('ødelegging',),
'ødelegginger': ('ødelegging',),
'ødeleggingene': ('ødelegging',),
'ødem': ('ødem',),
'ødemet': ('ødem',),
'ødem': ('ødem',),
'ødemer': ('ødem',),
'ødem': ('ødem',),
'ødemer': ('ødem',),
'ødema': ('ødem',),
'ødemene': ('ødem',),
'ødemark': ('ødemark',),
'ødemarken': ('ødemark',),
'ødemarka': ('ødemark',),
'ødemarker': ('ødemark',),
'ødemarkene': ('ødemark',),
'ødemarkstillegg': ('ødemarkstillegg',),
'ødemarkstillegget': ('ødemarkstillegg',),
'ødemarkstillegg': ('ødemarkstillegg',),
'ødemarkstillegga': ('ødemarkstillegg',),
'ødemarkstilleggene': ('ødemarkstillegg',),
'øder': ('øder',),
'øderen': ('øder',),
'ødere': ('øder',),
'øderne': ('øder',),
'ødipalkonflikt': ('ødipalkonflikt',),
'ødipalkonflikten': ('ødipalkonflikt',),
'ødipalkonflikter': ('ødipalkonflikt',),
'ødipalkonfliktene': ('ødipalkonflikt',),
'ødipuskompleks': ('ødipuskompleks',),
'ødipuskomplekset': ('ødipuskompleks',),
'ødipuskompleks': ('ødipuskompleks',),
'ødipuskomplekser': ('ødipuskompleks',),
'ødipuskompleks': ('ødipuskompleks',),
'ødipuskomplekser': ('ødipuskompleks',),
'ødipuskompleksa': ('ødipuskompleks',),
'ødipuskompleksene': ('ødipuskompleks',),
'ødselhet': ('ødselhet',),
'ødselheten': ('ødselhet',),
'ødselheta': ('ødselhet',),
'ødselheter': ('ødselhet',),
'ødselhetene': ('ødselhet',),
'ødsler': ('ødsler',),
'ødsleren': ('ødsler',),
'ødslere': ('ødsler',),
'ødslerne': ('ødsler',),
'øgle': ('øgle',),
'øglen': ('øgle',),
'øgla': ('øgle',),
'øgler': ('øgle',),
'øglene': ('øgle',),
'øk': ('øk',),
'øket': ('øk',),
'øk': ('øk',),
'øka': ('øk',),
'økene': ('øk',),
'økenavn': ('økenavn',),
'økenavnet': ('økenavn',),
'økenavn': ('økenavn',),
'økenavna': ('økenavn',),
'økenavnene': ('økenavn',),
'øking': ('øking',),
'økingen': ('øking',),
'økinga': ('øking',),
'økinger': ('øking',),
'økingene': ('øking',),
'økning': ('økning',),
'økningen': ('økning',),
'økninga': ('økning',),
'økninger': ('økning',),
'økningene': ('økning',),
'økofilosof': ('økofilosof',),
'økofilosofen': ('økofilosof',),
'økofilosofer': ('økofilosof',),
'økofilosofene': ('økofilosof',),
'økofilosofi': ('økofilosofi',),
'økofilosofien': ('økofilosofi',),
'økofilosofier': ('økofilosofi',),
'økofilosofiene': ('økofilosofi',),
'økokatastrofe': ('økokatastrofe',),
'økokatastrofen': ('økokatastrofe',),
'økokatastrofer': ('økokatastrofe',),
'økokatastrofene': ('økokatastrofe',),
'økokrise': ('økokrise',),
'økokrisen': ('økokrise',),
'økokrisa': ('økokrise',),
'økokriser': ('økokrise',),
'økokrisene': ('økokrise',),
'økolog': ('økolog',),
'økologen': ('økolog',),
'økologer': ('økolog',),
'økologene': ('økolog',),
'økologi': ('økologi',),
'økologien': ('økologi',),
'økologier': ('økologi',),
'økologiene': ('økologi',),
'økonom': ('økonom',),
'økonomen': ('økonom',),
'økonomer': ('økonom',),
'økonomene': ('økonom',),
'økonometri': ('økonometri',),
'økonometrien': ('økonometri',),
'økonometrier': ('økonometri',),
'økonometriene': ('økonometri',),
'økonomi': ('økonomi',),
'økonomien': ('økonomi',),
'økonomier': ('økonomi',),
'økonomiene': ('økonomi',),
'økonomiflaske': ('økonomiflaske',),
'økonomiflasken': ('økonomiflaske',),
'økonomiflaska': ('økonomiflaske',),
'økonomiflasker': ('økonomiflaske',),
'økonomiflaskene': ('økonomiflaske',),
'økonomikk': ('økonomikk',),
'økonomikken': ('økonomikk',),
'økonomikker': ('økonomikk',),
'økonomikkene': ('økonomikk',),
'økonomiklasse': ('økonomiklasse',),
'økonomiklassen': ('økonomiklasse',),
'økonomiklassa': ('økonomiklasse',),
'økonomiklasser': ('økonomiklasse',),
'økonomiklassene': ('økonomiklasse',),
'økonomiløp': ('økonomiløp',),
'økonomiløpet': ('økonomiløp',),
'økonomiløp': ('økonomiløp',),
'økonomiløpa': ('økonomiløp',),
'økonomiløpene': ('økonomiløp',),
'økonomipakke': ('økonomipakke',),
'økonomipakken': ('økonomipakke',),
'økonomipakka': ('økonomipakke',),
'økonomipakker': ('økonomipakke',),
'økonomipakkene': ('økonomipakke',),
'økopolitikk': ('økopolitikk',),
'økopolitikken': ('økopolitikk',),
'økopolitikker': ('økopolitikk',),
'økopolitikkene': ('økopolitikk',),
'økosystem': ('økosystem',),
'økosystemet': ('økosystem',),
'økosystem': ('økosystem',),
'økosystemer': ('økosystem',),
'økosystem': ('økosystem',),
'økosystemer': ('økosystem',),
'økosystema': ('økosystem',),
'økosystemene': ('økosystem',),
'økotype': ('økotype',),
'økotypen': ('økotype',),
'økotyper': ('økotype',),
'økotypene': ('økotype',),
'øks': ('øks',),
'øksen': ('øks',),
'øksa': ('øks',),
'økser': ('øks',),
'øksene': ('øks',),
'økseblad': ('økseblad',),
'øksebladet': ('økseblad',),
'økseblad': ('økseblad',),
'økseblader': ('økseblad',),
'økseblad': ('økseblad',),
'økseblader': ('økseblad',),
'økseblada': ('økseblad',),
'øksebladene': ('økseblad',),
'økseegg': ('økseegg',),
'økseeggen': ('økseegg',),
'økseegga': ('økseegg',),
'økseegger': ('økseegg',),
'økseeggene': ('økseegg',),
'øksegg': ('øksegg',),
'økseggen': ('øksegg',),
'øksegga': ('øksegg',),
'øksegger': ('øksegg',),
'økseggene': ('øksegg',),
'øksehammar': ('øksehammar',),
'øksehammaren': ('øksehammar',),
'øksehamrer': ('øksehammar',),
'øksehamrene': ('øksehammar',),
'øksehammer': ('øksehammer',),
'øksehammeren': ('øksehammer',),
'øksehammere': ('øksehammer',),
'øksehamrer': ('øksehammer',),
'øksehamre': ('øksehammer',),
'øksehammerne': ('øksehammer',),
'øksehamrene': ('øksehammer',),
'øksehode': ('øksehode',),
'øksehodet': ('øksehode',),
'øksehoder': ('øksehode',),
'øksehoda': ('øksehode',),
'øksehodene': ('øksehode',),
'øksekinn': ('øksekinn',),
'øksekinnet': ('øksekinn',),
'øksekinn': ('øksekinn',),
'øksekinner': ('øksekinn',),
'øksekinn': ('øksekinn',),
'øksekinner': ('øksekinn',),
'øksekinna': ('øksekinn',),
'øksekinnene': ('øksekinn',),
'øksel': ('øksel',),
'økselet': ('øksel',),
'økslet': ('øksel',),
'øksel': ('øksel',),
'øksler': ('øksel',),
'øksla': ('øksel',),
'økslene': ('øksel',),
'øksla': ('øksel',),
'økslene': ('øksel',),
'økseskaft': ('økseskaft',),
'økseskaftet': ('økseskaft',),
'økseskaft': ('økseskaft',),
'økseskafter': ('økseskaft',),
'økseskaft': ('økseskaft',),
'økseskafter': ('økseskaft',),
'økseskafta': ('økseskaft',),
'økseskaftene': ('økseskaft',),
'økt': ('økt',),
'økten': ('økt',),
'økta': ('økt',),
'økter': ('økt',),
'øktene': ('økt',),
'økumen': ('økumen',),
'økumenen': ('økumen',),
'økumener': ('økumen',),
'økumenene': ('økumen',),
'økumene': ('økumene',),
'økumenet': ('økumene',),
'økumener': ('økumene',),
'økumena': ('økumene',),
'økumenene': ('økumene',),
'økumenikk': ('økumenikk',),
'økumenikken': ('økumenikk',),
'økumenikker': ('økumenikk',),
'økumenikkene': ('økumenikk',),
'øl': ('øl',),
'ølen': ('øl',),
'øler': ('øl',),
'ølene': ('øl',),
'øl': ('øl',),
'ølen': ('øl',),
'øl': ('øl',),
'ølene': ('øl',),
'øl': ('øl',),
'ølet': ('øl',),
'øl': ('øl',),
'øla': ('øl',),
'ølene': ('øl',),
'ølbevilling': ('ølbevilling',),
'ølbevillingen': ('ølbevilling',),
'ølbevillinger': ('ølbevilling',),
'ølbevillingene': ('ølbevilling',),
'ølbolle': ('ølbolle',),
'ølbollen': ('ølbolle',),
'ølboller': ('ølbolle',),
'ølbollene': ('ølbolle',),
'ølbrikke': ('ølbrikke',),
'ølbrikken': ('ølbrikke',),
'ølbrikka': ('ølbrikke',),
'ølbrikker': ('ølbrikke',),
'ølbrikkene': ('ølbrikke',),
'ølbrygger': ('ølbrygger',),
'ølbryggeren': ('ølbrygger',),
'ølbryggere': ('ølbrygger',),
'ølbryggerne': ('ølbrygger',),
'ølbryggeri': ('ølbryggeri',),
'ølbryggeriet': ('ølbryggeri',),
'ølbryggeri': ('ølbryggeri',),
'ølbryggerier': ('ølbryggeri',),
'ølbryggeri': ('ølbryggeri',),
'ølbryggerier': ('ølbryggeri',),
'ølbryggeria': ('ølbryggeri',),
'ølbryggeriene': ('ølbryggeri',),
'ølbrygging': ('ølbrygging',),
'ølbryggingen': ('ølbrygging',),
'ølbrygginga': ('ølbrygging',),
'ølbrygginger': ('ølbrygging',),
'ølbryggingene': ('ølbrygging',),
'ølebrød': ('ølebrød',),
'ølebrødet': ('ølebrød',),
'ølebrød': ('ølebrød',),
'ølebrøda': ('ølebrød',),
'ølebrødene': ('ølebrød',),
'ølending': ('ølending',),
'ølendingen': ('ølending',),
'ølendinger': ('ølending',),
'ølendingene': ('ølending',),
'ølfat': ('ølfat',),
'ølfatet': ('ølfat',),
'ølfat': ('ølfat',),
'ølfater': ('ølfat',),
'ølfat': ('ølfat',),
'ølfater': ('ølfat',),
'ølfata': ('ølfat',),
'ølfatene': ('ølfat',),
'ølflaske': ('ølflaske',),
'ølflasken': ('ølflaske',),
'ølflaska': ('ølflaske',),
'ølflasker': ('ølflaske',),
'ølflaskene': ('ølflaske',),
'ølgjær': ('ølgjær',),
'ølgjæren': ('ølgjær',),
'ølgjærer': ('ølgjær',),
'ølgjærene': ('ølgjær',),
'ølglass': ('ølglass',),
'ølglasset': ('ølglass',),
'ølglass': ('ølglass',),
'ølglassa': ('ølglass',),
'ølglassene': ('ølglass',),
'ølhøne': ('ølhøne',),
'ølhønen': ('ølhøne',),
'ølhøna': ('ølhøne',),
'ølhøner': ('ølhøne',),
'ølhønene': ('ølhøne',),
'ølkall': ('ølkall',),
'ølkallen': ('ølkall',),
'ølkaller': ('ølkall',),
'ølkallene': ('ølkall',),
'ølkjører': ('ølkjører',),
'ølkjøreren': ('ølkjører',),
'ølkjørere': ('ølkjører',),
'ølkjørerne': ('ølkjører',),
'ølost': ('ølost',),
'ølosten': ('ølost',),
'øloster': ('ølost',),
'ølostene': ('ølost',),
'ølrett': ('ølrett',),
'ølretten': ('ølrett',),
'ølretter': ('ølrett',),
'ølrettene': ('ølrett',),
'ølrøyk': ('ølrøyk',),
'ølrøyken': ('ølrøyk',),
'ølrøyker': ('ølrøyk',),
'ølrøykene': ('ølrøyk',),
'ømhet': ('ømhet',),
'ømheten': ('ømhet',),
'ømheta': ('ømhet',),
'ømheter': ('ømhet',),
'ømhetene': ('ømhet',),
'ønske': ('ønske',),
'ønsket': ('ønske',),
'ønsker': ('ønske',),
'ønska': ('ønske',),
'ønskene': ('ønske',),
'ønskedrøm': ('ønskedrøm',),
'ønskedrømmen': ('ønskedrøm',),
'ønskedrømmer': ('ønskedrøm',),
'ønskedrømmene': ('ønskedrøm',),
'ønskekonsert': ('ønskekonsert',),
'ønskekonserten': ('ønskekonsert',),
'ønskekonserter': ('ønskekonsert',),
'ønskekonsertene': ('ønskekonsert',),
'ønskekvist': ('ønskekvist',),
'ønskekvisten': ('ønskekvist',),
'ønskekvister': ('ønskekvist',),
'ønskekvistene': ('ønskekvist',),
'ønskeliste': ('ønskeliste',),
'ønskelisten': ('ønskeliste',),
'ønskelista': ('ønskeliste',),
'ønskelister': ('ønskeliste',),
'ønskelistene': ('ønskeliste',),
'ønskemål': ('ønskemål',),
'ønskemålet': ('ønskemål',),
'ønskemål': ('ønskemål',),
'ønskemåla': ('ønskemål',),
'ønskemålene': ('ønskemål',),
'ønskeplate': ('ønskeplate',),
'ønskeplaten': ('ønskeplate',),
'ønskeplata': ('ønskeplate',),
'ønskeplater': ('ønskeplate',),
'ønskeplatene': ('ønskeplate',),
'ønsketenking': ('ønsketenking',),
'ønsketenkingen': ('ønsketenking',),
'ønsketenkinga': ('ønsketenking',),
'ønsketenkinger': ('ønsketenking',),
'ønsketenkingene': ('ønsketenking',),
'ønsketenkning': ('ønsketenkning',),
'ønsketenkningen': ('ønsketenkning',),
'ønsketenkninga': ('ønsketenkning',),
'ønsketenkninger': ('ønsketenkning',),
'ønsketenkningene': ('ønsketenkning',),
'øre': ('øre',),
'øret': ('øre',),
'ører': ('øre',),
'øra': ('øre',),
'ørene': ('øre',),
'ørebein': ('ørebein',),
'ørebeinet': ('ørebein',),
'ørebein': ('ørebein',),
'ørebeina': ('ørebein',),
'ørebeinene': ('ørebein',),
'øreben': ('øreben',),
'ørebenet': ('øreben',),
'øreben': ('øreben',),
'ørebena': ('øreben',),
'ørebenene': ('øreben',),
'ørebeskytter': ('ørebeskytter',),
'ørebeskytteren': ('ørebeskytter',),
'ørebeskyttere': ('ørebeskytter',),
'ørebeskytterne': ('ørebeskytter',),
'ørebetennelse': ('ørebetennelse',),
'ørebetennelsen': ('ørebetennelse',),
'ørebetennelser': ('ørebetennelse',),
'ørebetennelsene': ('ørebetennelse',),
'øreblad': ('øreblad',),
'ørebladet': ('øreblad',),
'øreblad': ('øreblad',),
'øreblader': ('øreblad',),
'øreblad': ('øreblad',),
'øreblader': ('øreblad',),
'øreblada': ('øreblad',),
'ørebladene': ('øreblad',),
'øreblåsing': ('øreblåsing',),
'øreblåsingen': ('øreblåsing',),
'øreblåsinga': ('øreblåsing',),
'øreblåsinger': ('øreblåsing',),
'øreblåsingene': ('øreblåsing',),
'ørebrusk': ('ørebrusk',),
'ørebrusken': ('ørebrusk',),
'ørebrusker': ('ørebrusk',),
'ørebruskene': ('ørebrusk',),
'øredobb': ('øredobb',),
'øredobben': ('øredobb',),
'øredobba': ('øredobb',),
'øredobber': ('øredobb',),
'øredobbene': ('øredobb',),
'øredobbe': ('øredobbe',),
'øredobben': ('øredobbe',),
'øredobba': ('øredobbe',),
'øredobber': ('øredobbe',),
'øredobbene': ('øredobbe',),
'ørefik': ('ørefik',),
'ørefiken': ('ørefik',),
'ørefiker': ('ørefik',),
'ørefikene': ('ørefik',),
'øreflipp': ('øreflipp',),
'øreflippen': ('øreflipp',),
'øreflipper': ('øreflipp',),
'øreflippene': ('øreflipp',),
'øreflod': ('øreflod',),
'ørefloden': ('øreflod',),
'ørefloder': ('øreflod',),
'øreflodene': ('øreflod',),
'øregang': ('øregang',),
'øregangen': ('øregang',),
'øreganger': ('øregang',),
'øregangene': ('øregang',),
'ørehole': ('ørehole',),
'øreholen': ('ørehole',),
'ørehola': ('ørehole',),
'øreholer': ('ørehole',),
'øreholene': ('ørehole',),
'ørehule': ('ørehule',),
'ørehulen': ('ørehule',),
'ørehula': ('ørehule',),
'ørehuler': ('ørehule',),
'ørehulene': ('ørehule',),
'øreklaff': ('øreklaff',),
'øreklaffen': ('øreklaff',),
'øreklaffer': ('øreklaff',),
'øreklaffene': ('øreklaff',),
'øreklips': ('øreklips',),
'øreklipsen': ('øreklips',),
'øreklipset': ('øreklips',),
'øreklips': ('øreklips',),
'øreklipsene': ('øreklips',),
'øreklipsa': ('øreklips',),
'øreklipsene': ('øreklips',),
'ørekyt': ('ørekyt',),
'ørekyten': ('ørekyt',),
'ørekyta': ('ørekyt',),
'ørekyter': ('ørekyt',),
'ørekytene': ('ørekyt',),
'ørekyte': ('ørekyte',),
'ørekyten': ('ørekyte',),
'ørekyta': ('ørekyte',),
'ørekyter': ('ørekyte',),
'ørekytene': ('ørekyte',),
'ørelapp': ('ørelapp',),
'ørelappen': ('ørelapp',),
'ørelapper': ('ørelapp',),
'ørelappene': ('ørelapp',),
'ørelappstol': ('ørelappstol',),
'ørelappstolen': ('ørelappstol',),
'ørelappstoler': ('ørelappstol',),
'ørelappstolene': ('ørelappstol',),
'øremerke': ('øremerke',),
'øremerket': ('øremerke',),
'øremerker': ('øremerke',),
'øremerka': ('øremerke',),
'øremerkene': ('øremerke',),
'øremusling': ('øremusling',),
'øremuslingen': ('øremusling',),
'øremuslinger': ('øremusling',),
'øremuslingene': ('øremusling',),
'ørenslyd': ('ørenslyd',),
'ørenslyst': ('ørenslyst',),
'ørenslysten': ('ørenslyst',),
'ørenslysta': ('ørenslyst',),
'ørenslyster': ('ørenslyst',),
'ørenslystene': ('ørenslyst',),
'ørepil': ('ørepil',),
'ørepilen': ('ørepil',),
'ørepila': ('ørepil',),
'ørepiler': ('ørepil',),
'ørepilene': ('ørepil',),
'ørepine': ('ørepine',),
'ørepinen': ('ørepine',),
'ørepina': ('ørepine',),
'ørepiner': ('ørepine',),
'ørepinene': ('ørepine',),
'ørering': ('ørering',),
'øreringen': ('ørering',),
'øreringer': ('ørering',),
'øreringene': ('ørering',),
'øresekk': ('øresekk',),
'øresekken': ('øresekk',),
'øresekker': ('øresekk',),
'øresekkene': ('øresekk',),
'øresel': ('øresel',),
'øreselen': ('øresel',),
'øreseler': ('øresel',),
'øreselene': ('øresel',),
'øresmykke': ('øresmykke',),
'øresmykket': ('øresmykke',),
'øresmykker': ('øresmykke',),
'øresmykka': ('øresmykke',),
'øresmykkene': ('øresmykke',),
'øresnipp': ('øresnipp',),
'øresnippen': ('øresnipp',),
'øresnipper': ('øresnipp',),
'øresnippene': ('øresnipp',),
'ørespyttkjertel': ('ørespyttkjertel',),
'ørespyttkjertelen': ('ørespyttkjertel',),
'ørespyttkjertler': ('ørespyttkjertel',),
'ørespyttkjertlene': ('ørespyttkjertel',),
'øresus': ('øresus',),
'øresusen': ('øresus',),
'øresuset': ('øresus',),
'øresus': ('øresus',),
'øresusene': ('øresus',),
'øresusa': ('øresus',),
'øresusene': ('øresus',),
'øresusing': ('øresusing',),
'øresusingen': ('øresusing',),
'øresusinga': ('øresusing',),
'øresusinger': ('øresusing',),
'øresusingene': ('øresusing',),
'øretrompet': ('øretrompet',),
'øretrompeten': ('øretrompet',),
'øretrompeter': ('øretrompet',),
'øretrompetene': ('øretrompet',),
'ørevarmer': ('ørevarmer',),
'ørevarmeren': ('ørevarmer',),
'ørevarmere': ('ørevarmer',),
'ørevarmerne': ('ørevarmer',),
'øreverk': ('øreverk',),
'øreverken': ('øreverk',),
'øreverker': ('øreverk',),
'øreverkene': ('øreverk',),
'ørevier': ('ørevier',),
'ørevieren': ('ørevier',),
'øreviere': ('ørevier',),
'ørevier': ('ørevier',),
'ørevierne': ('ørevier',),
'ørevoks': ('ørevoks',),
'ørevoksen': ('ørevoks',),
'ørevokset': ('ørevoks',),
'ørevokser': ('ørevoks',),
'ørevoks': ('ørevoks',),
'ørevoksene': ('ørevoks',),
'ørevoksa': ('ørevoks',),
'ørevoksene': ('ørevoks',),
'ørken': ('ørken',),
'ørkenen': ('ørken',),
'ørkener': ('ørken',),
'ørkenene': ('ørken',),
'ørkengaupe': ('ørkengaupe',),
'ørkengaupen': ('ørkengaupe',),
'ørkengaupa': ('ørkengaupe',),
'ørkengauper': ('ørkengaupe',),
'ørkengaupene': ('ørkengaupe',),
'ørkenlerke': ('ørkenlerke',),
'ørkenlerken': ('ørkenlerke',),
'ørkenlerka': ('ørkenlerke',),
'ørkenlerker': ('ørkenlerke',),
'ørkenlerkene': ('ørkenlerke',),
'ørkenløper': ('ørkenløper',),
'ørkenløperen': ('ørkenløper',),
'ørkenløpere': ('ørkenløper',),
'ørkenløperne': ('ørkenløper',),
'ørkenrev': ('ørkenrev',),
'ørkenreven': ('ørkenrev',),
'ørkenrever': ('ørkenrev',),
'ørkenrevene': ('ørkenrev',),
'ørkenrotte': ('ørkenrotte',),
'ørkenrotten': ('ørkenrotte',),
'ørkenrotta': ('ørkenrotte',),
'ørkenrotter': ('ørkenrotte',),
'ørkenrottene': ('ørkenrotte',),
'ørkenspredning': ('ørkenspredning',),
'ørkenspredningen': ('ørkenspredning',),
'ørkenspredninga': ('ørkenspredning',),
'ørkenspredninger': ('ørkenspredning',),
'ørkenspredningene': ('ørkenspredning',),
'ørkenvandring': ('ørkenvandring',),
'ørkenvandringen': ('ørkenvandring',),
'ørkenvandringa': ('ørkenvandring',),
'ørkenvandringer': ('ørkenvandring',),
'ørkenvandringene': ('ørkenvandring',),
'ørn': ('ørn',),
'ørnen': ('ørn',),
'ørna': ('ørn',),
'ørner': ('ørn',),
'ørnene': ('ørn',),
'ørneblikk': ('ørneblikk',),
'ørneblikket': ('ørneblikk',),
'ørneblikk': ('ørneblikk',),
'ørneblikka': ('ørneblikk',),
'ørneblikkene': ('ørneblikk',),
'ørnebregne': ('ørnebregne',),
'ørnebregnen': ('ørnebregne',),
'ørnebregna': ('ørnebregne',),
'ørnebregner': ('ørnebregne',),
'ørnebregnene': ('ørnebregne',),
'ørnenese': ('ørnenese',),
'ørnenesen': ('ørnenese',),
'ørnenesa': ('ørnenese',),
'ørneneser': ('ørnenese',),
'ørnenesene': ('ørnenese',),
'ørret': ('ørret',),
'ørreten': ('ørret',),
'ørreter': ('ørret',),
'ørretene': ('ørret',),
'ørske': ('ørske',),
'ørsken': ('ørske',),
'ørska': ('ørske',),
'ørsker': ('ørske',),
'ørskene': ('ørske',),
'ørsted': ('ørsted',),
'ørsteden': ('ørsted',),
'ørsted': ('ørsted',),
'ørstedene': ('ørsted',),
'ørtug': ('ørtug',),
'ørtugen': ('ørtug',),
'ørtuger': ('ørtug',),
'ørtugene': ('ørtug',),
'øs': ('øs',),
'øset': ('øs',),
'øs': ('øs',),
'øsa': ('øs',),
'øsene': ('øs',),
'øse': ('øse',),
'øset': ('øse',),
'øser': ('øse',),
'øsa': ('øse',),
'øsene': ('øse',),
'øse': ('øse',),
'øsen': ('øse',),
'øsa': ('øse',),
'øser': ('øse',),
'øsene': ('øse',),
'øse': ('øse',),
'øsen': ('øse',),
'øsa': ('øse',),
'øser': ('øse',),
'øsene': ('øse',),
'øsefat': ('øsefat',),
'øsefatet': ('øsefat',),
'øsefat': ('øsefat',),
'øsefater': ('øsefat',),
'øsefat': ('øsefat',),
'øsefater': ('øsefat',),
'øsefata': ('øsefat',),
'øsefatene': ('øsefat',),
'øsekar': ('øsekar',),
'øsekaret': ('øsekar',),
'øsekar': ('øsekar',),
'øsekara': ('øsekar',),
'øsekarene': ('øsekar',),
'øskje': ('øskje',),
'øskjen': ('øskje',),
'øskja': ('øskje',),
'øskjer': ('øskje',),
'øskjene': ('øskje',),
'øsregn': ('øsregn',),
'øsregnet': ('øsregn',),
'øsregn': ('øsregn',),
'øsregna': ('øsregn',),
'øsregnene': ('øsregn',),
'øst': ('øst',),
'østasiat': ('østasiat',),
'østasiaten': ('østasiat',),
'østasiater': ('østasiat',),
'østasiatene': ('østasiat',),
'østavind': ('østavind',),
'østavinden': ('østavind',),
'østavinder': ('østavind',),
'østavindene': ('østavind',),
'østavær': ('østavær',),
'østaværet': ('østavær',),
'østavær': ('østavær',),
'østaværa': ('østavær',),
'østaværene': ('østavær',),
'østblokk': ('østblokk',),
'østblokken': ('østblokk',),
'østblokka': ('østblokk',),
'østblokker': ('østblokk',),
'østblokkene': ('østblokk',),
'østblokkland': ('østblokkland',),
'østblokklandet': ('østblokkland',),
'østblokkland': ('østblokkland',),
'østblokklanda': ('østblokkland',),
'østblokklandene': ('østblokkland',),
'østerdalslue': ('østerdalslue',),
'østerdalsluen': ('østerdalslue',),
'østerdalslua': ('østerdalslue',),
'østerdalsluer': ('østerdalslue',),
'østerdalsluene': ('østerdalslue',),
'østerdalssokk': ('østerdalssokk',),
'østerdalssokken': ('østerdalssokk',),
'østerdalssokker': ('østerdalssokk',),
'østerdalssokkene': ('østerdalssokk',),
'østerdøl': ('østerdøl',),
'østerdølen': ('østerdøl',),
'østerdøler': ('østerdøl',),
'østerdølene': ('østerdøl',),
'østerland': ('østerland',),
'østerlandet': ('østerland',),
'østerland': ('østerland',),
'østerlanda': ('østerland',),
'østerlandene': ('østerland',),
'østerled': ('østerled',),
'østerleden': ('østerled',),
'østerleder': ('østerled',),
'østerledene': ('østerled',),
'østerlending': ('østerlending',),
'østerlendingen': ('østerlending',),
'østerlendinger': ('østerlending',),
'østerlendingene': ('østerlending',),
'østerriker': ('østerriker',),
'østerrikeren': ('østerriker',),
'østerrikere': ('østerriker',),
'østerrikerne': ('østerriker',),
'østers': ('østers',),
'østersen': ('østers',),
'østerser': ('østers',),
'østers': ('østers',),
'østersene': ('østers',),
'østersfarm': ('østersfarm',),
'østersfarmen': ('østersfarm',),
'østersfarmer': ('østersfarm',),
'østersfarmene': ('østersfarm',),
'østersjøland': ('østersjøland',),
'østersjølandet': ('østersjøland',),
'østersjøland': ('østersjøland',),
'østersjølanda': ('østersjøland',),
'østersjølandene': ('østersjøland',),
'østersjøstat': ('østersjøstat',),
'østersjøstaten': ('østersjøstat',),
'østersjøstater': ('østersjøstat',),
'østersjøstatene': ('østersjøstat',),
'østeuropeer': ('østeuropeer',),
'østeuropeeren': ('østeuropeer',),
'østeuropeere': ('østeuropeer',),
'østeuropeerne': ('østeuropeer',),
'østfolding': ('østfolding',),
'østfoldingen': ('østfolding',),
'østfoldinger': ('østfolding',),
'østfoldingene': ('østfolding',),
'østfront': ('østfront',),
'østfronten': ('østfront',),
'østfronter': ('østfront',),
'østfrontene': ('østfront',),
'østgoter': ('østgoter',),
'østgoteren': ('østgoter',),
'østgotere': ('østgoter',),
'østgoterne': ('østgoter',),
'østhandel': ('østhandel',),
'østhandelen': ('østhandel',),
'østhandler': ('østhandel',),
'østhandlene': ('østhandel',),
'østhimmel': ('østhimmel',),
'østhimmelen': ('østhimmel',),
'østhimler': ('østhimmel',),
'østhimlene': ('østhimmel',),
'østkant': ('østkant',),
'østkanten': ('østkant',),
'østkanter': ('østkant',),
'østkantene': ('østkant',),
'østkyst': ('østkyst',),
'østkysten': ('østkyst',),
'østkyster': ('østkyst',),
'østkystene': ('østkyst',),
'østlandsk': ('østlandsk',),
'østlandsken': ('østlandsk',),
'østlandsker': ('østlandsk',),
'østlandskene': ('østlandsk',),
'østlandsmål': ('østlandsmål',),
'østlandsmålet': ('østlandsmål',),
'østlandsmål': ('østlandsmål',),
'østlandsmåla': ('østlandsmål',),
'østlandsmålene': ('østlandsmål',),
'østlending': ('østlending',),
'østlendingen': ('østlending',),
'østlendinger': ('østlending',),
'østlendingene': ('østlending',),
'østmark': ('østmark',),
'østmarken': ('østmark',),
'østmarka': ('østmark',),
'østmarker': ('østmark',),
'østmarkene': ('østmark',),
'østnorsk': ('østnorsk',),
'østnorsken': ('østnorsk',),
'østnorsker': ('østnorsk',),
'østnorskene': ('østnorsk',),
'østrogen': ('østrogen',),
'østrogenet': ('østrogen',),
'østrogen': ('østrogen',),
'østrogener': ('østrogen',),
'østrogen': ('østrogen',),
'østrogener': ('østrogen',),
'østrogena': ('østrogen',),
'østrogenene': ('østrogen',),
'østron': ('østron',),
'østronet': ('østron',),
'østron': ('østron',),
'østroner': ('østron',),
'østron': ('østron',),
'østroner': ('østron',),
'østrona': ('østron',),
'østronene': ('østron',),
'østrus': ('østrus',),
'østrusen': ('østrus',),
'østruser': ('østrus',),
'østrusene': ('østrus',),
'østside': ('østside',),
'østsiden': ('østside',),
'østsida': ('østside',),
'østsider': ('østside',),
'østsidene': ('østside',),
'østtysker': ('østtysker',),
'østtyskeren': ('østtysker',),
'østtyskere': ('østtysker',),
'østtyskerne': ('østtysker',),
'øvelse': ('øvelse',),
'øvelsen': ('øvelse',),
'øvelser': ('øvelse',),
'øvelsene': ('øvelse',),
'øvelsesflyging': ('øvelsesflyging',),
'øvelsesflygingen': ('øvelsesflyging',),
'øvelsesflyginga': ('øvelsesflyging',),
'øvelsesflyginger': ('øvelsesflyging',),
'øvelsesflygingene': ('øvelsesflyging',),
'øvelsesflying': ('øvelsesflying',),
'øvelsesflyingen': ('øvelsesflying',),
'øvelsesflyinga': ('øvelsesflying',),
'øvelsesflyinger': ('øvelsesflying',),
'øvelsesflyingene': ('øvelsesflying',),
'øvelseskjøring': ('øvelseskjøring',),
'øvelseskjøringen': ('øvelseskjøring',),
'øvelseskjøringa': ('øvelseskjøring',),
'øvelseskjøringer': ('øvelseskjøring',),
'øvelseskjøringene': ('øvelseskjøring',),
'øvelsesskyting': ('øvelsesskyting',),
'øvelsesskytingen': ('øvelsesskyting',),
'øvelsesskytinga': ('øvelsesskyting',),
'øvelsesskytinger': ('øvelsesskyting',),
'øvelsesskytingene': ('øvelsesskyting',),
'øversteprest': ('øversteprest',),
'øverstepresten': ('øversteprest',),
'øversteprester': ('øversteprest',),
'øversteprestene': ('øversteprest',),
'øverstkommanderende': ('øverstkommanderende',),
'øving': ('øving',),
'øvingen': ('øving',),
'øvinga': ('øving',),
'øvinger': ('øving',),
'øvingene': ('øving',),
'øvingsavdeling': ('øvingsavdeling',),
'øvingsavdelingen': ('øvingsavdeling',),
'øvingsavdelinga': ('øvingsavdeling',),
'øvingsavdelinger': ('øvingsavdeling',),
'øvingsavdelingene': ('øvingsavdeling',),
'øvingsflyging': ('øvingsflyging',),
'øvingsflygingen': ('øvingsflyging',),
'øvingsflyginga': ('øvingsflyging',),
'øvingsflyginger': ('øvingsflyging',),
'øvingsflygingene': ('øvingsflyging',),
'øvingsflying': ('øvingsflying',),
'øvingsflyingen': ('øvingsflying',),
'øvingsflyinga': ('øvingsflying',),
'øvingsflyinger': ('øvingsflying',),
'øvingsflyingene': ('øvingsflying',),
'øvingskjøring': ('øvingskjøring',),
'øvingskjøringen': ('øvingskjøring',),
'øvingskjøringa': ('øvingskjøring',),
'øvingskjøringer': ('øvingskjøring',),
'øvingskjøringene': ('øvingskjøring',),
'øvingslærer': ('øvingslærer',),
'øvingslæreren': ('øvingslærer',),
'øvingslærere': ('øvingslærer',),
'øvingslærerne': ('øvingslærer',),
'øvingsskyting': ('øvingsskyting',),
'øvingsskytingen': ('øvingsskyting',),
'øvingsskytinga': ('øvingsskyting',),
'øvingsskytinger': ('øvingsskyting',),
'øvingsskytingene': ('øvingsskyting',),
'øvrighet': ('øvrighet',),
'øvrigheten': ('øvrighet',),
'øvrigheta': ('øvrighet',),
'øvrigheter': ('øvrighet',),
'øvrighetene': ('øvrighet',),
'øvrighetsperson': ('øvrighetsperson',),
'øvrighetspersonen': ('øvrighetsperson',),
'øvrighetspersoner': ('øvrighetsperson',),
'øvrighetspersonene': ('øvrighetsperson',),
'øy': ('øy',),
'øyen': ('øy',),
'øya': ('øy',),
'øyer': ('øy',),
'øyene': ('øy',),
'øyboer': ('øyboer',),
'øyboeren': ('øyboer',),
'øyboere': ('øyboer',),
'øyboerne': ('øyboer',),
'øybu': ('øybu',),
'øybuen': ('øybu',),
'øybuer': ('øybu',),
'øybuene': ('øybu',),
'øybuer': ('øybuer',),
'øybueren': ('øybuer',),
'øybuere': ('øybuer',),
'øybuerne': ('øybuer',),
'øydegard': ('øydegard',),
'øydegarden': ('øydegard',),
'øydegarder': ('øydegard',),
'øydegardene': ('øydegard',),
'øydelegger': ('øydelegger',),
'øydeleggeren': ('øydelegger',),
'øydeleggere': ('øydelegger',),
'øydeleggerne': ('øydelegger',),
'øydelegging': ('øydelegging',),
'øydeleggingen': ('øydelegging',),
'øydelegginga': ('øydelegging',),
'øydelegginger': ('øydelegging',),
'øydeleggingene': ('øydelegging',),
'øydemark': ('øydemark',),
'øydemarken': ('øydemark',),
'øydemarka': ('øydemark',),
'øydemarker': ('øydemark',),
'øydemarkene': ('øydemark',),
'øydemarkstillegg': ('øydemarkstillegg',),
'øydemarkstillegget': ('øydemarkstillegg',),
'øydemarkstillegg': ('øydemarkstillegg',),
'øydemarkstillegga': ('øydemarkstillegg',),
'øydemarkstilleggene': ('øydemarkstillegg',),
'øyder': ('øyder',),
'øyderen': ('øyder',),
'øydere': ('øyder',),
'øyderne': ('øyder',),
'øye': ('øye',),
'øyet': ('øye',),
'øyer': ('øye',),
'øyne': ('øye',),
'øyer': ('øye',),
'øya': ('øye',),
'øynene': ('øye',),
'øyene': ('øye',),
'øyeblikk': ('øyeblikk',),
'øyeblikket': ('øyeblikk',),
'øyeblikk': ('øyeblikk',),
'øyeblikka': ('øyeblikk',),
'øyeblikkene': ('øyeblikk',),
'øyeblikksbilde': ('øyeblikksbilde',),
'øyeblikksbildet': ('øyeblikksbilde',),
'øyeblikksbilder': ('øyeblikksbilde',),
'øyeblikksbilda': ('øyeblikksbilde',),
'øyeblikksbildene': ('øyeblikksbilde',),
'øyebryn': ('øyebryn',),
'øyebrynet': ('øyebryn',),
'øyebryn': ('øyebryn',),
'øyebryna': ('øyebryn',),
'øyebrynene': ('øyebryn',),
'øyedråper': ('øyedråper',),
'øyedråpene': ('øyedråper',),
'øyeeple': ('øyeeple',),
'øyeeplet': ('øyeeple',),
'øyeepler': ('øyeeple',),
'øyeepla': ('øyeeple',),
'øyeeplene': ('øyeeple',),
'øyefarge': ('øyefarge',),
'øyefargen': ('øyefarge',),
'øyefarger': ('øyefarge',),
'øyefargene': ('øyefarge',),
'øyeglass': ('øyeglass',),
'øyeglasset': ('øyeglass',),
'øyeglass': ('øyeglass',),
'øyeglassa': ('øyeglass',),
'øyeglassene': ('øyeglass',),
'øyehår': ('øyehår',),
'øyehåret': ('øyehår',),
'øyehår': ('øyehår',),
'øyehåra': ('øyehår',),
'øyehårene': ('øyehår',),
'øyekast': ('øyekast',),
'øyekastet': ('øyekast',),
'øyekast': ('øyekast',),
'øyekasta': ('øyekast',),
'øyekastene': ('øyekast',),
'øyekatarr': ('øyekatarr',),
'øyekatarren': ('øyekatarr',),
'øyekatarrer': ('øyekatarr',),
'øyekatarrene': ('øyekatarr',),
'øyekontakt': ('øyekontakt',),
'øyekontakten': ('øyekontakt',),
'øyekontakter': ('øyekontakt',),
'øyekontaktene': ('øyekontakt',),
'øyekrik': ('øyekrik',),
'øyekriken': ('øyekrik',),
'øyekriker': ('øyekrik',),
'øyekrikene': ('øyekrik',),
'øyekrok': ('øyekrok',),
'øyekroken': ('øyekrok',),
'øyekroker': ('øyekrok',),
'øyekrokene': ('øyekrok',),
'øyelege': ('øyelege',),
'øyelegen': ('øyelege',),
'øyeleger': ('øyelege',),
'øyelegene': ('øyelege',),
'øyelokk': ('øyelokk',),
'øyelokket': ('øyelokk',),
'øyelokk': ('øyelokk',),
'øyelokka': ('øyelokk',),
'øyelokkene': ('øyelokk',),
'øyemed': ('øyemed',),
'øyemedet': ('øyemed',),
'øyemed': ('øyemed',),
'øyemeda': ('øyemed',),
'øyemedene': ('øyemed',),
'øyemål': ('øyemål',),
'øyemålet': ('øyemål',),
'øyemål': ('øyemål',),
'øyemåla': ('øyemål',),
'øyemålene': ('øyemål',),
'øyenbryn': ('øyenbryn',),
'øyenbrynet': ('øyenbryn',),
'øyenbryn': ('øyenbryn',),
'øyenbryna': ('øyenbryn',),
'øyenbrynene': ('øyenbryn',),
'øyendråper': ('øyendråper',),
'øyendråpene': ('øyendråper',),
'øyenfarge': ('øyenfarge',),
'øyenfargen': ('øyenfarge',),
'øyenfarger': ('øyenfarge',),
'øyenfargene': ('øyenfarge',),
'øyenhår': ('øyenhår',),
'øyenhåret': ('øyenhår',),
'øyenhår': ('øyenhår',),
'øyenhåra': ('øyenhår',),
'øyenhårene': ('øyenhår',),
'øyenlokk': ('øyenlokk',),
'øyenlokket': ('øyenlokk',),
'øyenlokk': ('øyenlokk',),
'øyenlokka': ('øyenlokk',),
'øyenlokkene': ('øyenlokk',),
'øyensalve': ('øyensalve',),
'øyensalven': ('øyensalve',),
'øyensalva': ('øyensalve',),
'øyensalver': ('øyensalve',),
'øyensalvene': ('øyensalve',),
'øyenskygge': ('øyenskygge',),
'øyenskyggen': ('øyenskygge',),
'øyenskygger': ('øyenskygge',),
'øyenskyggene': ('øyenskygge',),
'øyenslyst': ('øyenslyst',),
'øyenslysten': ('øyenslyst',),
'øyenslysta': ('øyenslyst',),
'øyenslyster': ('øyenslyst',),
'øyenslystene': ('øyenslyst',),
'øyenstein': ('øyenstein',),
'øyensteinen': ('øyenstein',),
'øyensteiner': ('øyenstein',),
'øyensteinene': ('øyenstein',),
'øyensten': ('øyensten',),
'øyenstenen': ('øyensten',),
'øyenstener': ('øyensten',),
'øyenstenene': ('øyensten',),
'øyensverte': ('øyensverte',),
'øyensverten': ('øyensverte',),
'øyensverta': ('øyensverte',),
'øyensverter': ('øyensverte',),
'øyensvertene': ('øyensverte',),
'øyentjener': ('øyentjener',),
'øyentjeneren': ('øyentjener',),
'øyentjenere': ('øyentjener',),
'øyentjenerne': ('øyentjener',),
'øyentjeneri': ('øyentjeneri',),
'øyentjeneriet': ('øyentjeneri',),
'øyentjeneri': ('øyentjeneri',),
'øyentjenerier': ('øyentjeneri',),
'øyentjeneri': ('øyentjeneri',),
'øyentjenerier': ('øyentjeneri',),
'øyentjeneria': ('øyentjeneri',),
'øyentjeneriene': ('øyentjeneri',),
'øyentrøst': ('øyentrøst',),
'øyentrøsten': ('øyentrøst',),
'øyentrøsta': ('øyentrøst',),
'øyentrøster': ('øyentrøst',),
'øyentrøstene': ('øyentrøst',),
'øyenvipp': ('øyenvipp',),
'øyenvippen': ('øyenvipp',),
'øyenvipper': ('øyenvipp',),
'øyenvippene': ('øyenvipp',),
'øyenvippe': ('øyenvippe',),
'øyenvippen': ('øyenvippe',),
'øyenvipper': ('øyenvippe',),
'øyenvippene': ('øyenvippe',),
'øyenvitne': ('øyenvitne',),
'øyenvitnet': ('øyenvitne',),
'øyenvitner': ('øyenvitne',),
'øyenvitna': ('øyenvitne',),
'øyenvitnene': ('øyenvitne',),
'øyerim': ('øyerim',),
'øyerimet': ('øyerim',),
'øyerim': ('øyerim',),
'øyerima': ('øyerim',),
'øyerimene': ('øyerim',),
'øyesalve': ('øyesalve',),
'øyesalven': ('øyesalve',),
'øyesalva': ('øyesalve',),
'øyesalver': ('øyesalve',),
'øyesalvene': ('øyesalve',),
'øyesjukdom': ('øyesjukdom',),
'øyesjukdommen': ('øyesjukdom',),
'øyesjukdommer': ('øyesjukdom',),
'øyesjukdommene': ('øyesjukdom',),
'øyeskrue': ('øyeskrue',),
'øyeskruen': ('øyeskrue',),
'øyeskruer': ('øyeskrue',),
'øyeskruene': ('øyeskrue',),
'øyeskygge': ('øyeskygge',),
'øyeskyggen': ('øyeskygge',),
'øyeskygger': ('øyeskygge',),
'øyeskyggene': ('øyeskygge',),
'øyestein': ('øyestein',),
'øyesteinen': ('øyestein',),
'øyesteiner': ('øyestein',),
'øyesteinene': ('øyestein',),
'øyesten': ('øyesten',),
'øyestenen': ('øyesten',),
'øyestener': ('øyesten',),
'øyestenene': ('øyesten',),
'øyestikker': ('øyestikker',),
'øyestikkeren': ('øyestikker',),
'øyestikkere': ('øyestikker',),
'øyestikkerne': ('øyestikker',),
'øyesverte': ('øyesverte',),
'øyesverten': ('øyesverte',),
'øyesverta': ('øyesverte',),
'øyesverter': ('øyesverte',),
'øyesvertene': ('øyesverte',),
'øyesykdom': ('øyesykdom',),
'øyesykdommen': ('øyesykdom',),
'øyesykdommer': ('øyesykdom',),
'øyesykdommene': ('øyesykdom',),
'øyesyn': ('øyesyn',),
'øyesynet': ('øyesyn',),
'øyesyn': ('øyesyn',),
'øyesyner': ('øyesyn',),
'øyesyn': ('øyesyn',),
'øyesyner': ('øyesyn',),
'øyesyna': ('øyesyn',),
'øyesynene': ('øyesyn',),
'øyetann': ('øyetann',),
'øyetannen': ('øyetann',),
'øyetanna': ('øyetann',),
'øyetenner': ('øyetann',),
'øyetennene': ('øyetann',),
'øyevipp': ('øyevipp',),
'øyevippen': ('øyevipp',),
'øyevipper': ('øyevipp',),
'øyevippene': ('øyevipp',),
'øyevippe': ('øyevippe',),
'øyevippen': ('øyevippe',),
'øyevipper': ('øyevippe',),
'øyevippene': ('øyevippe',),
'øyevitne': ('øyevitne',),
'øyevitnet': ('øyevitne',),
'øyevitner': ('øyevitne',),
'øyevitna': ('øyevitne',),
'øyevitnene': ('øyevitne',),
'øygard': ('øygard',),
'øygarden': ('øygard',),
'øygarder': ('øygard',),
'øygardene': ('øygard',),
'øygruppe': ('øygruppe',),
'øygruppen': ('øygruppe',),
'øygruppa': ('øygruppe',),
'øygrupper': ('øygruppe',),
'øygruppene': ('øygruppe',),
'øying': ('øying',),
'øyingen': ('øying',),
'øyinger': ('øying',),
'øyingene': ('øying',),
'øyk': ('øyk',),
'øyken': ('øyk',),
'øyker': ('øyk',),
'øykene': ('øyk',),
'øyr': ('øyr',),
'øyren': ('øyr',),
'øyra': ('øyr',),
'øyrer': ('øyr',),
'øyrene': ('øyr',),
'øyrike': ('øyrike',),
'øyriket': ('øyrike',),
'øyriker': ('øyrike',),
'øyrika': ('øyrike',),
'øyrikene': ('øyrike',),
'øyværing': ('øyværing',),
'øyværingen': ('øyværing',),
'øyværinger': ('øyværing',),
'øyværingene': ('øyværing',),
'akt': ('akt',),
'akten': ('akt',),
'akter': ('akt',),
'aktene': ('akt',),
'ås': ('ås',),
'åsen': ('ås',),
'åser': ('ås',),
'åsene': ('ås',),
'ætt': ('ætt',),
'ætten': ('ætt',),
'ætta': ('ætt',),
'ætter': ('ætt',),
'ættene': ('ætt',),
'ætt': ('ætt',),
'ætten': ('ætt',),
'ætta': ('ætt',),
'ætter': ('ætt',),
'ættene': ('ætt',),
'atlas': ('atlas',),
'atlasen': ('atlas',),
'atlaser': ('atlas',),
'atlasene': ('atlas',),
'avl': ('avl',),
'avlen': ('avl',),
'avler': ('avl',),
'avlene': ('avl',),
'bahai': ('bahai',),
'bahaien': ('bahai',),
'bahaier': ('bahai',),
'bahaiene': ('bahai',),
'bane': ('bane',),
'banen': ('bane',),
'baner': ('bane',),
'banene': ('bane',),
'bank': ('bank',),
'banken': ('bank',),
'banker': ('bank',),
'bankene': ('bank',),
'bark': ('bark',),
'barken': ('bark',),
'barker': ('bark',),
'barkene': ('bark',),
'bestikk': ('bestikk',),
'bestikket': ('bestikk',),
'bestikk': ('bestikk',),
'bestikka': ('bestikk',),
'bestikkene': ('bestikk',),
'bisp': ('bisp',),
'bispen': ('bisp',),
'bisper': ('bisp',),
'bispene': ('bisp',),
'blazer': ('blazer',),
'blazeren': ('blazer',),
'blazere': ('blazer',),
'blazerne': ('blazer',),
'bleser': ('bleser',),
'bleseren': ('bleser',),
'blesere': ('bleser',),
'bleserne': ('bleser',),
'blikk': ('blikk',),
'blikket': ('blikk',),
'blikk': ('blikk',),
'blikka': ('blikk',),
'blikkene': ('blikk',),
'bogeføring': ('bogeføring',),
'bogeføringen': ('bogeføring',),
'bogeføringa': ('bogeføring',),
'bogeføringer': ('bogeføring',),
'bogeføringene': ('bogeføring',),
'bueføring': ('bueføring',),
'bueføringen': ('bueføring',),
'bueføringa': ('bueføring',),
'bueføringer': ('bueføring',),
'bueføringene': ('bueføring',),
'bom': ('bom',),
'bommen': ('bom',),
'bommer': ('bom',),
'bommene': ('bom',),
'bor': ('bor',),
'boret': ('bor',),
'bor': ('bor',),
'bora': ('bor',),
'borene': ('bor',),
'busetting': ('busetting',),
'busettingen': ('busetting',),
'busettinga': ('busetting',),
'busettinger': ('busetting',),
'busettingene': ('busetting',),
'brigg': ('brigg',),
'briggen': ('brigg',),
'brigger': ('brigg',),
'briggene': ('brigg',),
'bulk': ('bulk',),
'bulken': ('bulk',),
'bulker': ('bulk',),
'bulkene': ('bulk',),
'bør': ('bør',),
'børen': ('bør',),
'bører': ('bør',),
'børene': ('bør',),
'coitus': ('coitus',),
'coitusen': ('coitus',),
'coituser': ('coitus',),
'coitusene': ('coitus',),
'daddel': ('daddel',),
'daddelen': ('daddel',),
'dadler': ('daddel',),
'dadlene': ('daddel',),
'diett': ('diett',),
'dietten': ('diett',),
'dietter': ('diett',),
'diettene': ('diett',),
'diss': ('diss',),
'dissen': ('diss',),
'disser': ('diss',),
'dissene': ('diss',),
'diss': ('diss',),
'dissen': ('diss',),
'disset': ('diss',),
'disser': ('diss',),
'diss': ('diss',),
'dissene': ('diss',),
'dissa': ('diss',),
'dissene': ('diss',),
'dokk': ('dokk',),
'dokken': ('dokk',),
'dokka': ('dokk',),
'dokker': ('dokk',),
'dekker': ('dokk',),
'dokkene': ('dokk',),
'dekkene': ('dokk',),
'dokk': ('dokk',),
'dokken': ('dokk',),
'dokka': ('dokk',),
'dokker': ('dokk',),
'dokkene': ('dokk',),
'domino': ('domino',),
'dominoen': ('domino',),
'dominoer': ('domino',),
'dominoene': ('domino',),
'drill': ('drill',),
'drillen': ('drill',),
'driller': ('drill',),
'drillene': ('drill',),
'drill': ('drill',),
'drillen': ('drill',),
'drillet': ('drill',),
'driller': ('drill',),
'drill': ('drill',),
'drillene': ('drill',),
'drilla': ('drill',),
'drillene': ('drill',),
'dur': ('dur',),
'duren': ('dur',),
'durer': ('dur',),
'durene': ('dur',),
'eike': ('eike',),
'eiken': ('eike',),
'eika': ('eike',),
'eiker': ('eike',),
'eikene': ('eike',),
'eike': ('eike',),
'eiken': ('eike',),
'eika': ('eike',),
'eiker': ('eike',),
'eikene': ('eike',),
'ekorn': ('ekorn',),
'ekornen': ('ekorn',),
'ekornet': ('ekorn',),
'ekorner': ('ekorn',),
'ekorn': ('ekorn',),
'ekorner': ('ekorn',),
'ekorn': ('ekorn',),
'ekorner': ('ekorn',),
'ekornene': ('ekorn',),
'ekorna': ('ekorn',),
'ekornene': ('ekorn',),
'fader': ('fader',),
'faderen': ('fader',),
'fadere': ('fader',),
'faderne': ('fader',),
'fader': ('fader',),
'faderen': ('fader',),
'fedre': ('fader',),
'fedrene': ('fader',),
'fals': ('fals',),
'falsen': ('fals',),
'falser': ('fals',),
'falsene': ('fals',),
'fan': ('fan',),
'fanen': ('fan',),
'fans': ('fan',),
'fanene': ('fan',),
'fan': ('fan',),
'fersken': ('fersken',),
'fersken': ('fersken',),
'ferskenen': ('fersken',),
'ferskener': ('fersken',),
'ferskenene': ('fersken',),
'flo': ('flo',),
'floen': ('flo',),
'floa': ('flo',),
'floer': ('flo',),
'floene': ('flo',),
'flor': ('flor',),
'floret': ('flor',),
'flor': ('flor',),
'flora': ('flor',),
'florene': ('flor',),
'forslag': ('forslag',),
'forslaget': ('forslag',),
'forslag': ('forslag',),
'forslaga': ('forslag',),
'forslagene': ('forslag',),
'forsyn': ('forsyn',),
'forsynet': ('forsyn',),
'forsyn': ('forsyn',),
'forsyna': ('forsyn',),
'forsynene': ('forsyn',),
'fot': ('fot',),
'foten': ('fot',),
'fot': ('fot',),
'fotene': ('fot',),
'fraflytting': ('fraflytting',),
'fraflyttingen': ('fraflytting',),
'fraflyttinga': ('fraflytting',),
'fraflyttinger': ('fraflytting',),
'fraflyttingene': ('fraflytting',),
'friliste': ('friliste',),
'frilisten': ('friliste',),
'frilista': ('friliste',),
'frilister': ('friliste',),
'frilistene': ('friliste',),
'frys': ('frys',),
'frysen': ('frys',),
'fryser': ('frys',),
'frysene': ('frys',),
'frys': ('frys',),
'fyll': ('fyll',),
'fyllen': ('fyll',),
'fylla': ('fyll',),
'fyller': ('fyll',),
'fyllene': ('fyll',),
'galleblære': ('galleblære',),
'galleblæren': ('galleblære',),
'galleblæra': ('galleblære',),
'galleblærer': ('galleblære',),
'galleblærene': ('galleblære',),
'garde': ('garde',),
'garden': ('garde',),
'garder': ('garde',),
'gardene': ('garde',),
'golf': ('golf',),
'golfen': ('golf',),
'golfer': ('golf',),
'golfene': ('golf',),
'gon': ('gon',),
'gonen': ('gon',),
'gon': ('gon',),
'gonene': ('gon',),
'gris': ('gris',),
'grisen': ('gris',),
'griser': ('gris',),
'grisene': ('gris',),
'gross': ('gross',),
'grosset': ('gross',),
'gross': ('gross',),
'grossa': ('gross',),
'grossene': ('gross',),
'grovær': ('grovær',),
'groværet': ('grovær',),
'grovær': ('grovær',),
'groværa': ('grovær',),
'groværene': ('grovær',),
'gytje': ('gytje',),
'gytjen': ('gytje',),
'gytja': ('gytje',),
'gytjer': ('gytje',),
'gytjene': ('gytje',),
'gytje': ('gytje',),
'gytjen': ('gytje',),
'gytja': ('gytje',),
'gytjer': ('gytje',),
'gytjene': ('gytje',),
'hakk': ('hakk',),
'hakket': ('hakk',),
'hakk': ('hakk',),
'hakka': ('hakk',),
'hakkene': ('hakk',),
'handbak': ('handbak',),
'handbaken': ('handbak',),
'handbaker': ('handbak',),
'handbakene': ('handbak',),
'handgemeng': ('handgemeng',),
'handgemenget': ('handgemeng',),
'handgemeng': ('handgemeng',),
'handgemenger': ('handgemeng',),
'handgemeng': ('handgemeng',),
'handgemenger': ('handgemeng',),
'handgemenga': ('handgemeng',),
'handgemengene': ('handgemeng',),
'håndgemeng': ('håndgemeng',),
'håndgemenget': ('håndgemeng',),
'håndgemeng': ('håndgemeng',),
'håndgemenger': ('håndgemeng',),
'håndgemeng': ('håndgemeng',),
'håndgemenger': ('håndgemeng',),
'håndgemenga': ('håndgemeng',),
'håndgemengene': ('håndgemeng',),
'hegd': ('hegd',),
'hegden': ('hegd',),
'hegda': ('hegd',),
'hegder': ('hegd',),
'hegdene': ('hegd',),
'hell': ('hell',),
'hellet': ('hell',),
'hell': ('hell',),
'hella': ('hell',),
'hellene': ('hell',),
'hestehov': ('hestehov',),
'hestehoven': ('hestehov',),
'hestehover': ('hestehov',),
'hestehøver': ('hestehov',),
'hestehovene': ('hestehov',),
'hestehøvene': ('hestehov',),
'hestehov': ('hestehov',),
'hestehoven': ('hestehov',),
'hestehover': ('hestehov',),
'hestehov': ('hestehov',),
'hestehovene': ('hestehov',),
'hevd': ('hevd',),
'hevden': ('hevd',),
'hevda': ('hevd',),
'hevder': ('hevd',),
'hevdene': ('hevd',),
'hevd': ('hevd',),
'hevden': ('hevd',),
'hevder': ('hevd',),
'hevdene': ('hevd',),
'hogg': ('hogg',),
'hogget': ('hogg',),
'hogg': ('hogg',),
'hogga': ('hogg',),
'hoggene': ('hogg',),
'hold': ('hold',),
'holdet': ('hold',),
'hold': ('hold',),
'holda': ('hold',),
'holdene': ('hold',),
'horg': ('horg',),
'horgen': ('horg',),
'horga': ('horg',),
'horger': ('horg',),
'horgene': ('horg',),
'horg': ('horg',),
'horgen': ('horg',),
'horga': ('horg',),
'horger': ('horg',),
'horgene': ('horg',),
'hull': ('hull',),
'hullet': ('hull',),
'hull': ('hull',),
'huller': ('hull',),
'hull': ('hull',),
'huller': ('hull',),
'hulla': ('hull',),
'hullene': ('hull',),
'husk': ('husk',),
'husken': ('husk',),
'husker': ('husk',),
'huskene': ('husk',),
'husk': ('husk',),
'husken': ('husk',),
'husket': ('husk',),
'husk': ('husk',),
'huskene': ('husk',),
'huska': ('husk',),
'huskene': ('husk',),
'hvitvasking': ('hvitvasking',),
'hvitvaskingen': ('hvitvasking',),
'hvitvaskinga': ('hvitvasking',),
'hvitvaskinger': ('hvitvasking',),
'hvitvaskingene': ('hvitvasking',),
'kvitvasking': ('kvitvasking',),
'kvitvaskingen': ('kvitvasking',),
'kvitvaskinga': ('kvitvasking',),
'kvitvaskinger': ('kvitvasking',),
'kvitvaskingene': ('kvitvasking',),
'hand': ('hand',),
'handen': ('hand',),
'handa': ('hand',),
'hender': ('hand',),
'hendene': ('hand',),
'hånd': ('hånd',),
'hånden': ('hånd',),
'hånda': ('hånd',),
'hender': ('hånd',),
'hendene': ('hånd',),
'håndgivelse': ('håndgivelse',),
'håndgivelsen': ('håndgivelse',),
'håndgivelser': ('håndgivelse',),
'håndgivelsene': ('håndgivelse',),
'handverkslære': ('handverkslære',),
'handverkslæren': ('handverkslære',),
'handverkslæra': ('handverkslære',),
'handverkslærer': ('handverkslære',),
'handverkslærene': ('handverkslære',),
'håndverkslære': ('håndverkslære',),
'håndverkslæren': ('håndverkslære',),
'håndverkslæra': ('håndverkslære',),
'håndverkslærer': ('håndverkslære',),
'håndverkslærene': ('håndverkslære',),
'ekorn': ('ekorn',),
'ekornen': ('ekorn',),
'ekornet': ('ekorn',),
'ekorner': ('ekorn',),
'ekorn': ('ekorn',),
'ekornene': ('ekorn',),
'ekorna': ('ekorn',),
'ekornene': ('ekorn',),
'il': ('il',),
'ilen': ('il',),
'ila': ('il',),
'iler': ('il',),
'ilene': ('il',),
'il': ('il',),
'ilen': ('il',),
'iler': ('il',),
'ilene': ('il',),
'illvær': ('illvær',),
'illværet': ('illvær',),
'illvær': ('illvær',),
'illværa': ('illvær',),
'illværene': ('illvær',),
'jamne': ('jamne',),
'jamnen': ('jamne',),
'jamner': ('jamne',),
'jamnene': ('jamne',),
'jura': ('jura',),
'juraen': ('jura',),
'juraer': ('jura',),
'juraene': ('jura',),
'jura': ('jura',),
'jus': ('jus',),
'jusen': ('jus',),
'juser': ('jus',),
'jusene': ('jus',),
'kalk': ('kalk',),
'kalken': ('kalk',),
'kalker': ('kalk',),
'kalkene': ('kalk',),
'kant': ('kant',),
'kanten': ('kant',),
'kanter': ('kant',),
'kantene': ('kant',),
'kant': ('kant',),
'kanten': ('kant',),
'kantet': ('kant',),
'kanter': ('kant',),
'kant': ('kant',),
'kantene': ('kant',),
'kanta': ('kant',),
'kantene': ('kant',),
'kis': ('kis',),
'kisen': ('kis',),
'kiser': ('kis',),
'kisene': ('kis',),
'klaff': ('klaff',),
'klaffen': ('klaff',),
'klaffer': ('klaff',),
'klaffene': ('klaff',),
'klikk': ('klikk',),
'klikken': ('klikk',),
'klikker': ('klikk',),
'klikkene': ('klikk',),
'klink': ('klink',),
'klinken': ('klink',),
'klinker': ('klink',),
'klinkene': ('klink',),
'klink': ('klink',),
'klinken': ('klink',),
'klinket': ('klink',),
'klinker': ('klink',),
'klink': ('klink',),
'klinkene': ('klink',),
'klinka': ('klink',),
'klinkene': ('klink',),
'klor': ('klor',),
'kloret': ('klor',),
'klor': ('klor',),
'klora': ('klor',),
'klorene': ('klor',),
'kløver': ('kløver',),
'kløveren': ('kløver',),
'kløvere': ('kløver',),
'kløver': ('kløver',),
'kløverne': ('kløver',),
'kløver': ('kløver',),
'kløveren': ('kløver',),
'kløvere': ('kløver',),
'kløverne': ('kløver',),
'knekk': ('knekk',),
'knekken': ('knekk',),
'knekker': ('knekk',),
'knekkene': ('knekk',),
'knop': ('knop',),
'knopen': ('knop',),
'knoper': ('knop',),
'knopene': ('knop',),
'knop': ('knop',),
'knopen': ('knop',),
'knop': ('knop',),
'knopene': ('knop',),
'knott': ('knott',),
'knotten': ('knott',),
'knotter': ('knott',),
'knottene': ('knott',),
'knott': ('knott',),
'knotten': ('knott',),
'knott': ('knott',),
'knottene': ('knott',),
'kok': ('kok',),
'koken': ('kok',),
'koker': ('kok',),
'kokene': ('kok',),
'kost': ('kost',),
'kosten': ('kost',),
'koster': ('kost',),
'kostene': ('kost',),
'kol': ('kol',),
'kolet': ('kol',),
'kol': ('kol',),
'kola': ('kol',),
'kolene': ('kol',),
'korg': ('korg',),
'korgen': ('korg',),
'korga': ('korg',),
'korger': ('korg',),
'korgene': ('korg',),
'kvark': ('kvark',),
'kvarken': ('kvark',),
'kvarker': ('kvark',),
'kvarkene': ('kvark',),
'land': ('land',),
'landet': ('land',),
'land': ('land',),
'landa': ('land',),
'landene': ('land',),
'langve': ('langve',),
'langven': ('langve',),
'langver': ('langve',),
'langvene': ('langve',),
'legg': ('legg',),
'leggen': ('legg',),
'legger': ('legg',),
'leggene': ('legg',),
'legg': ('legg',),
'leie': ('leie',),
'leien': ('leie',),
'leia': ('leie',),
'leier': ('leie',),
'leiene': ('leie',),
'leie': ('leie',),
'leien': ('leie',),
'leia': ('leie',),
'leier': ('leie',),
'leiene': ('leie',),
'løftning': ('løftning',),
'løftningen': ('løftning',),
'løftninga': ('løftning',),
'løftninger': ('løftning',),
'løftningene': ('løftning',),
'løkke': ('løkke',),
'løkken': ('løkke',),
'løkka': ('løkke',),
'løkker': ('løkke',),
'løkkene': ('løkke',),
'løkke': ('løkke',),
'løkken': ('løkke',),
'løkka': ('løkke',),
'løkker': ('løkke',),
'løkkene': ('løkke',),
'løsepenger': ('løsepenger',),
'løsepengene': ('løsepenger',),
'list': ('list',),
'listen': ('list',),
'lista': ('list',),
'lister': ('list',),
'listene': ('list',),
'litografi': ('litografi',),
'litografien': ('litografi',),
'litografier': ('litografi',),
'litografiene': ('litografi',),
'litografi': ('litografi',),
'litografiet': ('litografi',),
'litografi': ('litografi',),
'litografier': ('litografi',),
'litografi': ('litografi',),
'litografier': ('litografi',),
'litografia': ('litografi',),
'litografiene': ('litografi',),
'lo': ('lo',),
'loen': ('lo',),
'loa': ('lo',),
'loer': ('lo',),
'loene': ('lo',),
'lo': ('lo',),
'loen': ('lo',),
'loa': ('lo',),
'loer': ('lo',),
'loene': ('lo',),
'luv': ('luv',),
'luven': ('luv',),
'luver': ('luv',),
'luvene': ('luv',),
'loff': ('loff',),
'loffen': ('loff',),
'loffer': ('loff',),
'loffene': ('loff',),
'lov': ('lov',),
'loven': ('lov',),
'lover': ('lov',),
'lovene': ('lov',),
'lov': ('lov',),
'lyr': ('lyr',),
'lyren': ('lyr',),
'lyrer': ('lyr',),
'lyrene': ('lyr',),
'lyr': ('lyr',),
'lyren': ('lyr',),
'lyra': ('lyr',),
'lyrer': ('lyr',),
'lyrene': ('lyr',),
'lyre': ('lyre',),
'lyren': ('lyre',),
'lyra': ('lyre',),
'lyrer': ('lyre',),
'lyrene': ('lyre',),
'lære': ('lære',),
'læren': ('lære',),
'læra': ('lære',),
'lærer': ('lære',),
'lærene': ('lære',),
'lære': ('lære',),
'læren': ('lære',),
'læret': ('lære',),
'læra': ('lære',),
'lærer': ('lære',),
'lærene': ('lære',),
'læra': ('lære',),
'lærene': ('lære',),
'maki': ('maki',),
'makien': ('maki',),
'makier': ('maki',),
'makiene': ('maki',),
'maquis': ('maquis',),
'maquisen': ('maquis',),
'maquiser': ('maquis',),
'maquisene': ('maquis',),
'malm': ('malm',),
'malmen': ('malm',),
'malmer': ('malm',),
'malmene': ('malm',),
'maori': ('maori',),
'maorien': ('maori',),
'maorier': ('maori',),
'maoriene': ('maori',),
'maori': ('maori',),
'maorien': ('maori',),
'maorier': ('maori',),
'maoriene': ('maori',),
'mark': ('mark',),
'marken': ('mark',),
'marka': ('mark',),
'marker': ('mark',),
'markene': ('mark',),
'mot': ('mot',),
'motet': ('mot',),
'mot': ('mot',),
'mota': ('mot',),
'motene': ('mot',),
'neurologi': ('neurologi',),
'neurologien': ('neurologi',),
'neurologier': ('neurologi',),
'neurologiene': ('neurologi',),
'nevrologi': ('nevrologi',),
'nevrologien': ('nevrologi',),
'nevrologier': ('nevrologi',),
'nevrologiene': ('nevrologi',),
'nipp': ('nipp',),
'nippen': ('nipp',),
'nippet': ('nipp',),
'nipper': ('nipp',),
'nipp': ('nipp',),
'nippene': ('nipp',),
'nippa': ('nipp',),
'nippene': ('nipp',),
'nipp': ('nipp',),
'nippet': ('nipp',),
'nipp': ('nipp',),
'nippa': ('nipp',),
'nippene': ('nipp',),
'not': ('not',),
'noten': ('not',),
'nota': ('not',),
'nøter': ('not',),
'nøtene': ('not',),
'not': ('not',),
'noten': ('not',),
'nota': ('not',),
'noter': ('not',),
'notene': ('not',),
'omgang': ('omgang',),
'omgangen': ('omgang',),
'omganger': ('omgang',),
'omgangene': ('omgang',),
'ør': ('ør',),
'øren': ('ør',),
'øra': ('ør',),
'ører': ('ør',),
'ørene': ('ør',),
'øre': ('øre',),
'øren': ('øre',),
'ører': ('øre',),
'ørene': ('øre',),
'opptaksprøve': ('opptaksprøve',),
'opptaksprøven': ('opptaksprøve',),
'opptaksprøva': ('opptaksprøve',),
'opptaksprøver': ('opptaksprøve',),
'opptaksprøvene': ('opptaksprøve',),
'pass': ('pass',),
'passet': ('pass',),
'pass': ('pass',),
'passa': ('pass',),
'passene': ('pass',),
'pass': ('pass',),
'perm': ('perm',),
'permen': ('perm',),
'permer': ('perm',),
'permene': ('perm',),
'perm': ('perm',),
'pers': ('pers',),
'persen': ('pers',),
'perser': ('pers',),
'persene': ('pers',),
'plett': ('plett',),
'pletten': ('plett',),
'pletter': ('plett',),
'plettene': ('plett',),
'pomp': ('pomp',),
'pomp': ('pomp',),
'pompen': ('pomp',),
'pomper': ('pomp',),
'pompene': ('pomp',),
'post': ('post',),
'posten': ('post',),
'poster': ('post',),
'postene': ('post',),
'prim': ('prim',),
'primen': ('prim',),
'primer': ('prim',),
'primene': ('prim',),
'prim': ('prim',),
'primen': ('prim',),
'primet': ('prim',),
'primer': ('prim',),
'prim': ('prim',),
'primene': ('prim',),
'prima': ('prim',),
'primene': ('prim',),
'purr': ('purr',),
'purret': ('purr',),
'purr': ('purr',),
'purra': ('purr',),
'purrene': ('purr',),
'pynt': ('pynt',),
'pynten': ('pynt',),
'pynter': ('pynt',),
'pyntene': ('pynt',),
'rap': ('rap',),
'rapen': ('rap',),
'rapet': ('rap',),
'raper': ('rap',),
'rap': ('rap',),
'rapene': ('rap',),
'rapa': ('rap',),
'rapene': ('rap',),
'rap': ('rap',),
'rapet': ('rap',),
'rap': ('rap',),
'rapa': ('rap',),
'rapene': ('rap',),
'rein': ('rein',),
'reinen': ('rein',),
'reina': ('rein',),
'reiner': ('rein',),
'reinene': ('rein',),
'rein': ('rein',),
'reinen': ('rein',),
'reiner': ('rein',),
'reinene': ('rein',),
'reumatisme': ('reumatisme',),
'reumatismen': ('reumatisme',),
'reumatismer': ('reumatisme',),
'reumatismene': ('reumatisme',),
'revmatisme': ('revmatisme',),
'revmatismen': ('revmatisme',),
'revmatismer': ('revmatisme',),
'revmatismene': ('revmatisme',),
'riks': ('riks',),
'riksen': ('riks',),
'rikser': ('riks',),
'riksene': ('riks',),
'riks': ('riks',),
'riksen': ('riks',),
'rikset': ('riks',),
'rikser': ('riks',),
'riks': ('riks',),
'riksene': ('riks',),
'riksa': ('riks',),
'riksene': ('riks',),
'rips': ('rips',),
'ripsen': ('rips',),
'ripser': ('rips',),
'ripsene': ('rips',),
'ro': ('ro',),
'roen': ('ro',),
'roa': ('ro',),
'roer': ('ro',),
'roene': ('ro',),
'ro': ('ro',),
'roen': ('ro',),
'roa': ('ro',),
'roer': ('ro',),
'roene': ('ro',),
'rogn': ('rogn',),
'rognen': ('rogn',),
'rogna': ('rogn',),
'rogner': ('rogn',),
'rognene': ('rogn',),
'ruff': ('ruff',),
'ruff': ('ruff',),
'ruffen': ('ruff',),
'ruffer': ('ruff',),
'ruffene': ('ruff',),
'rust': ('rust',),
'rusten': ('rust',),
'rusta': ('rust',),
'ruster': ('rust',),
'rustene': ('rust',),
'rustning': ('rustning',),
'rustningen': ('rustning',),
'rustninga': ('rustning',),
'rustninger': ('rustning',),
'rustningene': ('rustning',),
'røkelse': ('røkelse',),
'røkelsen': ('røkelse',),
'røkelser': ('røkelse',),
'røkelsene': ('røkelse',),
'røykelse': ('røykelse',),
'røykelsen': ('røykelse',),
'røykelser': ('røykelse',),
'røykelsene': ('røykelse',),
'rør': ('rør',),
'røret': ('rør',),
'rør': ('rør',),
'røra': ('rør',),
'rørene': ('rør',),
'røre': ('røre',),
'røren': ('røre',),
'røra': ('røre',),
'rører': ('røre',),
'rørene': ('røre',),
'røyk': ('røyk',),
'røyken': ('røyk',),
'røyker': ('røyk',),
'røykene': ('røyk',),
'røyk': ('røyk',),
'røyken': ('røyk',),
'røyk': ('røyk',),
'røykene': ('røyk',),
'rå': ('rå',),
'råen': ('rå',),
'råa': ('rå',),
'råer': ('rå',),
'råene': ('rå',),
'råd': ('råd',),
'råke': ('råke',),
'råken': ('råke',),
'råker': ('råke',),
'råkene': ('råke',),
'saks': ('saks',),
'saksen': ('saks',),
'sakser': ('saks',),
'saksene': ('saks',),
'segl': ('segl',),
'seglet': ('segl',),
'segl': ('segl',),
'segla': ('segl',),
'seglene': ('segl',),
'segl': ('segl',),
'seglet': ('segl',),
'segl': ('segl',),
'segla': ('segl',),
'seglene': ('segl',),
'selvfornektelse': ('selvfornektelse',),
'selvfornektelsen': ('selvfornektelse',),
'selvfornektelser': ('selvfornektelse',),
'selvfornektelsene': ('selvfornektelse',),
'sjølfornektelse': ('sjølfornektelse',),
'sjølfornektelsen': ('sjølfornektelse',),
'sjølfornektelser': ('sjølfornektelse',),
'sjølfornektelsene': ('sjølfornektelse',),
'sjølfornekting': ('sjølfornekting',),
'sjølfornektingen': ('sjølfornekting',),
'sjølfornektinga': ('sjølfornekting',),
'sjølfornektinger': ('sjølfornekting',),
'sjølfornektingene': ('sjølfornekting',),
'selvovervinning': ('selvovervinning',),
'selvovervinningen': ('selvovervinning',),
'selvovervinninga': ('selvovervinning',),
'selvovervinninger': ('selvovervinning',),
'selvovervinningene': ('selvovervinning',),
'sjølovervinning': ('sjølovervinning',),
'sjølovervinningen': ('sjølovervinning',),
'sjølovervinninga': ('sjølovervinning',),
'sjølovervinninger': ('sjølovervinning',),
'sjølovervinningene': ('sjølovervinning',),
'selvpining': ('selvpining',),
'selvpiningen': ('selvpining',),
'selvpininga': ('selvpining',),
'selvpininger': ('selvpining',),
'selvpiningene': ('selvpining',),
'sjølpining': ('sjølpining',),
'sjølpiningen': ('sjølpining',),
'sjølpininga': ('sjølpining',),
'sjølpininger': ('sjølpining',),
'sjølpiningene': ('sjølpining',),
'selvsyn': ('selvsyn',),
'selvsynet': ('selvsyn',),
'selvsyn': ('selvsyn',),
'selvsyna': ('selvsyn',),
'selvsynene': ('selvsyn',),
'sen': ('sen',),
'senen': ('sen',),
'sena': ('sen',),
'sener': ('sen',),
'senene': ('sen',),
'sjalusi': ('sjalusi',),
'sjalusien': ('sjalusi',),
'sjalusier': ('sjalusi',),
'sjalusiene': ('sjalusi',),
'sjarm': ('sjarm',),
'sjarmen': ('sjarm',),
'sjarmer': ('sjarm',),
'sjarmene': ('sjarm',),
'sjarme': ('sjarme',),
'sjarmen': ('sjarme',),
'sjarmer': ('sjarme',),
'sjarmene': ('sjarme',),
'skare': ('skare',),
'skaren': ('skare',),
'skarer': ('skare',),
'skarene': ('skare',),
'skarv': ('skarv',),
'skarvet': ('skarv',),
'skarv': ('skarv',),
'skarva': ('skarv',),
'skarvene': ('skarv',),
'skjøt': ('skjøt',),
'skjøtet': ('skjøt',),
'skjøt': ('skjøt',),
'skjøta': ('skjøt',),
'skjøtene': ('skjøt',),
'skimmel': ('skimmel',),
'skimmelen': ('skimmel',),
'skimler': ('skimmel',),
'skimlene': ('skimmel',),
'skinn': ('skinn',),
'skinnet': ('skinn',),
'skinn': ('skinn',),
'skinna': ('skinn',),
'skinnene': ('skinn',),
'skjell': ('skjell',),
'skjellet': ('skjell',),
'skjell': ('skjell',),
'skjella': ('skjell',),
'skjellene': ('skjell',),
'skjell': ('skjell',),
'skjøt': ('skjøt',),
'skjøtet': ('skjøt',),
'skjøt': ('skjøt',),
'skjøter': ('skjøt',),
'skjøt': ('skjøt',),
'skjøter': ('skjøt',),
'skjøta': ('skjøt',),
'skjøtene': ('skjøt',),
'skrå': ('skrå',),
'skråen': ('skrå',),
'skråa': ('skrå',),
'skråer': ('skrå',),
'skråene': ('skrå',),
'skytte': ('skytte',),
'skytten': ('skytte',),
'skytter': ('skytte',),
'skyttene': ('skytte',),
'slark': ('slark',),
'slarken': ('slark',),
'slarker': ('slark',),
'slarkene': ('slark',),
'slark': ('slark',),
'slarken': ('slark',),
'slarket': ('slark',),
'slarker': ('slark',),
'slark': ('slark',),
'slarkene': ('slark',),
'slarka': ('slark',),
'slarkene': ('slark',),
'slette': ('slette',),
'sletten': ('slette',),
'sletta': ('slette',),
'sletter': ('slette',),
'slettene': ('slette',),
'slit': ('slit',),
'slitet': ('slit',),
'slit': ('slit',),
'slita': ('slit',),
'slitene': ('slit',),
'slått': ('slått',),
'slåtten': ('slått',),
'slåtter': ('slått',),
'slåttene': ('slått',),
'smekk': ('smekk',),
'smekken': ('smekk',),
'smekker': ('smekk',),
'smekkene': ('smekk',),
'smell': ('smell',),
'smellen': ('smell',),
'smeller': ('smell',),
'smellene': ('smell',),
'sneis': ('sneis',),
'sneisen': ('sneis',),
'sneisa': ('sneis',),
'sneiser': ('sneis',),
'sneisene': ('sneis',),
'snerp': ('snerp',),
'snerpet': ('snerp',),
'snerp': ('snerp',),
'snerpa': ('snerp',),
'snerpene': ('snerp',),
'snerp': ('snerp',),
'snerpet': ('snerp',),
'snerp': ('snerp',),
'snerpa': ('snerp',),
'snerpene': ('snerp',),
'snitt': ('snitt',),
'snitten': ('snitt',),
'snitt': ('snitt',),
'snittene': ('snitt',),
'sokn': ('sokn',),
'soknen': ('sokn',),
'soknet': ('sokn',),
'sokna': ('sokn',),
'sokner': ('sokn',),
'sokn': ('sokn',),
'sokner': ('sokn',),
'soknene': ('sokn',),
'sokna': ('sokn',),
'soknene': ('sokn',),
'sokn': ('sokn',),
'soknen': ('sokn',),
'sokna': ('sokn',),
'sokner': ('sokn',),
'soknene': ('sokn',),
'spann': ('spann',),
'spannet': ('spann',),
'spann': ('spann',),
'spanna': ('spann',),
'spannene': ('spann',),
'spann': ('spann',),
'spark': ('spark',),
'sparken': ('spark',),
'sparker': ('spark',),
'sparkene': ('spark',),
'spikk': ('spikk',),
'spikket': ('spikk',),
'spikk': ('spikk',),
'spikka': ('spikk',),
'spikkene': ('spikk',),
'splint': ('splint',),
'splinten': ('splint',),
'splinter': ('splint',),
'splintene': ('splint',),
'sprett': ('sprett',),
'spretten': ('sprett',),
'spretter': ('sprett',),
'sprettene': ('sprett',),
'sprett': ('sprett',),
'spretten': ('sprett',),
'sprettet': ('sprett',),
'spretter': ('sprett',),
'sprett': ('sprett',),
'sprettene': ('sprett',),
'spretta': ('sprett',),
'sprettene': ('sprett',),
'squash': ('squash',),
'squashen': ('squash',),
'squasher': ('squash',),
'squashene': ('squash',),
'stamp': ('stamp',),
'stampen': ('stamp',),
'stamper': ('stamp',),
'stampene': ('stamp',),
'stand': ('stand',),
'standen': ('stand',),
'stander': ('stand',),
'standene': ('stand',),
'styr': ('styr',),
'styr': ('styr',),
'styret': ('styr',),
'styr': ('styr',),
'styra': ('styr',),
'styrene': ('styr',),
'stær': ('stær',),
'stæren': ('stær',),
'stærer': ('stær',),
'stærene': ('stær',),
'svai': ('svai',),
'svaien': ('svai',),
'svaier': ('svai',),
'svaiene': ('svai',),
'svart-hvitt': ('svart-hvitt',),
'sveis': ('sveis',),
'sveisen': ('sveis',),
'sveiser': ('sveis',),
'sveisene': ('sveis',),
'sverte': ('sverte',),
'sverten': ('sverte',),
'sverta': ('sverte',),
'sverter': ('sverte',),
'svertene': ('sverte',),
'sverte': ('sverte',),
'sverten': ('sverte',),
'sverta': ('sverte',),
'sverter': ('sverte',),
'svertene': ('sverte',),
'sydvest': ('sydvest',),
'sydvesten': ('sydvest',),
'sydvester': ('sydvest',),
'sydvestene': ('sydvest',),
'takt': ('takt',),
'takten': ('takt',),
'takta': ('takt',),
'takter': ('takt',),
'taktene': ('takt',),
'tamil': ('tamil',),
'tamilen': ('tamil',),
'tamiler': ('tamil',),
'tamilene': ('tamil',),
'tamil': ('tamil',),
'tamilen': ('tamil',),
'tamiler': ('tamil',),
'tamilene': ('tamil',),
'tannrot': ('tannrot',),
'tannroten': ('tannrot',),
'tannrota': ('tannrot',),
'tannrøtter': ('tannrot',),
'tannrøttene': ('tannrot',),
'tannrot': ('tannrot',),
'tannroten': ('tannrot',),
'tannrota': ('tannrot',),
'tannrot': ('tannrot',),
'tannrotene': ('tannrot',),
'tekke': ('tekke',),
'tekket': ('tekke',),
'tekker': ('tekke',),
'tekka': ('tekke',),
'tekkene': ('tekke',),
'teksaner': ('teksaner',),
'teksaneren': ('teksaner',),
'teksanere': ('teksaner',),
'teksanerne': ('teksaner',),
'texaner': ('texaner',),
'texaneren': ('texaner',),
'texanere': ('texaner',),
'texanerne': ('texaner',),
'tele': ('tele',),
'telen': ('tele',),
'teler': ('tele',),
'telene': ('tele',),
'toll': ('toll',),
'tollen': ('toll',),
'toller': ('toll',),
'tollene': ('toll',),
'tupi': ('tupi',),
'tupien': ('tupi',),
'tupier': ('tupi',),
'tupiene': ('tupi',),
'tupi': ('tupi',),
'tupien': ('tupi',),
'tupier': ('tupi',),
'tupiene': ('tupi',),
'tur': ('tur',),
'turen': ('tur',),
'turer': ('tur',),
'turene': ('tur',),
'tusse': ('tusse',),
'tussen': ('tusse',),
'tusser': ('tusse',),
'tussene': ('tusse',),
'tusse': ('tusse',),
'tussen': ('tusse',),
'tussa': ('tusse',),
'tusser': ('tusse',),
'tussene': ('tusse',),
'tvist': ('tvist',),
'tvisten': ('tvist',),
'tvister': ('tvist',),
'tvistene': ('tvist',),
'tjuv': ('tjuv',),
'tjuven': ('tjuv',),
'tjuver': ('tjuv',),
'tjuvene': ('tjuv',),
'ugreie': ('ugreie',),
'ugreien': ('ugreie',),
'ugreia': ('ugreie',),
'ugreier': ('ugreie',),
'ugreiene': ('ugreie',),
'umbra': ('umbra',),
'umbraen': ('umbra',),
'umbraer': ('umbra',),
'umbraene': ('umbra',),
'ureinhet': ('ureinhet',),
'ureinheten': ('ureinhet',),
'ureinheta': ('ureinhet',),
'ureinheter': ('ureinhet',),
'ureinhetene': ('ureinhet',),
'uthogging': ('uthogging',),
'uthoggingen': ('uthogging',),
'uthogginga': ('uthogging',),
'uthogginger': ('uthogging',),
'uthoggingene': ('uthogging',),
'uthugging': ('uthugging',),
'uthuggingen': ('uthugging',),
'uthugginga': ('uthugging',),
'uthugginger': ('uthugging',),
'uthuggingene': ('uthugging',),
'utkik': ('utkik',),
'utkiken': ('utkik',),
'utkiker': ('utkik',),
'utkikene': ('utkik',),
'utkikk': ('utkikk',),
'utkikken': ('utkikk',),
'utkikker': ('utkikk',),
'utkikkene': ('utkikk',),
'utkik': ('utkik',),
'utkiken': ('utkik',),
'utkik': ('utkik',),
'utkikene': ('utkik',),
'utkikk': ('utkikk',),
'utkikken': ('utkikk',),
'utkikk': ('utkikk',),
'utkikkene': ('utkikk',),
'utleie': ('utleie',),
'utleien': ('utleie',),
'utleia': ('utleie',),
'utleier': ('utleie',),
'utleiene': ('utleie',),
'utrustning': ('utrustning',),
'utrustningen': ('utrustning',),
'utrustninga': ('utrustning',),
'utrustninger': ('utrustning',),
'utrustningene': ('utrustning',),
'utøy': ('utøy',),
'utøyet': ('utøy',),
'utøy': ('utøy',),
'utøya': ('utøy',),
'utøyene': ('utøy',),
'val': ('val',),
'valen': ('val',),
'valer': ('val',),
'valene': ('val',),
'vannplaning': ('vannplaning',),
'vannplaningen': ('vannplaning',),
'vannplaninga': ('vannplaning',),
'vannplaninger': ('vannplaning',),
'vannplaningene': ('vannplaning',),
'vassplaning': ('vassplaning',),
'vassplaningen': ('vassplaning',),
'vassplaninga': ('vassplaning',),
'vassplaninger': ('vassplaning',),
'vassplaningene': ('vassplaning',),
've': ('ve',),
'veet': ('ve',),
've': ('ve',),
'vea': ('ve',),
'veene': ('ve',),
'verge': ('verge',),
'verget': ('verge',),
'verger': ('verge',),
'verga': ('verge',),
'vergene': ('verge',),
'vipp': ('vipp',),
'vippen': ('vipp',),
'vippet': ('vipp',),
'vipper': ('vipp',),
'vipp': ('vipp',),
'vippene': ('vipp',),
'vippa': ('vipp',),
'vippene': ('vipp',),
'vipp': ('vipp',),
'vippen': ('vipp',),
'vipper': ('vipp',),
'vippene': ('vipp',),
'visk': ('visk',),
'visken': ('visk',),
'visker': ('visk',),
'viskene': ('visk',),
'vugge': ('vugge',),
'vuggen': ('vugge',),
'vugga': ('vugge',),
'vugger': ('vugge',),
'vuggene': ('vugge',),
'vær': ('vær',),
'været': ('vær',),
'vær': ('vær',),
'væra': ('vær',),
'værene': ('vær',),
'våg': ('våg',),
'vågen': ('våg',),
'våga': ('våg',),
'våger': ('våg',),
'vågene': ('våg',),
'våg': ('våg',),
'vågen': ('våg',),
'våger': ('våg',),
'vågene': ('våg',),
'forhånd': ('forhånd',),
'flo': ('flo',),
'floen': ('flo',),
'floa': ('flo',),
'floer': ('flo',),
'flør': ('flo',),
'floer': ('flo',),
'flør': ('flo',),
'floene': ('flo',),
'flørne': ('flo',),
'floene': ('flo',),
'flørne': ('flo',),
'flo': ('flo',),
'floen': ('flo',),
'floet': ('flo',),
'floa': ('flo',),
'floer': ('flo',),
'flør': ('flo',),
'floer': ('flo',),
'flør': ('flo',),
'floene': ('flo',),
'floa': ('flo',),
'floene': ('flo',),
'flørne': ('flo',),
'floene': ('flo',),
'flørne': ('flo',),
'ås': ('ås',),
'åsen': ('ås',),
'æser': ('ås',),
'æsene': ('ås',),
'fot': ('fot',),
'foten': ('fot',),
'føtter': ('fot',),
'føttene': ('fot',),
'fyll': ('fyll',),
'fyllen': ('fyll',),
'fyllet': ('fyll',),
'fylla': ('fyll',),
'fyller': ('fyll',),
'fyll': ('fyll',),
'fyller': ('fyll',),
'fyllene': ('fyll',),
'fylla': ('fyll',),
'fyllene': ('fyll',),
'klikk': ('klikk',),
'klikken': ('klikk',),
'klikket': ('klikk',),
'klikker': ('klikk',),
'klikk': ('klikk',),
'klikkene': ('klikk',),
'klikka': ('klikk',),
'klikkene': ('klikk',),
'knekk': ('knekk',),
'knekken': ('knekk',),
'knekker': ('knekk',),
'knekk': ('knekk',),
'knekkene': ('knekk',),
'mark': ('mark',),
'marken': ('mark',),
'marka': ('mark',),
'merker': ('mark',),
'merkene': ('mark',),
'mark': ('mark',),
'marken': ('mark',),
'marka': ('mark',),
'mark': ('mark',),
'markene': ('mark',),
'øre': ('øre',),
'øren': ('øre',),
'øret': ('øre',),
'øre': ('øre',),
'ørene': ('øre',),
'purr': ('purr',),
'purren': ('purr',),
'purret': ('purr',),
'purrer': ('purr',),
'purr': ('purr',),
'purrene': ('purr',),
'purra': ('purr',),
'purrene': ('purr',),
'ro': ('ro',),
'roen': ('ro',),
'roa': ('ro',),
'roer': ('ro',),
'rør': ('ro',),
'roer': ('ro',),
'rør': ('ro',),
'roene': ('ro',),
'rørne': ('ro',),
'roene': ('ro',),
'rørne': ('ro',),
'røre': ('røre',),
'røren': ('røre',),
'røret': ('røre',),
'røra': ('røre',),
'rører': ('røre',),
'rørene': ('røre',),
'røra': ('røre',),
'rørene': ('røre',),
'rå': ('rå',),
'råen': ('rå',),
'råa': ('rå',),
'rær': ('rå',),
'rærne': ('rå',),
'råd': ('råd',),
'råden': ('råd',),
'rådet': ('råd',),
'råda': ('råd',),
'råder': ('råd',),
'råd': ('råd',),
'råder': ('råd',),
'rådene': ('råd',),
'råda': ('råd',),
'rådene': ('råd',),
'skrå': ('skrå',),
'skråen': ('skrå',),
'skrået': ('skrå',),
'skråa': ('skrå',),
'skråer': ('skrå',),
'skrå': ('skrå',),
'skråer': ('skrå',),
'skråene': ('skrå',),
'skråa': ('skrå',),
'skråene': ('skrå',),
'smell': ('smell',),
'smellen': ('smell',),
'smellet': ('smell',),
'smeller': ('smell',),
'smell': ('smell',),
'smellene': ('smell',),
'smella': ('smell',),
'smellene': ('smell',),
'smekk': ('smekk',),
'smekken': ('smekk',),
'smekket': ('smekk',),
'smekker': ('smekk',),
'smekk': ('smekk',),
'smekkene': ('smekk',),
'smekka': ('smekk',),
'smekkene': ('smekk',),
'sneis': ('sneis',),
'sneisen': ('sneis',),
'sneiset': ('sneis',),
'sneisa': ('sneis',),
'sneiser': ('sneis',),
'sneis': ('sneis',),
'sneiser': ('sneis',),
'sneisene': ('sneis',),
'sneisa': ('sneis',),
'sneisene': ('sneis',),
'stand': ('stand',),
'standen': ('stand',),
'stender': ('stand',),
'stendene': ('stand',),
'adferd': ('adferd',),
'adferden': ('adferd',),
'adferda': ('adferd',),
'adferder': ('adferd',),
'adferdene': ('adferd',),
'adoptivforeldre': ('adoptivforeldre',),
'adoptivforeldrene': ('adoptivforeldre',),
'adressebok': ('adressebok',),
'adresseboken': ('adressebok',),
'adresseboka': ('adressebok',),
'adressebøker': ('adressebok',),
'adressebøkene': ('adressebok',),
'akslebein': ('akslebein',),
'akslebeinet': ('akslebein',),
'akslebein': ('akslebein',),
'akslebeina': ('akslebein',),
'akslebeinene': ('akslebein',),
'aksleben': ('aksleben',),
'akslebenet': ('aksleben',),
'aksleben': ('aksleben',),
'akslebena': ('aksleben',),
'akslebenene': ('aksleben',),
'aksjonskomité': ('aksjonskomité',),
'aksjonskomitéen': ('aksjonskomité',),
'aksjonskomiteen': ('aksjonskomité',),
'aksjonskomitéer': ('aksjonskomité',),
'aksjonskomiteer': ('aksjonskomité',),
'aksjonskomitéene': ('aksjonskomité',),
'aksjonskomiteene': ('aksjonskomité',),
'albueskjell': ('albueskjell',),
'albueskjellen': ('albueskjell',),
'albueskjellet': ('albueskjell',),
'albueskjella': ('albueskjell',),
'albueskjell': ('albueskjell',),
'albueskjellene': ('albueskjell',),
'albueskjella': ('albueskjell',),
'albueskjellene': ('albueskjell',),
'albuskjell': ('albuskjell',),
'albuskjellen': ('albuskjell',),
'albuskjellet': ('albuskjell',),
'albuskjella': ('albuskjell',),
'albuskjell': ('albuskjell',),
'albuskjellene': ('albuskjell',),
'albuskjella': ('albuskjell',),
'albuskjellene': ('albuskjell',),
'allmenningsskau': ('allmenningsskau',),
'allmenningsskauen': ('allmenningsskau',),
'allmenningsskauer': ('allmenningsskau',),
'allmenningsskauene': ('allmenningsskau',),
'alterbok': ('alterbok',),
'alterboken': ('alterbok',),
'alterboka': ('alterbok',),
'alterbøker': ('alterbok',),
'alterbøkene': ('alterbok',),
'ananasgelé': ('ananasgelé',),
'ananasgeléen': ('ananasgelé',),
'ananasgeleen': ('ananasgelé',),
'ananasgeléer': ('ananasgelé',),
'ananasgeleer': ('ananasgelé',),
'ananasgeléene': ('ananasgelé',),
'ananasgeleene': ('ananasgelé',),
'arbeidsbok': ('arbeidsbok',),
'arbeidsboken': ('arbeidsbok',),
'arbeidsboka': ('arbeidsbok',),
'arbeidsbøker': ('arbeidsbok',),
'arbeidsbøkene': ('arbeidsbok',),
'arbeidstøy': ('arbeidstøy',),
'arbeidstøyet': ('arbeidstøy',),
'arbeidstøyer': ('arbeidstøy',),
'arbeidstøya': ('arbeidstøy',),
'arbeidstøyene': ('arbeidstøy',),
'arrangementskomite': ('arrangementskomite',),
'arrangementskomiteen': ('arrangementskomite',),
'arrangementskomiteer': ('arrangementskomite',),
'arrangementskomiteene': ('arrangementskomite',),
'autografbok': ('autografbok',),
'autografboken': ('autografbok',),
'autografboka': ('autografbok',),
'autografbøker': ('autografbok',),
'autografbøkene': ('autografbok',),
'autoritetstro': ('autoritetstro',),
'autoritetstroen': ('autoritetstro',),
'autoritetstroa': ('autoritetstro',),
'autoritetstroer': ('autoritetstro',),
'autoritetstroene': ('autoritetstro',),
'avbitertang': ('avbitertang',),
'avbitertangen': ('avbitertang',),
'avbitertanga': ('avbitertang',),
'avbitertenger': ('avbitertang',),
'avbitertengene': ('avbitertang',),
'avlydveksel': ('avlydveksel',),
'avlydvekselen': ('avlydveksel',),
'avlydveksler': ('avlydveksel',),
'avlydvekslene': ('avlydveksel',),
'avtagerland': ('avtagerland',),
'avtagerlandet': ('avtagerland',),
'avtagerland': ('avtagerland',),
'avtagerlanda': ('avtagerland',),
'avtagerlandene': ('avtagerland',),
'bahaitru': ('bahaitru',),
'bahaitruen': ('bahaitru',),
'bahaitrua': ('bahaitru',),
'bahaitruer': ('bahaitru',),
'bahaitruene': ('bahaitru',),
'bakfot': ('bakfot',),
'bakfoten': ('bakfot',),
'bakføtter': ('bakfot',),
'bakføttene': ('bakfot',),
'bakhand': ('bakhand',),
'bakhanden': ('bakhand',),
'bakhanda': ('bakhand',),
'bakhender': ('bakhand',),
'bakhendene': ('bakhand',),
'ballsko': ('ballsko',),
'ballskoen': ('ballsko',),
'ballsko': ('ballsko',),
'ballskoa': ('ballsko',),
'ballskoene': ('ballsko',),
'balltre': ('balltre',),
'balltreet': ('balltre',),
'balltre': ('balltre',),
'balltrær': ('balltre',),
'balltrea': ('balltre',),
'balltrærne': ('balltre',),
'bamsefar': ('bamsefar',),
'bamsefaren': ('bamsefar',),
'bamsefedre': ('bamsefar',),
'bamsefedrene': ('bamsefar',),
'bankbok': ('bankbok',),
'bankboken': ('bankbok',),
'bankboka': ('bankbok',),
'bankbøker': ('bankbok',),
'bankbøkene': ('bankbok',),
'barnebok': ('barnebok',),
'barneboken': ('barnebok',),
'barneboka': ('barnebok',),
'barnebøker': ('barnebok',),
'barnebøkene': ('barnebok',),
'barnefar': ('barnefar',),
'barnefaren': ('barnefar',),
'barnefedre': ('barnefar',),
'barnefedrene': ('barnefar',),
'barnesko': ('barnesko',),
'barneskoen': ('barnesko',),
'barnesko': ('barnesko',),
'barneskoa': ('barnesko',),
'barneskoene': ('barnesko',),
'barnetru': ('barnetru',),
'barnetruen': ('barnetru',),
'barnetrua': ('barnetru',),
'barnetruer': ('barnetru',),
'barnetruene': ('barnetru',),
'barskau': ('barskau',),
'barskauen': ('barskau',),
'barskauer': ('barskau',),
'barskauene': ('barskau',),
'barskaubelte': ('barskaubelte',),
'barskaubeltet': ('barskaubelte',),
'barskaubelter': ('barskaubelte',),
'barskaubelta': ('barskaubelte',),
'barskaubeltene': ('barskaubelte',),
'bedømmelseskomité': ('bedømmelseskomité',),
'bedømmelseskomitéen': ('bedømmelseskomité',),
'bedømmelseskomiteen': ('bedømmelseskomité',),
'bedømmelseskomitéer': ('bedømmelseskomité',),
'bedømmelseskomiteer': ('bedømmelseskomité',),
'bedømmelseskomitéene': ('bedømmelseskomité',),
'bedømmelseskomiteene': ('bedømmelseskomité',),
'begynnerbok': ('begynnerbok',),
'begynnerboken': ('begynnerbok',),
'begynnerboka': ('begynnerbok',),
'begynnerbøker': ('begynnerbok',),
'begynnerbøkene': ('begynnerbok',),
'beinbrott': ('beinbrott',),
'beinbrottet': ('beinbrott',),
'beinbrott': ('beinbrott',),
'beinbrotta': ('beinbrott',),
'beinbrottene': ('beinbrott',),
'bengrind': ('bengrind',),
'bengrinden': ('bengrind',),
'bengrinda': ('bengrind',),
'bengrinder': ('bengrind',),
'bengrindene': ('bengrind',),
'bet': ('bet',),
'beten': ('bet',),
'beter': ('bet',),
'betene': ('bet',),
'bissel': ('bissel',),
'bisselet': ('bissel',),
'bislet': ('bissel',),
'bissel': ('bissel',),
'bisler': ('bissel',),
'bisla': ('bissel',),
'bislene': ('bissel',),
'bisla': ('bissel',),
'bislene': ('bissel',),
'bensol': ('bensol',),
'bensolet': ('bensol',),
'bensol': ('bensol',),
'bensola': ('bensol',),
'bensolene': ('bensol',),
'bergstad': ('bergstad',),
'bergstaden': ('bergstad',),
'bergsteder': ('bergstad',),
'bergstedene': ('bergstad',),
'bestefar': ('bestefar',),
'bestefaren': ('bestefar',),
'bestefedre': ('bestefar',),
'bestefedrene': ('bestefar',),
'besteforeldre': ('besteforeldre',),
'besteforeldrene': ('besteforeldre',),
'billedbok': ('billedbok',),
'billedboken': ('billedbok',),
'billedboka': ('billedbok',),
'billedbøker': ('billedbok',),
'billedbøkene': ('billedbok',),
'bildebok': ('bildebok',),
'bildeboken': ('bildebok',),
'bildeboka': ('bildebok',),
'bildebøker': ('bildebok',),
'bildebøkene': ('bildebok',),
'billigbok': ('billigbok',),
'billigboken': ('billigbok',),
'billigboka': ('billigbok',),
'billigbøker': ('billigbok',),
'billigbøkene': ('billigbok',),
'bjerkeallé': ('bjerkeallé',),
'bjerkealléen': ('bjerkeallé',),
'bjerkealleen': ('bjerkeallé',),
'bjerkealléer': ('bjerkeallé',),
'bjerkealleer': ('bjerkeallé',),
'bjerkealléene': ('bjerkeallé',),
'bjerkealleene': ('bjerkeallé',),
'bjørkeallé': ('bjørkeallé',),
'bjørkealléen': ('bjørkeallé',),
'bjørkealleen': ('bjørkeallé',),
'bjørkealléer': ('bjørkeallé',),
'bjørkealleer': ('bjørkeallé',),
'bjørkealléene': ('bjørkeallé',),
'bjørkealleene': ('bjørkeallé',),
'bjørketre': ('bjørketre',),
'bjørketreet': ('bjørketre',),
'bjørketre': ('bjørketre',),
'bjørketrær': ('bjørketre',),
'bjørketrea': ('bjørketre',),
'bjørketrærne': ('bjørketre',),
'bjerketre': ('bjerketre',),
'bjerketreet': ('bjerketre',),
'bjerketre': ('bjerketre',),
'bjerketrær': ('bjerketre',),
'bjerketrea': ('bjerketre',),
'bjerketrærne': ('bjerketre',),
'blandfôr': ('blandfôr',),
'blandfôret': ('blandfôr',),
'blandfôr': ('blandfôr',),
'blandfôra': ('blandfôr',),
'blandfôrene': ('blandfôr',),
'blandingsskau': ('blandingsskau',),
'blandingsskauen': ('blandingsskau',),
'blandingsskauer': ('blandingsskau',),
'blandingsskauene': ('blandingsskau',),
'blestkomité': ('blestkomité',),
'blestkomitéen': ('blestkomité',),
'blestkomiteen': ('blestkomité',),
'blestkomitéer': ('blestkomité',),
'blestkomiteer': ('blestkomité',),
'blestkomitéene': ('blestkomité',),
'blestkomiteene': ('blestkomité',),
'bluff': ('bluff',),
'bluffen': ('bluff',),
'bluffer': ('bluff',),
'bluffene': ('bluff',),
'bokautodafé': ('bokautodafé',),
'bokautodaféen': ('bokautodafé',),
'bokautodafeen': ('bokautodafé',),
'bokautodaféer': ('bokautodafé',),
'bokautodafeer': ('bokautodafé',),
'bokautodaféene': ('bokautodafé',),
'bokautodafeene': ('bokautodafé',),
'bokkafé': ('bokkafé',),
'bokkaféen': ('bokkafé',),
'bokkafeen': ('bokkafé',),
'bokkaféer': ('bokkafé',),
'bokkafeer': ('bokkafé',),
'bokkaféene': ('bokkafé',),
'bokkafeene': ('bokkafé',),
'bolignød': ('bolignød',),
'bolignøden': ('bolignød',),
'bolignøda': ('bolignød',),
'bolignøder': ('bolignød',),
'bolignødene': ('bolignød',),
'bomullstøy': ('bomullstøy',),
'bomullstøyet': ('bomullstøy',),
'bomullstøyer': ('bomullstøy',),
'bomullstøya': ('bomullstøy',),
'bomullstøyene': ('bomullstøy',),
'boomerang': ('boomerang',),
'boomerangen': ('boomerang',),
'boomeranger': ('boomerang',),
'boomerangene': ('boomerang',),
'boteråd': ('boteråd',),
'boteråden': ('boteråd',),
'boterådet': ('boteråd',),
'boteråda': ('boteråd',),
'boteråder': ('boteråd',),
'boteråd': ('boteråd',),
'boteråder': ('boteråd',),
'boterådene': ('boteråd',),
'boteråda': ('boteråd',),
'boterådene': ('boteråd',),
'boulevard': ('boulevard',),
'boulevarden': ('boulevard',),
'boulevarder': ('boulevard',),
'boulevardene': ('boulevard',),
'bringebærgelé': ('bringebærgelé',),
'bringebærgeléen': ('bringebærgelé',),
'bringebærgeleen': ('bringebærgelé',),
'bringebærgeléer': ('bringebærgelé',),
'bringebærgeleer': ('bringebærgelé',),
'bringebærgeléene': ('bringebærgelé',),
'bringebærgeleene': ('bringebærgelé',),
'bruksskau': ('bruksskau',),
'bruksskauen': ('bruksskau',),
'bruksskauer': ('bruksskau',),
'bruksskauene': ('bruksskau',),
'brødsbrytelse': ('brødsbrytelse',),
'brødsbrytelsen': ('brødsbrytelse',),
'brødsbrytelser': ('brødsbrytelse',),
'brødsbrytelsene': ('brødsbrytelse',),
'bråterøk': ('bråterøk',),
'bråterøken': ('bråterøk',),
'bråterøker': ('bråterøk',),
'bråterøkene': ('bråterøk',),
'bydelspoliti': ('bydelspoliti',),
'bydelspolitiet': ('bydelspoliti',),
'bydelspolitier': ('bydelspoliti',),
'bydelspolitia': ('bydelspoliti',),
'bydelspolitiene': ('bydelspoliti',),
'bygdebok': ('bygdebok',),
'bygdeboken': ('bygdebok',),
'bygdeboka': ('bygdebok',),
'bygdebøker': ('bygdebok',),
'bygdebøkene': ('bygdebok',),
'byggekomité': ('byggekomité',),
'byggekomitéen': ('byggekomité',),
'byggekomiteen': ('byggekomité',),
'byggekomitéer': ('byggekomité',),
'byggekomiteer': ('byggekomité',),
'byggekomitéene': ('byggekomité',),
'byggekomiteene': ('byggekomité',),
'bøkeskau': ('bøkeskau',),
'bøkeskauen': ('bøkeskau',),
'bøkeskauer': ('bøkeskau',),
'bøkeskauene': ('bøkeskau',),
'canossagang': ('canossagang',),
'canossagangen': ('canossagang',),
'canossaganger': ('canossagang',),
'canossagangene': ('canossagang',),
'canvas': ('canvas',),
'canvasen': ('canvas',),
'canvaset': ('canvas',),
'canvaser': ('canvas',),
'canvas': ('canvas',),
'canvaser': ('canvas',),
'canvas': ('canvas',),
'canvaser': ('canvas',),
'canvasene': ('canvas',),
'canvasa': ('canvas',),
'canvasene': ('canvas',),
'centiliter': ('centiliter',),
'centiliteren': ('centiliter',),
'centiliter': ('centiliter',),
'centiliterne': ('centiliter',),
'croquis': ('croquis',),
'croquisen': ('croquis',),
'croquiser': ('croquis',),
'croquisene': ('croquis',),
'daude': ('daude',),
'dauden': ('daude',),
'dauder': ('daude',),
'daudene': ('daude',),
'debutbok': ('debutbok',),
'debutboken': ('debutbok',),
'debutboka': ('debutbok',),
'debutbøker': ('debutbok',),
'debutbøkene': ('debutbok',),
'desiliter': ('desiliter',),
'desiliteren': ('desiliter',),
'desiliter': ('desiliter',),
'desiliterne': ('desiliter',),
'desimeter': ('desimeter',),
'desimeteren': ('desimeter',),
'desimeter': ('desimeter',),
'desimeterne': ('desimeter',),
'desisjonskomité': ('desisjonskomité',),
'desisjonskomitéen': ('desisjonskomité',),
'desisjonskomiteen': ('desisjonskomité',),
'desisjonskomitéer': ('desisjonskomité',),
'desisjonskomiteer': ('desisjonskomité',),
'desisjonskomitéene': ('desisjonskomité',),
'desisjonskomiteene': ('desisjonskomité',),
'diasporajøder': ('diasporajøder',),
'diasporajødene': ('diasporajøder',),
'dreiebok': ('dreiebok',),
'dreieboken': ('dreiebok',),
'dreieboka': ('dreiebok',),
'dreiebøker': ('dreiebok',),
'dreiebøkene': ('dreiebok',),
'drivanker': ('drivanker',),
'drivankeret': ('drivanker',),
'drivankret': ('drivanker',),
'drivankeret': ('drivanker',),
'drivanker': ('drivanker',),
'drivankere': ('drivanker',),
'drivankre': ('drivanker',),
'drivankera': ('drivanker',),
'drivankra': ('drivanker',),
'drivankrene': ('drivanker',),
'drivankra': ('drivanker',),
'drivankrene': ('drivanker',),
'drivfjær': ('drivfjær',),
'drivfjæren': ('drivfjær',),
'drivfjæra': ('drivfjær',),
'drivfjærer': ('drivfjær',),
'drivfjær': ('drivfjær',),
'drivfjærer': ('drivfjær',),
'drivfjær': ('drivfjær',),
'drivfjærene': ('drivfjær',),
'drivfjør': ('drivfjør',),
'drivfjøren': ('drivfjør',),
'drivfjøra': ('drivfjør',),
'drivfjører': ('drivfjør',),
'drivfjør': ('drivfjør',),
'drivfjører': ('drivfjør',),
'drivfjør': ('drivfjør',),
'drivfjørene': ('drivfjør',),
'dronningmor': ('dronningmor',),
'dronningmoren': ('dronningmor',),
'dronningmora': ('dronningmor',),
'dronningmødre': ('dronningmor',),
'dronningmødrer': ('dronningmor',),
'dronningmødre': ('dronningmor',),
'dronningmødrer': ('dronningmor',),
'dronningmødrene': ('dronningmor',),
'drømmemil': ('drømmemil',),
'drømmemilen': ('drømmemil',),
'drømmemila': ('drømmemil',),
'drømmemil': ('drømmemil',),
'drømmemilene': ('drømmemil',),
'edellauvskau': ('edellauvskau',),
'edellauvskauen': ('edellauvskau',),
'edellauvskauer': ('edellauvskau',),
'edellauvskauene': ('edellauvskau',),
'edelløvskau': ('edelløvskau',),
'edelløvskauen': ('edelløvskau',),
'edelløvskauer': ('edelløvskau',),
'edelløvskauene': ('edelløvskau',),
'eikeskau': ('eikeskau',),
'eikeskauen': ('eikeskau',),
'eikeskauer': ('eikeskau',),
'eikeskauene': ('eikeskau',),
'eiketre': ('eiketre',),
'eiketreet': ('eiketre',),
'eiketre': ('eiketre',),
'eiketrær': ('eiketre',),
'eiketrea': ('eiketre',),
'eiketrærne': ('eiketre',),
'eksekutivkomité': ('eksekutivkomité',),
'eksekutivkomitéen': ('eksekutivkomité',),
'eksekutivkomiteen': ('eksekutivkomité',),
'eksekutivkomitéer': ('eksekutivkomité',),
'eksekutivkomiteer': ('eksekutivkomité',),
'eksekutivkomitéene': ('eksekutivkomité',),
'eksekutivkomiteene': ('eksekutivkomité',),
'ildtang': ('ildtang',),
'ildtangen': ('ildtang',),
'ildtanga': ('ildtang',),
'ildtenger': ('ildtang',),
'ildtengene': ('ildtang',),
'elveos': ('elveos',),
'elveosen': ('elveos',),
'elveoser': ('elveos',),
'elveosene': ('elveos',),
'enfant terrible': ('enfant terrible',),
'enfants terribles': ('enfant terrible',),
'enfant terrible': ('enfant terrible',),
'enfants terribles': ('enfant terrible',),
'englevakt': ('englevakt',),
'englevakten': ('englevakt',),
'englevakta': ('englevakt',),
'englevakter': ('englevakt',),
'englevaktene': ('englevakt',),
'enøk': ('enøk',),
'enøken': ('enøk',),
'enøker': ('enøk',),
'enøkene': ('enøk',),
'eplegelé': ('eplegelé',),
'eplegeléen': ('eplegelé',),
'eplegeleen': ('eplegelé',),
'eplegeléer': ('eplegelé',),
'eplegeleer': ('eplegelé',),
'eplegeléene': ('eplegelé',),
'eplegeleene': ('eplegelé',),
'epletre': ('epletre',),
'epletreet': ('epletre',),
'epletre': ('epletre',),
'epletrær': ('epletre',),
'epletrea': ('epletre',),
'epletrærne': ('epletre',),
'etterskottsbevilgning': ('etterskottsbevilgning',),
'etterskottsbevilgningen': ('etterskottsbevilgning',),
'etterskottsbevilgninga': ('etterskottsbevilgning',),
'etterskottsbevilgninger': ('etterskottsbevilgning',),
'etterskottsbevilgningene': ('etterskottsbevilgning',),
'eventyrbok': ('eventyrbok',),
'eventyrboken': ('eventyrbok',),
'eventyrboka': ('eventyrbok',),
'eventyrbøker': ('eventyrbok',),
'eventyrbøkene': ('eventyrbok',),
'fallrep': ('fallrep',),
'fallrepet': ('fallrep',),
'fallrep': ('fallrep',),
'fallrepa': ('fallrep',),
'femmil': ('femmil',),
'femmilen': ('femmil',),
'femmila': ('femmil',),
'femmiler': ('femmil',),
'femmilene': ('femmil',),
'festkomité': ('festkomité',),
'festkomitéen': ('festkomité',),
'festkomiteen': ('festkomité',),
'festkomitéer': ('festkomité',),
'festkomiteer': ('festkomité',),
'festkomitéene': ('festkomité',),
'festkomiteene': ('festkomité',),
'fiendehånd': ('fiendehånd',),
'fiendehånden': ('fiendehånd',),
'fiendehånda': ('fiendehånd',),
'fiendehender': ('fiendehånd',),
'fiendehendene': ('fiendehånd',),
'fiendehand': ('fiendehand',),
'fiendehanden': ('fiendehand',),
'fiendehanda': ('fiendehand',),
'fiendehender': ('fiendehand',),
'fiendehendene': ('fiendehand',),
'finanskomité': ('finanskomité',),
'finanskomitéen': ('finanskomité',),
'finanskomiteen': ('finanskomité',),
'finanskomitéer': ('finanskomité',),
'finanskomiteer': ('finanskomité',),
'finanskomitéene': ('finanskomité',),
'finanskomiteene': ('finanskomité',),
'fiskebensmønster': ('fiskebensmønster',),
'fiskebensmønsteret': ('fiskebensmønster',),
'fiskebensmønstret': ('fiskebensmønster',),
'fiskebensmønster': ('fiskebensmønster',),
'fiskebensmønstre': ('fiskebensmønster',),
'fiskebensmønstra': ('fiskebensmønster',),
'fiskebensmønstrene': ('fiskebensmønster',),
'fiskebensmønstra': ('fiskebensmønster',),
'fiskebensmønstrene': ('fiskebensmønster',),
'fjerdestand': ('fjerdestand',),
'fjerdestanden': ('fjerdestand',),
'fjerdestender': ('fjerdestand',),
'fjerdestendene': ('fjerdestand',),
'fjøre': ('fjøre',),
'fjøren': ('fjøre',),
'fjøra': ('fjøre',),
'fjører': ('fjøre',),
'fjørene': ('fjøre',),
'fjøreknapp': ('fjøreknapp',),
'fjøreknappen': ('fjøreknapp',),
'fjøreknapper': ('fjøreknapp',),
'fjøreknappene': ('fjøreknapp',),
'flaskefôr': ('flaskefôr',),
'flaskefôret': ('flaskefôr',),
'flaskefôr': ('flaskefôr',),
'flaskefôra': ('flaskefôr',),
'flaskefôrene': ('flaskefôr',),
'flygeidé': ('flygeidé',),
'flygeidéen': ('flygeidé',),
'flygeideen': ('flygeidé',),
'flygeidéer': ('flygeidé',),
'flygeideer': ('flygeidé',),
'flygeidéene': ('flygeidé',),
'flygeideene': ('flygeidé',),
'flyttefot': ('flyttefot',),
'flyttefoten': ('flyttefot',),
'flytteføtter': ('flyttefot',),
'flytteføttene': ('flyttefot',),
'flytting': ('flytting',),
'flyttingen': ('flytting',),
'flyttinga': ('flytting',),
'flyttinger': ('flytting',),
'flyttingene': ('flytting',),
'flyvning': ('flyvning',),
'flyvningen': ('flyvning',),
'flyvninga': ('flyvning',),
'flyvninger': ('flyvning',),
'flyvningene': ('flyvning',),
'folkemusé': ('folkemusé',),
'folkemuséet': ('folkemusé',),
'folkemuseet': ('folkemusé',),
'folkemusé': ('folkemusé',),
'folkemuséer': ('folkemusé',),
'folkemusé': ('folkemusé',),
'folkemuséer': ('folkemusé',),
'folkemuseer': ('folkemusé',),
'folkemusé': ('folkemusé',),
'folkemuséa': ('folkemusé',),
'folkemuséene': ('folkemusé',),
'folkemusea': ('folkemusé',),
'folkemuseene': ('folkemusé',),
'folkemusea': ('folkemusé',),
'folkemuseene': ('folkemusé',),
'folketru': ('folketru',),
'folketruen': ('folketru',),
'folketrua': ('folketru',),
'folketruer': ('folketru',),
'folketruene': ('folketru',),
'fordyping': ('fordyping',),
'fordypingen': ('fordyping',),
'fordypinga': ('fordyping',),
'fordypinger': ('fordyping',),
'fordypingene': ('fordyping',),
'fordjuping': ('fordjuping',),
'fordjupingen': ('fordjuping',),
'fordjupinga': ('fordjuping',),
'fordjupinger': ('fordjuping',),
'fordjupingene': ('fordjuping',),
'fordypning': ('fordypning',),
'fordypningen': ('fordypning',),
'fordypninga': ('fordypning',),
'fordypninger': ('fordypning',),
'fordypningene': ('fordypning',),
'fordjupning': ('fordjupning',),
'fordjupningen': ('fordjupning',),
'fordjupninga': ('fordjupning',),
'fordjupninger': ('fordjupning',),
'fordjupningene': ('fordjupning',),
'forsvarsattaché': ('forsvarsattaché',),
'forsvarsattachéen': ('forsvarsattaché',),
'forsvarsattacheen': ('forsvarsattaché',),
'forsvarsattachéer': ('forsvarsattaché',),
'forsvarsattacheer': ('forsvarsattaché',),
'forsvarsattachéene': ('forsvarsattaché',),
'forsvarsattacheene': ('forsvarsattaché',),
'fortaukafé': ('fortaukafé',),
'fortaukaféen': ('fortaukafé',),
'fortaukafeen': ('fortaukafé',),
'fortaukaféer': ('fortaukafé',),
'fortaukafeer': ('fortaukafé',),
'fortaukaféene': ('fortaukafé',),
'fortaukafeene': ('fortaukafé',),
'fortauskafé': ('fortauskafé',),
'fortauskaféen': ('fortauskafé',),
'fortauskafeen': ('fortauskafé',),
'fortauskaféer': ('fortauskafé',),
'fortauskafeer': ('fortauskafé',),
'fortauskaféene': ('fortauskafé',),
'fortauskafeene': ('fortauskafé',),
'fosterfar': ('fosterfar',),
'fosterfaren': ('fosterfar',),
'fosterfedre': ('fosterfar',),
'fosterfedrene': ('fosterfar',),
'fosterforeldre': ('fosterforeldre',),
'fosterforeldrene': ('fosterforeldre',),
'fostermor': ('fostermor',),
'fostermoren': ('fostermor',),
'fostermora': ('fostermor',),
'fostermødre': ('fostermor',),
'fostermødrer': ('fostermor',),
'fostermødre': ('fostermor',),
'fostermødrer': ('fostermor',),
'fostermødrene': ('fostermor',),
'frelsesarmé': ('frelsesarmé',),
'frelsesarméen': ('frelsesarmé',),
'frelsesarmeen': ('frelsesarmé',),
'frelsesarméer': ('frelsesarmé',),
'frelsesarmeer': ('frelsesarmé',),
'frelsesarméene': ('frelsesarmé',),
'frelsesarmeene': ('frelsesarmé',),
'frierfot': ('frierfot',),
'frierfoten': ('frierfot',),
'frierføtter': ('frierfot',),
'frierføttene': ('frierfot',),
'frifot': ('frifot',),
'frifoten': ('frifot',),
'friføtter': ('frifot',),
'friføttene': ('frifot',),
'frihånd': ('frihånd',),
'frihånden': ('frihånd',),
'frihånda': ('frihånd',),
'frihender': ('frihånd',),
'frihendene': ('frihånd',),
'frihand': ('frihand',),
'frihanden': ('frihand',),
'frihanda': ('frihand',),
'frihender': ('frihand',),
'frihendene': ('frihand',),
'frukttre': ('frukttre',),
'frukttreet': ('frukttre',),
'frukttre': ('frukttre',),
'frukttrær': ('frukttre',),
'frukttrea': ('frukttre',),
'frukttrærne': ('frukttre',),
'furuskau': ('furuskau',),
'furuskauen': ('furuskau',),
'furuskauer': ('furuskau',),
'furuskauene': ('furuskau',),
'fårefrikassé': ('fårefrikassé',),
'fårefrikasséen': ('fårefrikassé',),
'fårefrikasseen': ('fårefrikassé',),
'fårefrikasséer': ('fårefrikassé',),
'fårefrikasseer': ('fårefrikassé',),
'fårefrikasséene': ('fårefrikassé',),
'fårefrikasseene': ('fårefrikassé',),
'gærning': ('gærning',),
'gærningen': ('gærning',),
'gærninger': ('gærning',),
'gærningene': ('gærning',),
'gamlefar': ('gamlefar',),
'gamlefaren': ('gamlefar',),
'gamlefedre': ('gamlefar',),
'gamlefedrene': ('gamlefar',),
'gaukemesse': ('gaukemesse',),
'gaukemessen': ('gaukemesse',),
'gaukemessa': ('gaukemesse',),
'gaukemesser': ('gaukemesse',),
'gaukemessene': ('gaukemesse',),
'gauksmesse': ('gauksmesse',),
'gauksmessen': ('gauksmesse',),
'gauksmessa': ('gauksmesse',),
'gauksmesser': ('gauksmesse',),
'gauksmessene': ('gauksmesse',),
'geitfivel': ('geitfivel',),
'geitfivelen': ('geitfivel',),
'geitfivler': ('geitfivel',),
'geitfivlene': ('geitfivel',),
'gitarsolo': ('gitarsolo',),
'gitarsoloen': ('gitarsolo',),
'gitarsoloer': ('gitarsolo',),
'gitarsoli': ('gitarsolo',),
'gitarsoloene': ('gitarsolo',),
'gitarsoliene': ('gitarsolo',),
'gjengjeld': ('gjengjeld',),
'gjengjelden': ('gjengjeld',),
'gjengjelda': ('gjengjeld',),
'gjengjelder': ('gjengjeld',),
'gjengjeldene': ('gjengjeld',),
'gjentagelsesstraff': ('gjentagelsesstraff',),
'gjentagelsesstraffen': ('gjentagelsesstraff',),
'gjentagelsesstraffer': ('gjentagelsesstraff',),
'gjentagelsesstraffene': ('gjentagelsesstraff',),
'gjentagelsestegn': ('gjentagelsestegn',),
'gjentagelsestegnet': ('gjentagelsestegn',),
'gjentagelsestegn': ('gjentagelsestegn',),
'gjentagelsestegna': ('gjentagelsestegn',),
'gjentagelsestegnene': ('gjentagelsestegn',),
'gjentagelsestilfelle': ('gjentagelsestilfelle',),
'gjentagelsestilfellet': ('gjentagelsestilfelle',),
'gjentagelsestilfeller': ('gjentagelsestilfelle',),
'gjentagelsestilfelle': ('gjentagelsestilfelle',),
'gjentagelsestilfeller': ('gjentagelsestilfelle',),
'gjentagelsestilfelle': ('gjentagelsestilfelle',),
'gjentagelsestilfella': ('gjentagelsestilfelle',),
'gjentagelsestilfellene': ('gjentagelsestilfelle',),
'gjestebok': ('gjestebok',),
'gjesteboken': ('gjestebok',),
'gjesteboka': ('gjestebok',),
'gjestebøker': ('gjestebok',),
'gjestebøkene': ('gjestebok',),
'glassfiberski': ('glassfiberski',),
'glassfiberskien': ('glassfiberski',),
'glassfiberskia': ('glassfiberski',),
'glassfiberskier': ('glassfiberski',),
'glassfiberski': ('glassfiberski',),
'glassfiberskier': ('glassfiberski',),
'glassfiberski': ('glassfiberski',),
'glassfiberskiene': ('glassfiberski',),
'glassfiberskia': ('glassfiberski',),
'glassfiberskiene': ('glassfiberski',),
'glassfiberskia': ('glassfiberski',),
'glassfiberskiene': ('glassfiberski',),
'glassøye': ('glassøye',),
'glassøyet': ('glassøye',),
'glassøyer': ('glassøye',),
'glassøyne': ('glassøye',),
'glassøyer': ('glassøye',),
'glassøya': ('glassøye',),
'glassøynene': ('glassøye',),
'glassøyene': ('glassøye',),
'glosebok': ('glosebok',),
'gloseboken': ('glosebok',),
'gloseboka': ('glosebok',),
'glosebøker': ('glosebok',),
'glosebøkene': ('glosebok',),
'granskau': ('granskau',),
'granskauen': ('granskau',),
'granskauer': ('granskau',),
'granskauene': ('granskau',),
'grantre': ('grantre',),
'grantreet': ('grantre',),
'grantre': ('grantre',),
'grantrær': ('grantre',),
'grantrea': ('grantre',),
'grantrærne': ('grantre',),
'gressrot': ('gressrot',),
'gressroten': ('gressrot',),
'gressrota': ('gressrot',),
'gressrøtter': ('gressrot',),
'gressrøttene': ('gressrot',),
'grev': ('grev',),
'gripefot': ('gripefot',),
'gripefoten': ('gripefot',),
'gripeføtter': ('gripefot',),
'gripeføttene': ('gripefot',),
'grunnbok': ('grunnbok',),
'grunnboken': ('grunnbok',),
'grunnboka': ('grunnbok',),
'grunnbøker': ('grunnbok',),
'grunnbøkene': ('grunnbok',),
'grønnfôr': ('grønnfôr',),
'grønnfôret': ('grønnfôr',),
'grønnfôr': ('grønnfôr',),
'grønnfôra': ('grønnfôr',),
'grønnfôrene': ('grønnfôr',),
'gudmor': ('gudmor',),
'gudmoren': ('gudmor',),
'gudmora': ('gudmor',),
'gudmødre': ('gudmor',),
'gudmødrer': ('gudmor',),
'gudmødre': ('gudmor',),
'gudmødrer': ('gudmor',),
'gudmødrene': ('gudmor',),
'gudstru': ('gudstru',),
'gudstruen': ('gudstru',),
'gudstrua': ('gudstru',),
'gudstruer': ('gudstru',),
'gudstruene': ('gudstru',),
'gummisko': ('gummisko',),
'gummiskoen': ('gummisko',),
'gummisko': ('gummisko',),
'gummiskoa': ('gummisko',),
'gummiskoene': ('gummisko',),
'gummitre': ('gummitre',),
'gummitreet': ('gummitre',),
'gummitre': ('gummitre',),
'gummitrær': ('gummitre',),
'gummitrea': ('gummitre',),
'gummitrærne': ('gummitre',),
'halefjær': ('halefjær',),
'halefjæren': ('halefjær',),
'halefjæra': ('halefjær',),
'halefjærer': ('halefjær',),
'halefjær': ('halefjær',),
'halefjærer': ('halefjær',),
'halefjær': ('halefjær',),
'halefjærene': ('halefjær',),
'halefjør': ('halefjør',),
'halefjøren': ('halefjør',),
'halefjøra': ('halefjør',),
'halefjører': ('halefjør',),
'halefjør': ('halefjør',),
'halefjører': ('halefjør',),
'halefjør': ('halefjør',),
'halefjørene': ('halefjør',),
'halerot': ('halerot',),
'haleroten': ('halerot',),
'halerota': ('halerot',),
'halerøtter': ('halerot',),
'halerøttene': ('halerot',),
'halv': ('halv',),
'hansastad': ('hansastad',),
'hansastaden': ('hansastad',),
'hansasteder': ('hansastad',),
'hansastedene': ('hansastad',),
'haremor': ('haremor',),
'haremoren': ('haremor',),
'haremora': ('haremor',),
'haremødre': ('haremor',),
'haremødrer': ('haremor',),
'haremødre': ('haremor',),
'haremødrer': ('haremor',),
'haremødrene': ('haremor',),
'hektoliter': ('hektoliter',),
'hektoliteren': ('hektoliter',),
'hektoliter': ('hektoliter',),
'hektoliterne': ('hektoliter',),
'heldagspost': ('heldagspost',),
'heldagsposten': ('heldagspost',),
'heldagsposter': ('heldagspost',),
'heldagspostene': ('heldagspost',),
'helmjølk': ('helmjølk',),
'helmjølken': ('helmjølk',),
'helmjølka': ('helmjølk',),
'helmjølker': ('helmjølk',),
'helmjølkene': ('helmjølk',),
'heilmjølk': ('heilmjølk',),
'heilmjølken': ('heilmjølk',),
'heilmjølka': ('heilmjølk',),
'heilmjølker': ('heilmjølk',),
'heilmjølkene': ('heilmjølk',),
'Herren': ('Herren',),
'hestesko': ('hestesko',),
'hesteskoen': ('hestesko',),
'hestesko': ('hestesko',),
'hesteskoa': ('hestesko',),
'hesteskoene': ('hestesko',),
'historiebok': ('historiebok',),
'historieboken': ('historiebok',),
'historieboka': ('historiebok',),
'historiebøker': ('historiebok',),
'historiebøkene': ('historiebok',),
'hjelpefôr': ('hjelpefôr',),
'hjelpefôret': ('hjelpefôr',),
'hjelpefôr': ('hjelpefôr',),
'hjelpefôra': ('hjelpefôr',),
'hjelpefôrene': ('hjelpefôr',),
'hjertearytmi': ('hjertearytmi',),
'hjertearytmien': ('hjertearytmi',),
'hjertearytmier': ('hjertearytmi',),
'hjertearytmiene': ('hjertearytmi',),
'hjerterot': ('hjerterot',),
'hjerteroten': ('hjerterot',),
'hjerterota': ('hjerterot',),
'hjerterøtter': ('hjerterot',),
'hjerterøttene': ('hjerterot',),
'hovedbok': ('hovedbok',),
'hovedboken': ('hovedbok',),
'hovedboka': ('hovedbok',),
'hovedbøker': ('hovedbok',),
'hovedbøkene': ('hovedbok',),
'hovedstad': ('hovedstad',),
'hovedstaden': ('hovedstad',),
'hovedsteder': ('hovedstad',),
'hovedstedene': ('hovedstad',),
'huldretjern': ('huldretjern',),
'huldretjernen': ('huldretjern',),
'huldretjernet': ('huldretjern',),
'huldretjerna': ('huldretjern',),
'huldretjerner': ('huldretjern',),
'huldretjern': ('huldretjern',),
'huldretjerner': ('huldretjern',),
'huldretjernene': ('huldretjern',),
'huldretjerna': ('huldretjern',),
'huldretjernene': ('huldretjern',),
'hulltang': ('hulltang',),
'hulltangen': ('hulltang',),
'hulltanga': ('hulltang',),
'hulltenger': ('hulltang',),
'hulltengene': ('hulltang',),
'holtang': ('holtang',),
'holtangen': ('holtang',),
'holtanga': ('holtang',),
'holtenger': ('holtang',),
'holtengene': ('holtang',),
'husmor': ('husmor',),
'husmoren': ('husmor',),
'husmora': ('husmor',),
'husmødre': ('husmor',),
'husmødrer': ('husmor',),
'husmødre': ('husmor',),
'husmødrer': ('husmor',),
'husmødrene': ('husmor',),
'hvitbok': ('hvitbok',),
'hvitboken': ('hvitbok',),
'hvitboka': ('hvitbok',),
'hvitbøker': ('hvitbok',),
'hvitbøkene': ('hvitbok',),
'kvitbok': ('kvitbok',),
'kvitboken': ('kvitbok',),
'kvitboka': ('kvitbok',),
'kvitbøker': ('kvitbok',),
'kvitbøkene': ('kvitbok',),
'høgspenn': ('høgspenn',),
'høgspennet': ('høgspenn',),
'høgspenn': ('høgspenn',),
'høgspenna': ('høgspenn',),
'høgspennene': ('høgspenn',),
'hønemor': ('hønemor',),
'hønemoren': ('hønemor',),
'hønemora': ('hønemor',),
'hønemødre': ('hønemor',),
'hønemødrer': ('hønemor',),
'hønemødre': ('hønemor',),
'hønemødrer': ('hønemor',),
'hønemødrene': ('hønemor',),
'hønsefôr': ('hønsefôr',),
'hønsefôret': ('hønsefôr',),
'hønsefôr': ('hønsefôr',),
'hønsefôra': ('hønsefôr',),
'hønsefôrene': ('hønsefôr',),
'hønsefrikassé': ('hønsefrikassé',),
'hønsefrikasséen': ('hønsefrikassé',),
'hønsefrikasseen': ('hønsefrikassé',),
'hønsefrikasséer': ('hønsefrikassé',),
'hønsefrikasseer': ('hønsefrikassé',),
'hønsefrikasséene': ('hønsefrikassé',),
'hønsefrikasseene': ('hønsefrikassé',),
'høgfjellshotell': ('høgfjellshotell',),
'høgfjellshotellet': ('høgfjellshotell',),
'høgfjellshotell': ('høgfjellshotell',),
'høgfjellshotella': ('høgfjellshotell',),
'høgfjellshotellene': ('høgfjellshotell',),
'høyrefot': ('høyrefot',),
'høyrefoten': ('høyrefot',),
'høyreføtter': ('høyrefot',),
'høyreføttene': ('høyrefot',),
'høgrefot': ('høgrefot',),
'høgrefoten': ('høgrefot',),
'høgreføtter': ('høgrefot',),
'høgreføttene': ('høgrefot',),
'høyspenn': ('høyspenn',),
'høyspennet': ('høyspenn',),
'høyspenn': ('høyspenn',),
'høyspenna': ('høyspenn',),
'høyspennene': ('høyspenn',),
'håndbok': ('håndbok',),
'håndboken': ('håndbok',),
'håndboka': ('håndbok',),
'håndbøker': ('håndbok',),
'håndbøkene': ('håndbok',),
'handbok': ('handbok',),
'handboken': ('handbok',),
'handboka': ('handbok',),
'handbøker': ('handbok',),
'handbøkene': ('handbok',),
'hårrot': ('hårrot',),
'hårroten': ('hårrot',),
'hårrota': ('hårrot',),
'hårrøtter': ('hårrot',),
'hårrøttene': ('hårrot',),
'hårspenne': ('hårspenne',),
'hårspennen': ('hårspenne',),
'hårspennet': ('hårspenne',),
'hårspenna': ('hårspenne',),
'hårspenner': ('hårspenne',),
'hårspennene': ('hårspenne',),
'hårspenna': ('hårspenne',),
'hårspennene': ('hårspenne',),
'iakttagelsesevne': ('iakttagelsesevne',),
'iakttagelsesevnen': ('iakttagelsesevne',),
'iakttagelsesevna': ('iakttagelsesevne',),
'iakttagelsesevner': ('iakttagelsesevne',),
'iakttagelsesevnene': ('iakttagelsesevne',),
'ingefærøl': ('ingefærøl',),
'ingefærølet': ('ingefærøl',),
'ingefærøl': ('ingefærøl',),
'ingefærøla': ('ingefærøl',),
'ingefærølene': ('ingefærøl',),
'innefôring': ('innefôring',),
'innefôringen': ('innefôring',),
'innefôringa': ('innefôring',),
'innefôringer': ('innefôring',),
'innefôringene': ('innefôring',),
'innhugg': ('innhugg',),
'innhugget': ('innhugg',),
'innhugg': ('innhugg',),
'innhugga': ('innhugg',),
'innhuggene': ('innhugg',),
'instituttstyrer': ('instituttstyrer',),
'instituttstyreren': ('instituttstyrer',),
'instituttstyrere': ('instituttstyrer',),
'instituttstyrerne': ('instituttstyrer',),
'invariant': ('invariant',),
'invarianten': ('invariant',),
'invarianter': ('invariant',),
'invariantene': ('invariant',),
'jegertrap': ('jegertrap',),
'jernbaneferje': ('jernbaneferje',),
'jernbaneferjen': ('jernbaneferje',),
'jernbaneferja': ('jernbaneferje',),
'jernbaneferjer': ('jernbaneferje',),
'jernbaneferjene': ('jernbaneferje',),
'jernbanekupé': ('jernbanekupé',),
'jernbanekupéen': ('jernbanekupé',),
'jernbanekupeen': ('jernbanekupé',),
'jernbanekupéer': ('jernbanekupé',),
'jernbanekupeer': ('jernbanekupé',),
'jernbanekupéene': ('jernbanekupé',),
'jernbanekupeene': ('jernbanekupé',),
'jernhånd': ('jernhånd',),
'jernhånden': ('jernhånd',),
'jernhånda': ('jernhånd',),
'jernhender': ('jernhånd',),
'jernhendene': ('jernhånd',),
'juletre': ('juletre',),
'juletreet': ('juletre',),
'juletre': ('juletre',),
'juletrær': ('juletre',),
'juletrea': ('juletre',),
'juletrærne': ('juletre',),
'juleøl': ('juleøl',),
'juleølet': ('juleøl',),
'juleøl': ('juleøl',),
'juleøla': ('juleøl',),
'juleølene': ('juleøl',),
'justiskomité': ('justiskomité',),
'justiskomitéen': ('justiskomité',),
'justiskomiteen': ('justiskomité',),
'justiskomitéer': ('justiskomité',),
'justiskomiteer': ('justiskomité',),
'justiskomitéene': ('justiskomité',),
'justiskomiteene': ('justiskomité',),
'kambrik': ('kambrik',),
'kambriken': ('kambrik',),
'kambriker': ('kambrik',),
'kambrikene': ('kambrik',),
'kamfertre': ('kamfertre',),
'kamfertreet': ('kamfertre',),
'kamfertre': ('kamfertre',),
'kamfertrær': ('kamfertre',),
'kamfertrea': ('kamfertre',),
'kamfertrærne': ('kamfertre',),
'kampdikting': ('kampdikting',),
'kampdiktingen': ('kampdikting',),
'kampdiktinga': ('kampdikting',),
'kampdiktinger': ('kampdikting',),
'kampdiktingene': ('kampdikting',),
'kapittelsbok': ('kapittelsbok',),
'kapittelsboken': ('kapittelsbok',),
'kapittelsboka': ('kapittelsbok',),
'kapittelsbøker': ('kapittelsbok',),
'kapittelsbøkene': ('kapittelsbok',),
'karakterbok': ('karakterbok',),
'karakterboken': ('karakterbok',),
'karakterboka': ('karakterbok',),
'karakterbøker': ('karakterbok',),
'karakterbøkene': ('karakterbok',),
'kassabok': ('kassabok',),
'kassaboken': ('kassabok',),
'kassaboka': ('kassabok',),
'kassabøker': ('kassabok',),
'kassabøkene': ('kassabok',),
'kassebok': ('kassebok',),
'kasseboken': ('kassebok',),
'kasseboka': ('kassebok',),
'kassebøker': ('kassebok',),
'kassebøkene': ('kassebok',),
'kastanjetre': ('kastanjetre',),
'kastanjetreet': ('kastanjetre',),
'kastanjetre': ('kastanjetre',),
'kastanjetrær': ('kastanjetre',),
'kastanjetrea': ('kastanjetre',),
'kastanjetrærne': ('kastanjetre',),
'katteøye': ('katteøye',),
'katteøyet': ('katteøye',),
'katteøyer': ('katteøye',),
'katteøyne': ('katteøye',),
'katteøyer': ('katteøye',),
'katteøya': ('katteøye',),
'katteøynene': ('katteøye',),
'katteøyene': ('katteøye',),
'kilerem': ('kilerem',),
'kileremmen': ('kilerem',),
'kileremma': ('kilerem',),
'kileremmer': ('kilerem',),
'kileremmene': ('kilerem',),
'kilometer': ('kilometer',),
'kilometeren': ('kilometer',),
'kilometer': ('kilometer',),
'kilometerne': ('kilometer',),
'kirkebok': ('kirkebok',),
'kirkeboken': ('kirkebok',),
'kirkeboka': ('kirkebok',),
'kirkebøker': ('kirkebok',),
'kirkebøkene': ('kirkebok',),
'kirkefader': ('kirkefader',),
'kirkefaderen': ('kirkefader',),
'kirkefedre': ('kirkefader',),
'kirkefedrene': ('kirkefader',),
'kirkesokn': ('kirkesokn',),
'kirkesoknen': ('kirkesokn',),
'kirkesoknet': ('kirkesokn',),
'kirkesokna': ('kirkesokn',),
'kirkesokner': ('kirkesokn',),
'kirkesokn': ('kirkesokn',),
'kirkesokner': ('kirkesokn',),
'kirkesoknene': ('kirkesokn',),
'kirkesokna': ('kirkesokn',),
'kirkesoknene': ('kirkesokn',),
'kirsebærtre': ('kirsebærtre',),
'kirsebærtreet': ('kirsebærtre',),
'kirsebærtre': ('kirsebærtre',),
'kirsebærtrær': ('kirsebærtre',),
'kirsebærtrea': ('kirsebærtre',),
'kirsebærtrærne': ('kirsebærtre',),
'kjerringråd': ('kjerringråd',),
'kjerringråden': ('kjerringråd',),
'kjerringrådet': ('kjerringråd',),
'kjerringråda': ('kjerringråd',),
'kjerringråder': ('kjerringråd',),
'kjerringråd': ('kjerringråd',),
'kjerringråder': ('kjerringråd',),
'kjerringrådene': ('kjerringråd',),
'kjerringråda': ('kjerringråd',),
'kjerringrådene': ('kjerringråd',),
'kladdebok': ('kladdebok',),
'kladdeboken': ('kladdebok',),
'kladdeboka': ('kladdebok',),
'kladdebøker': ('kladdebok',),
'kladdebøkene': ('kladdebok',),
'klokkertru': ('klokkertru',),
'klokkertruen': ('klokkertru',),
'klokkertrua': ('klokkertru',),
'klokkertruer': ('klokkertru',),
'klokkertruene': ('klokkertru',),
'klumpfot': ('klumpfot',),
'klumpfoten': ('klumpfot',),
'klumpføtter': ('klumpfot',),
'klumpføttene': ('klumpfot',),
'klyssfôring': ('klyssfôring',),
'klyssfôringen': ('klyssfôring',),
'klyssfôringa': ('klyssfôring',),
'klyssfôringer': ('klyssfôring',),
'klyssfôringene': ('klyssfôring',),
'kneskjell': ('kneskjell',),
'kneskjellen': ('kneskjell',),
'kneskjellet': ('kneskjell',),
'kneskjella': ('kneskjell',),
'kneskjell': ('kneskjell',),
'kneskjellene': ('kneskjell',),
'kneskjella': ('kneskjell',),
'kneskjellene': ('kneskjell',),
'knipetang': ('knipetang',),
'knipetangen': ('knipetang',),
'knipetanga': ('knipetang',),
'knipetenger': ('knipetang',),
'knipetengene': ('knipetang',),
'kokebok': ('kokebok',),
'kokeboken': ('kokebok',),
'kokeboka': ('kokebok',),
'kokebøker': ('kokebok',),
'kokebøkene': ('kokebok',),
'konstruksjonstegning': ('konstruksjonstegning',),
'konstruksjonstegningen': ('konstruksjonstegning',),
'konstruksjonstegninga': ('konstruksjonstegning',),
'konstruksjonstegninger': ('konstruksjonstegning',),
'konstruksjonstegningene': ('konstruksjonstegning',),
'konsummjølk': ('konsummjølk',),
'konsummjølken': ('konsummjølk',),
'konsummjølka': ('konsummjølk',),
'konsummjølker': ('konsummjølk',),
'konsummjølkene': ('konsummjølk',),
'kraftfôr': ('kraftfôr',),
'kraftfôret': ('kraftfôr',),
'kraftfôr': ('kraftfôr',),
'kraftfôra': ('kraftfôr',),
'kraftfôrene': ('kraftfôr',),
'krattskau': ('krattskau',),
'krattskauen': ('krattskau',),
'krattskauer': ('krattskau',),
'krattskauene': ('krattskau',),
'krimbok': ('krimbok',),
'krimboken': ('krimbok',),
'krimboka': ('krimbok',),
'krimbøker': ('krimbok',),
'krimbøkene': ('krimbok',),
'kristentru': ('kristentru',),
'kristentruen': ('kristentru',),
'kristentrua': ('kristentru',),
'kristentruer': ('kristentru',),
'kristentruene': ('kristentru',),
'kronglebjørk': ('kronglebjørk',),
'kronglebjørken': ('kronglebjørk',),
'kronglebjørka': ('kronglebjørk',),
'kronglebjørker': ('kronglebjørk',),
'kronglebjørkene': ('kronglebjørk',),
'kruttrøk': ('kruttrøk',),
'kruttrøken': ('kruttrøk',),
'kruttrøker': ('kruttrøk',),
'kruttrøkene': ('kruttrøk',),
'krønikebok': ('krønikebok',),
'krønikeboken': ('krønikebok',),
'krønikeboka': ('krønikebok',),
'krønikebøker': ('krønikebok',),
'krønikebøkene': ('krønikebok',),
'krøtterfôr': ('krøtterfôr',),
'krøtterfôret': ('krøtterfôr',),
'krøtterfôr': ('krøtterfôr',),
'krøtterfôra': ('krøtterfôr',),
'krøtterfôrene': ('krøtterfôr',),
'kråkefot': ('kråkefot',),
'kråkefoten': ('kråkefot',),
'kråkeføtter': ('kråkefot',),
'kråkeføttene': ('kråkefot',),
'kråketær': ('kråketær',),
'kråketærne': ('kråketær',),
'kubikkmeter': ('kubikkmeter',),
'kubikkmeteren': ('kubikkmeter',),
'kubikkmeter': ('kubikkmeter',),
'kubikkmeterne': ('kubikkmeter',),
'kufôr': ('kufôr',),
'kufôret': ('kufôr',),
'kufôr': ('kufôr',),
'kufôra': ('kufôr',),
'kufôrene': ('kufôr',),
'kulemave': ('kulemave',),
'kulemaven': ('kulemave',),
'kulemaver': ('kulemave',),
'kulemavene': ('kulemave',),
'kulturattaché': ('kulturattaché',),
'kulturattachéen': ('kulturattaché',),
'kulturattacheen': ('kulturattaché',),
'kulturattachéer': ('kulturattaché',),
'kulturattacheer': ('kulturattaché',),
'kulturattachéene': ('kulturattaché',),
'kulturattacheene': ('kulturattaché',),
'kulturmjølk': ('kulturmjølk',),
'kulturmjølken': ('kulturmjølk',),
'kulturmjølka': ('kulturmjølk',),
'kulturmjølker': ('kulturmjølk',),
'kulturmjølkene': ('kulturmjølk',),
'kursleder': ('kursleder',),
'kurslederen': ('kursleder',),
'kursledere': ('kursleder',),
'kurslederne': ('kursleder',),
'kvadratmeter': ('kvadratmeter',),
'kvadratmeteren': ('kvadratmeter',),
'kvadratmeter': ('kvadratmeter',),
'kvadratmeterne': ('kvadratmeter',),
'kvadratrot': ('kvadratrot',),
'kvadratroten': ('kvadratrot',),
'kvadratrota': ('kvadratrot',),
'kvadratrøtter': ('kvadratrot',),
'kvadratrøttene': ('kvadratrot',),
'kvidder': ('kvidder',),
'kvidderet': ('kvidder',),
'kvidret': ('kvidder',),
'kvidder': ('kvidder',),
'kvidre': ('kvidder',),
'kvidra': ('kvidder',),
'kvidrene': ('kvidder',),
'kvidra': ('kvidder',),
'kvidrene': ('kvidder',),
'kålrot': ('kålrot',),
'kålroten': ('kålrot',),
'kålrota': ('kålrot',),
'kålrøtter': ('kålrot',),
'kålrøttene': ('kålrot',),
'lagerøl': ('lagerøl',),
'lagerølet': ('lagerøl',),
'lagerøl': ('lagerøl',),
'lagerøla': ('lagerøl',),
'lagerølene': ('lagerøl',),
'lagsokn': ('lagsokn',),
'lagsoknen': ('lagsokn',),
'lagsoknet': ('lagsokn',),
'lagsokna': ('lagsokn',),
'lagsokner': ('lagsokn',),
'lagsokn': ('lagsokn',),
'lagsokner': ('lagsokn',),
'lagsoknene': ('lagsokn',),
'lagsokna': ('lagsokn',),
'lagsoknene': ('lagsokn',),
'lakksko': ('lakksko',),
'lakkskoen': ('lakksko',),
'lakksko': ('lakksko',),
'lakkskoa': ('lakksko',),
'lakkskoene': ('lakksko',),
'laksenot': ('laksenot',),
'laksenoten': ('laksenot',),
'laksenota': ('laksenot',),
'laksenøter': ('laksenot',),
'laksenøtene': ('laksenot',),
'lammefrikassé': ('lammefrikassé',),
'lammefrikasséen': ('lammefrikassé',),
'lammefrikasseen': ('lammefrikassé',),
'lammefrikasséer': ('lammefrikassé',),
'lammefrikasseer': ('lammefrikassé',),
'lammefrikasséene': ('lammefrikassé',),
'lammefrikasseene': ('lammefrikassé',),
'landnot': ('landnot',),
'landnoten': ('landnot',),
'landnota': ('landnot',),
'landnøter': ('landnot',),
'landnøtene': ('landnot',),
'lavsko': ('lavsko',),
'lavskoen': ('lavsko',),
'lavsko': ('lavsko',),
'lavskoa': ('lavsko',),
'lavskoene': ('lavsko',),
'lågsko': ('lågsko',),
'lågskoen': ('lågsko',),
'lågsko': ('lågsko',),
'lågskoa': ('lågsko',),
'lågskoene': ('lågsko',),
'leirfivel': ('leirfivel',),
'leirfivelen': ('leirfivel',),
'leirfivler': ('leirfivel',),
'leirfivlene': ('leirfivel',),
'lønnsmottager': ('lønnsmottager',),
'lønnsmottageren': ('lønnsmottager',),
'lønnsmottagere': ('lønnsmottager',),
'lønnsmottagerne': ('lønnsmottager',),
'løvskau': ('løvskau',),
'løvskauen': ('løvskau',),
'løvskauer': ('løvskau',),
'løvskauene': ('løvskau',),
'lauvskau': ('lauvskau',),
'lauvskauen': ('lauvskau',),
'lauvskauer': ('lauvskau',),
'lauvskauene': ('lauvskau',),
'løvskaubelte': ('løvskaubelte',),
'løvskaubeltet': ('løvskaubelte',),
'løvskaubelter': ('løvskaubelte',),
'løvskaubelta': ('løvskaubelte',),
'løvskaubeltene': ('løvskaubelte',),
'lauvskaubelte': ('lauvskaubelte',),
'lauvskaubeltet': ('lauvskaubelte',),
'lauvskaubelter': ('lauvskaubelte',),
'lauvskaubelta': ('lauvskaubelte',),
'lauvskaubeltene': ('lauvskaubelte',),
'løvtre': ('løvtre',),
'løvtreet': ('løvtre',),
'løvtre': ('løvtre',),
'løvtrær': ('løvtre',),
'løvtrea': ('løvtre',),
'løvtrærne': ('løvtre',),
'lauvtre': ('lauvtre',),
'lauvtreet': ('lauvtre',),
'lauvtre': ('lauvtre',),
'lauvtrær': ('lauvtre',),
'lauvtrea': ('lauvtre',),
'lauvtrærne': ('lauvtre',),
'lårbeinsbrott': ('lårbeinsbrott',),
'lårbeinsbrottet': ('lårbeinsbrott',),
'lårbeinsbrott': ('lårbeinsbrott',),
'lårbeinsbrotta': ('lårbeinsbrott',),
'lårbeinsbrottene': ('lårbeinsbrott',),
'lettmjølk': ('lettmjølk',),
'lettmjølken': ('lettmjølk',),
'lettmjølka': ('lettmjølk',),
'lettmjølker': ('lettmjølk',),
'lettmjølkene': ('lettmjølk',),
'levevis': ('levevis',),
'levevisen': ('levevis',),
'leveviset': ('levevis',),
'levevisa': ('levevis',),
'levevis': ('levevis',),
'levevisene': ('levevis',),
'levevisa': ('levevis',),
'levevisene': ('levevis',),
'lindetre': ('lindetre',),
'lindetreet': ('lindetre',),
'lindetre': ('lindetre',),
'lindetrær': ('lindetre',),
'lindetrea': ('lindetre',),
'lindetrærne': ('lindetre',),
'lintøy': ('lintøy',),
'lintøyet': ('lintøy',),
'lintøyer': ('lintøy',),
'lintøya': ('lintøy',),
'lintøyene': ('lintøy',),
'livrem': ('livrem',),
'livremmen': ('livrem',),
'livremma': ('livrem',),
'livremmer': ('livrem',),
'livremmene': ('livrem',),
'livstre': ('livstre',),
'livstreet': ('livstre',),
'livstre': ('livstre',),
'livstrær': ('livstre',),
'livstrea': ('livstre',),
'livstrærne': ('livstre',),
'ljoske': ('ljoske',),
'ljosken': ('ljoske',),
'ljosker': ('ljoske',),
'ljoskene': ('ljoske',),
'lokk': ('lokk',),
'lokket': ('lokk',),
'lokk': ('lokk',),
'lokka': ('lokk',),
'lokkene': ('lokk',),
'lommebok': ('lommebok',),
'lommeboken': ('lommebok',),
'lommeboka': ('lommebok',),
'lommebøker': ('lommebok',),
'lommebøkene': ('lommebok',),
'lovbok': ('lovbok',),
'lovboken': ('lovbok',),
'lovboka': ('lovbok',),
'lovbøker': ('lovbok',),
'lovbøkene': ('lovbok',),
'luktesalt': ('luktesalt',),
'luktesaltet': ('luktesalt',),
'luktesalter': ('luktesalt',),
'luktesalta': ('luktesalt',),
'luktesaltene': ('luktesalt',),
'lunnender': ('lunnender',),
'lunnendene': ('lunnender',),
'lydbok': ('lydbok',),
'lydboken': ('lydbok',),
'lydboka': ('lydbok',),
'lydbøker': ('lydbok',),
'lydbøkene': ('lydbok',),
'malebok': ('malebok',),
'maleboken': ('malebok',),
'maleboka': ('malebok',),
'malebøker': ('malebok',),
'malebøkene': ('malebok',),
'malerbok': ('malerbok',),
'malerboken': ('malerbok',),
'malerboka': ('malerbok',),
'malerbøker': ('malerbok',),
'malerbøkene': ('malerbok',),
'maltøl': ('maltøl',),
'maltølet': ('maltøl',),
'maltøl': ('maltøl',),
'maltøla': ('maltøl',),
'maltølene': ('maltøl',),
'mandeltre': ('mandeltre',),
'mandeltreet': ('mandeltre',),
'mandeltre': ('mandeltre',),
'mandeltrær': ('mandeltre',),
'mandeltrea': ('mandeltre',),
'mandeltrærne': ('mandeltre',),
'mangroveskau': ('mangroveskau',),
'mangroveskauen': ('mangroveskau',),
'mangroveskauer': ('mangroveskau',),
'mangroveskauene': ('mangroveskau',),
'marineattaché': ('marineattaché',),
'marineattachéen': ('marineattaché',),
'marineattacheen': ('marineattaché',),
'marineattachéer': ('marineattaché',),
'marineattacheer': ('marineattaché',),
'marineattachéene': ('marineattaché',),
'marineattacheene': ('marineattaché',),
'matmor': ('matmor',),
'matmoren': ('matmor',),
'matmora': ('matmor',),
'matmødre': ('matmor',),
'matmødrer': ('matmor',),
'matmødre': ('matmor',),
'matmødrer': ('matmor',),
'matmødrene': ('matmor',),
'meldrøyesopp': ('meldrøyesopp',),
'meldrøyesoppen': ('meldrøyesopp',),
'meldrøyesopper': ('meldrøyesopp',),
'meldrøyesoppene': ('meldrøyesopp',),
'menneskehånd': ('menneskehånd',),
'menneskehånden': ('menneskehånd',),
'menneskehånda': ('menneskehånd',),
'menneskehender': ('menneskehånd',),
'menneskehendene': ('menneskehånd',),
'menneskehand': ('menneskehand',),
'menneskehanden': ('menneskehand',),
'menneskehanda': ('menneskehand',),
'menneskehender': ('menneskehand',),
'menneskehendene': ('menneskehand',),
'militærattaché': ('militærattaché',),
'militærattachéen': ('militærattaché',),
'militærattacheen': ('militærattaché',),
'militærattachéer': ('militærattaché',),
'militærattacheer': ('militærattaché',),
'militærattachéene': ('militærattaché',),
'militærattacheene': ('militærattaché',),
'milliliter': ('milliliter',),
'milliliteren': ('milliliter',),
'milliliter': ('milliliter',),
'milliliterne': ('milliliter',),
'millimeter': ('millimeter',),
'millimeteren': ('millimeter',),
'millimeter': ('millimeter',),
'millimeterne': ('millimeter',),
'morderhand': ('morderhand',),
'morderhanden': ('morderhand',),
'morderhanda': ('morderhand',),
'morderhender': ('morderhand',),
'morderhendene': ('morderhand',),
'morderhånd': ('morderhånd',),
'morderhånden': ('morderhånd',),
'morderhånda': ('morderhånd',),
'morderhender': ('morderhånd',),
'morderhendene': ('morderhånd',),
'morelltre': ('morelltre',),
'morelltreet': ('morelltre',),
'morelltre': ('morelltre',),
'morelltrær': ('morelltre',),
'morelltrea': ('morelltre',),
'morelltrærne': ('morelltre',),
'Mosebok': ('Mosebok',),
'Moseboken': ('Mosebok',),
'Moseboka': ('Mosebok',),
'Mosebøker': ('Mosebok',),
'Mosebøkene': ('Mosebok',),
'mosebok': ('mosebok',),
'moseboken': ('mosebok',),
'moseboka': ('mosebok',),
'mosebøker': ('mosebok',),
'mosebøkene': ('mosebok',),
'Moseloven': ('Moseloven',),
'moske': ('moske',),
'moskeen': ('moske',),
'moskeer': ('moske',),
'moskeene': ('moske',),
'motverge': ('motverge',),
'motverget': ('motverge',),
'motverger': ('motverge',),
'motverga': ('motverge',),
'motvergene': ('motverge',),
'munndiaré': ('munndiaré',),
'munndiaréen': ('munndiaré',),
'munndiareen': ('munndiaré',),
'munndiaréer': ('munndiaré',),
'munndiareer': ('munndiaré',),
'munndiaréene': ('munndiaré',),
'munndiareene': ('munndiaré',),
'munn-til-munn-metode': ('munn-til-munn-metode',),
'munn-til-munn-metoden': ('munn-til-munn-metode',),
'munn-til-munn-metoder': ('munn-til-munn-metode',),
'munn-til-munn-metodene': ('munn-til-munn-metode',),
'myntfot': ('myntfot',),
'myntfoten': ('myntfot',),
'myntføtter': ('myntfot',),
'myntføttene': ('myntfot',),
'mødrekupé': ('mødrekupé',),
'mødrekupéen': ('mødrekupé',),
'mødrekupeen': ('mødrekupé',),
'mødrekupéer': ('mødrekupé',),
'mødrekupeer': ('mødrekupé',),
'mødrekupéene': ('mødrekupé',),
'mødrekupeene': ('mødrekupé',),
'møtebok': ('møtebok',),
'møteboken': ('møtebok',),
'møteboka': ('møtebok',),
'møtebøker': ('møtebok',),
'møtebøkene': ('møtebok',),
'nabokrangel': ('nabokrangel',),
'nabokrangelen': ('nabokrangel',),
'nabokrangler': ('nabokrangel',),
'nabokranglene': ('nabokrangel',),
'nattens dronning': ('nattens dronning',),
'nattens dronningen': ('nattens dronning',),
'nattens dronninga': ('nattens dronning',),
'nattens dronninger': ('nattens dronning',),
'nattens dronningene': ('nattens dronning',),
'nattkafé': ('nattkafé',),
'nattkaféen': ('nattkafé',),
'nattkafeen': ('nattkafé',),
'nattkaféer': ('nattkafé',),
'nattkafeer': ('nattkafé',),
'nattkaféene': ('nattkafé',),
'nattkafeene': ('nattkafé',),
'nebbtang': ('nebbtang',),
'nebbtangen': ('nebbtang',),
'nebbtanga': ('nebbtang',),
'nebbtenger': ('nebbtang',),
'nebbtengene': ('nebbtang',),
'Nordkalotten': ('Nordkalotten',),
'notisbok': ('notisbok',),
'notisboken': ('notisbok',),
'notisboka': ('notisbok',),
'notisbøker': ('notisbok',),
'notisbøkene': ('notisbok',),
'nøttetre': ('nøttetre',),
'nøttetreet': ('nøttetre',),
'nøttetre': ('nøttetre',),
'nøttetrær': ('nøttetre',),
'nøttetrea': ('nøttetre',),
'nøttetrærne': ('nøttetre',),
'nåleskau': ('nåleskau',),
'nåleskauen': ('nåleskau',),
'nåleskauer': ('nåleskau',),
'nåleskauene': ('nåleskau',),
'nåletre': ('nåletre',),
'nåletreet': ('nåletre',),
'nåletre': ('nåletre',),
'nåletrær': ('nåletre',),
'nåletrea': ('nåletre',),
'nåletrærne': ('nåletre',),
'oksyd': ('oksyd',),
'oksydet': ('oksyd',),
'oksyd': ('oksyd',),
'oksyder': ('oksyd',),
'oksyd': ('oksyd',),
'oksyder': ('oksyd',),
'oksyda': ('oksyd',),
'oksydene': ('oksyd',),
'oldefar': ('oldefar',),
'oldefaren': ('oldefar',),
'oldefedre': ('oldefar',),
'oldefedrene': ('oldefar',),
'oldeforeldre': ('oldeforeldre',),
'oldeforeldrene': ('oldeforeldre',),
'oldemor': ('oldemor',),
'oldemoren': ('oldemor',),
'oldemora': ('oldemor',),
'oldemødre': ('oldemor',),
'oldemødrer': ('oldemor',),
'oldemødre': ('oldemor',),
'oldemødrer': ('oldemor',),
'oldemødrene': ('oldemor',),
'oljehyre': ('oljehyre',),
'oljehyren': ('oljehyre',),
'oljehyret': ('oljehyre',),
'oljehyrer': ('oljehyre',),
'oljehyrene': ('oljehyre',),
'oljehyra': ('oljehyre',),
'oljehyrene': ('oljehyre',),
'opptagelsesprøve': ('opptagelsesprøve',),
'opptagelsesprøven': ('opptagelsesprøve',),
'opptagelsesprøva': ('opptagelsesprøve',),
'opptagelsesprøver': ('opptagelsesprøve',),
'opptagelsesprøvene': ('opptagelsesprøve',),
'ordbok': ('ordbok',),
'ordboken': ('ordbok',),
'ordboka': ('ordbok',),
'ordbøker': ('ordbok',),
'ordbøkene': ('ordbok',),
'ordrebok': ('ordrebok',),
'ordreboken': ('ordrebok',),
'ordreboka': ('ordrebok',),
'ordrebøker': ('ordrebok',),
'ordrebøkene': ('ordrebok',),
'pappmjølk': ('pappmjølk',),
'pappmjølken': ('pappmjølk',),
'pappmjølka': ('pappmjølk',),
'pappmjølker': ('pappmjølk',),
'pappmjølkene': ('pappmjølk',),
'partibok': ('partibok',),
'partiboken': ('partibok',),
'partiboka': ('partibok',),
'partibøker': ('partibok',),
'partibøkene': ('partibok',),
'pekebok': ('pekebok',),
'pekeboken': ('pekebok',),
'pekeboka': ('pekebok',),
'pekebøker': ('pekebok',),
'pekebøkene': ('pekebok',),
'pel': ('pel',),
'pelen': ('pel',),
'peler': ('pel',),
'pelene': ('pel',),
'pepperrot': ('pepperrot',),
'pepperroten': ('pepperrot',),
'pepperrota': ('pepperrot',),
'pepperrøtter': ('pepperrot',),
'pepperrøttene': ('pepperrot',),
'permnekt': ('permnekt',),
'permnekten': ('permnekt',),
'permnekter': ('permnekt',),
'permnektene': ('permnekt',),
'piggsko': ('piggsko',),
'piggskoen': ('piggsko',),
'piggsko': ('piggsko',),
'piggskoa': ('piggsko',),
'piggskoene': ('piggsko',),
'plommetre': ('plommetre',),
'plommetreet': ('plommetre',),
'plommetre': ('plommetre',),
'plommetrær': ('plommetre',),
'plommetrea': ('plommetre',),
'plommetrærne': ('plommetre',),
'polermiddel': ('polermiddel',),
'polermiddelet': ('polermiddel',),
'polermidlet': ('polermiddel',),
'polermiddel': ('polermiddel',),
'polermidler': ('polermiddel',),
'polermidla': ('polermiddel',),
'polermidlene': ('polermiddel',),
'polermidla': ('polermiddel',),
'polermidlene': ('polermiddel',),
'postpakkmester': ('postpakkmester',),
'postpakkmesteren': ('postpakkmester',),
'postpakkmestere': ('postpakkmester',),
'postpakkmestrer': ('postpakkmester',),
'postpakkmestre': ('postpakkmester',),
'postpakkmesterne': ('postpakkmester',),
'postpakkmestrene': ('postpakkmester',),
'potetpuré': ('potetpuré',),
'potetpuréen': ('potetpuré',),
'potetpureen': ('potetpuré',),
'potetpuréer': ('potetpuré',),
'potetpureer': ('potetpuré',),
'potetpuréene': ('potetpuré',),
'potetpureene': ('potetpuré',),
'presseattaché': ('presseattaché',),
'presseattachéen': ('presseattaché',),
'presseattacheen': ('presseattaché',),
'presseattachéer': ('presseattaché',),
'presseattacheer': ('presseattaché',),
'presseattachéene': ('presseattaché',),
'presseattacheene': ('presseattaché',),
'pressfôr': ('pressfôr',),
'pressfôret': ('pressfôr',),
'pressfôr': ('pressfôr',),
'pressfôra': ('pressfôr',),
'pressfôrene': ('pressfôr',),
'primadonnanykke': ('primadonnanykke',),
'primadonnanykken': ('primadonnanykke',),
'primadonnanykket': ('primadonnanykke',),
'primadonnanykker': ('primadonnanykke',),
'primadonnanykkene': ('primadonnanykke',),
'primadonnanykka': ('primadonnanykke',),
'primadonnanykkene': ('primadonnanykke',),
'protokollkomité': ('protokollkomité',),
'protokollkomitéen': ('protokollkomité',),
'protokollkomiteen': ('protokollkomité',),
'protokollkomitéer': ('protokollkomité',),
'protokollkomiteer': ('protokollkomité',),
'protokollkomitéene': ('protokollkomité',),
'protokollkomiteene': ('protokollkomité',),
'punkrock': ('punkrock',),
'punkrocken': ('punkrock',),
'punkrocker': ('punkrock',),
'punkrockene': ('punkrock',),
'Pål': ('Pål',),
'Pålen': ('Pål',),
'Påler': ('Pål',),
'Pålene': ('Pål',),
'ravnemor': ('ravnemor',),
'ravnemoren': ('ravnemor',),
'ravnemora': ('ravnemor',),
'ravnemødre': ('ravnemor',),
'ravnemødrer': ('ravnemor',),
'ravnemødre': ('ravnemor',),
'ravnemødrer': ('ravnemor',),
'ravnemødrene': ('ravnemor',),
'regnskau': ('regnskau',),
'regnskauen': ('regnskau',),
'regnskauer': ('regnskau',),
'regnskauene': ('regnskau',),
'rep': ('rep',),
'repet': ('rep',),
'rep': ('rep',),
'repa': ('rep',),
'rephelde': ('rephelde',),
'rephelden': ('rephelde',),
'rephelda': ('rephelde',),
'rephelder': ('rephelde',),
'repheldene': ('rephelde',),
'reisefot': ('reisefot',),
'reisefoten': ('reisefot',),
'reiseføtter': ('reisefot',),
'reiseføttene': ('reisefot',),
'ringnot': ('ringnot',),
'ringnoten': ('ringnot',),
'ringnota': ('ringnot',),
'ringnøter': ('ringnot',),
'ringnøtene': ('ringnot',),
'rødåt': ('rødåt',),
'rødåtet': ('rødåt',),
'rødåt': ('rødåt',),
'rødåta': ('rødåt',),
'rødåtene': ('rødåt',),
'raudåt': ('raudåt',),
'raudåtet': ('raudåt',),
'raudåt': ('raudåt',),
'raudåta': ('raudåt',),
'raudåtene': ('raudåt',),
'røk': ('røk',),
'røken': ('røk',),
'røker': ('røk',),
'røkene': ('røk',),
'røntgenstråler': ('røntgenstråler',),
'røntgenstrålene': ('røntgenstråler',),
'rørtang': ('rørtang',),
'rørtangen': ('rørtang',),
'rørtanga': ('rørtang',),
'rørtenger': ('rørtang',),
'rørtengene': ('rørtang',),
'røkdykker': ('røkdykker',),
'røkdykkeren': ('røkdykker',),
'røkdykkere': ('røkdykker',),
'røkdykkerne': ('røkdykker',),
'røkejakke': ('røkejakke',),
'røkejakken': ('røkejakke',),
'røkejakka': ('røkejakke',),
'røkejakker': ('røkejakke',),
'røkejakkene': ('røkejakke',),
'røykekupé': ('røykekupé',),
'røykekupéen': ('røykekupé',),
'røykekupeen': ('røykekupé',),
'røykekupéer': ('røykekupé',),
'røykekupeer': ('røykekupé',),
'røykekupéene': ('røykekupé',),
'røykekupeene': ('røykekupé',),
'røkekupé': ('røkekupé',),
'røkekupéen': ('røkekupé',),
'røkekupeen': ('røkekupé',),
'røkekupéer': ('røkekupé',),
'røkekupeer': ('røkekupé',),
'røkekupéene': ('røkekupé',),
'røkekupeene': ('røkekupé',),
'røkelaks': ('røkelaks',),
'røkelaksen': ('røkelaks',),
'røkelakser': ('røkelaks',),
'røkelaksene': ('røkelaks',),
'røkeri': ('røkeri',),
'røkeriet': ('røkeri',),
'røkeri': ('røkeri',),
'røkerier': ('røkeri',),
'røkeri': ('røkeri',),
'røkerier': ('røkeri',),
'røkeria': ('røkeri',),
'røkeriene': ('røkeri',),
'røkeværelse': ('røkeværelse',),
'røkeværelset': ('røkeværelse',),
'røkeværelser': ('røkeværelse',),
'røkeværelsa': ('røkeværelse',),
'røkeværelsene': ('røkeværelse',),
'røkhatt': ('røkhatt',),
'røkhatten': ('røkhatt',),
'røkhatter': ('røkhatt',),
'røkhattene': ('røkhatt',),
'røkning': ('røkning',),
'røkningen': ('røkning',),
'røkninga': ('røkning',),
'røkninger': ('røkning',),
'røkningene': ('røkning',),
'røkoffer': ('røkoffer',),
'røkofferet': ('røkoffer',),
'røkoffer': ('røkoffer',),
'røkofre': ('røkoffer',),
'røkofra': ('røkoffer',),
'røkofrene': ('røkoffer',),
'røkofra': ('røkoffer',),
'røkofrene': ('røkoffer',),
'røkovn': ('røkovn',),
'røkovnen': ('røkovn',),
'røkovner': ('røkovn',),
'røkovnene': ('røkovn',),
'røkplage': ('røkplage',),
'røkplagen': ('røkplage',),
'røkplaga': ('røkplage',),
'røkplager': ('røkplage',),
'røkplagene': ('røkplage',),
'røksopp': ('røksopp',),
'røksoppen': ('røksopp',),
'røksopper': ('røksopp',),
'røksoppene': ('røksopp',),
'røkstue': ('røkstue',),
'røkstuen': ('røkstue',),
'røkstua': ('røkstue',),
'røkstuer': ('røkstue',),
'røkstuene': ('røkstue',),
'røkteppe': ('røkteppe',),
'røkteppet': ('røkteppe',),
'røktepper': ('røkteppe',),
'røkteppa': ('røkteppe',),
'røkteppene': ('røkteppe',),
'rågummisko': ('rågummisko',),
'rågummiskoen': ('rågummisko',),
'rågummisko': ('rågummisko',),
'rågummiskoa': ('rågummisko',),
'rågummiskoene': ('rågummisko',),
'sagmjøl': ('sagmjøl',),
'sagmjølet': ('sagmjøl',),
'sagmjøl': ('sagmjøl',),
'sagmjøla': ('sagmjøl',),
'sagmjølene': ('sagmjøl',),
'salmebok': ('salmebok',),
'salmeboken': ('salmebok',),
'salmeboka': ('salmebok',),
'salmebøker': ('salmebok',),
'salmebøkene': ('salmebok',),
'sandeltre': ('sandeltre',),
'sandeltreet': ('sandeltre',),
'sandeltre': ('sandeltre',),
'sandeltrær': ('sandeltre',),
'sandeltrea': ('sandeltre',),
'sandeltrærne': ('sandeltre',),
'sangbok': ('sangbok',),
'sangboken': ('sangbok',),
'sangboka': ('sangbok',),
'sangbøker': ('sangbok',),
'sangbøkene': ('sangbok',),
'sedertre': ('sedertre',),
'sedertreet': ('sedertre',),
'sedertre': ('sedertre',),
'sedertrær': ('sedertre',),
'sedertrea': ('sedertre',),
'sedertrærne': ('sedertre',),
'sellerirot': ('sellerirot',),
'selleriroten': ('sellerirot',),
'sellerirota': ('sellerirot',),
'sellerirøtter': ('sellerirot',),
'sellerirøttene': ('sellerirot',),
'selvantennelse': ('selvantennelse',),
'selvantennelsen': ('selvantennelse',),
'selvantennelser': ('selvantennelse',),
'selvantennelsene': ('selvantennelse',),
'sengerøking': ('sengerøking',),
'sengerøkingen': ('sengerøking',),
'sengerøkinga': ('sengerøking',),
'sengerøkinger': ('sengerøking',),
'sengerøkingene': ('sengerøking',),
'sengetøy': ('sengetøy',),
'sengetøyet': ('sengetøy',),
'sengetøyer': ('sengetøy',),
'sengetøya': ('sengetøy',),
'sengetøyene': ('sengetøy',),
'sikring': ('sikring',),
'sikringen': ('sikring',),
'sikringer': ('sikring',),
'sikringene': ('sikring',),
'sildemjøl': ('sildemjøl',),
'sildemjølet': ('sildemjøl',),
'sildemjøl': ('sildemjøl',),
'sildemjøla': ('sildemjøl',),
'sildemjølene': ('sildemjøl',),
'sildenot': ('sildenot',),
'sildenoten': ('sildenot',),
'sildenota': ('sildenot',),
'sildenøter': ('sildenot',),
'sildenøtene': ('sildenot',),
'silofôr': ('silofôr',),
'silofôret': ('silofôr',),
'silofôr': ('silofôr',),
'silofôra': ('silofôr',),
'silofôrene': ('silofôr',),
'sisalagave': ('sisalagave',),
'sisalagaven': ('sisalagave',),
'sisalagava': ('sisalagave',),
'sisalagaver': ('sisalagave',),
'sisalagavene': ('sisalagave',),
'sjøbein': ('sjøbein',),
'sjøbeinet': ('sjøbein',),
'sjøbein': ('sjøbein',),
'sjøbeina': ('sjøbein',),
'sjøbeinene': ('sjøbein',),
'sjømil': ('sjømil',),
'sjømilen': ('sjømil',),
'sjømila': ('sjømil',),
'sjømil': ('sjømil',),
'sjømilene': ('sjømil',),
'sjøsalt': ('sjøsalt',),
'sjøsaltet': ('sjøsalt',),
'sjøsalter': ('sjøsalt',),
'sjøsalta': ('sjøsalt',),
'sjøsaltene': ('sjøsalt',),
'skateboard': ('skateboard',),
'skateboardet': ('skateboard',),
'skateboard': ('skateboard',),
'skateboarda': ('skateboard',),
'skateboardene': ('skateboard',),
'skavgress': ('skavgress',),
'skavgresset': ('skavgress',),
'skavgress': ('skavgress',),
'skavgressa': ('skavgress',),
'skavgressene': ('skavgress',),
'skill': ('skill',),
'skillet': ('skill',),
'skill': ('skill',),
'skilla': ('skill',),
'skillene': ('skill',),
'skei': ('skei',),
'skeien': ('skei',),
'skeia': ('skei',),
'skeier': ('skei',),
'skeiene': ('skei',),
'skjebnetru': ('skjebnetru',),
'skjebnetruen': ('skjebnetru',),
'skjebnetrua': ('skjebnetru',),
'skjebnetruer': ('skjebnetru',),
'skjebnetruene': ('skjebnetru',),
'skau': ('skau',),
'skauen': ('skau',),
'skauer': ('skau',),
'skauene': ('skau',),
'skauband': ('skauband',),
'skaubandet': ('skauband',),
'skauband': ('skauband',),
'skaubanda': ('skauband',),
'skaubandene': ('skauband',),
'skaublomst': ('skaublomst',),
'skaublomsten': ('skaublomst',),
'skaublomster': ('skaublomst',),
'skaublomstene': ('skaublomst',),
'skaubrann': ('skaubrann',),
'skaubrannen': ('skaubrann',),
'skaubranner': ('skaubrann',),
'skaubrannene': ('skaubrann',),
'skaubruk': ('skaubruk',),
'skaubruket': ('skaubruk',),
'skaubruk': ('skaubruk',),
'skaubruka': ('skaubruk',),
'skaubrukene': ('skaubruk',),
'skaubryn': ('skaubryn',),
'skaubrynet': ('skaubryn',),
'skaubryn': ('skaubryn',),
'skaubryna': ('skaubryn',),
'skaubrynene': ('skaubryn',),
'skaubunn': ('skaubunn',),
'skaubunnen': ('skaubunn',),
'skaubunner': ('skaubunn',),
'skaubunnene': ('skaubunn',),
'skaubotn': ('skaubotn',),
'skaubotnen': ('skaubotn',),
'skaubotner': ('skaubotn',),
'skaubotnene': ('skaubotn',),
'skaubygd': ('skaubygd',),
'skaubygden': ('skaubygd',),
'skaubygda': ('skaubygd',),
'skaubygder': ('skaubygd',),
'skaubygdene': ('skaubygd',),
'skaudistrikt': ('skaudistrikt',),
'skaudistriktet': ('skaudistrikt',),
'skaudistrikt': ('skaudistrikt',),
'skaudistrikter': ('skaudistrikt',),
'skaudistrikt': ('skaudistrikt',),
'skaudistrikter': ('skaudistrikt',),
'skaudistrikta': ('skaudistrikt',),
'skaudistriktene': ('skaudistrikt',),
'skaudrift': ('skaudrift',),
'skaudriften': ('skaudrift',),
'skaudrifta': ('skaudrift',),
'skaudrifter': ('skaudrift',),
'skaudriftene': ('skaudrift',),
'skaudue': ('skaudue',),
'skauduen': ('skaudue',),
'skaudua': ('skaudue',),
'skauduer': ('skaudue',),
'skauduene': ('skaudue',),
'skaudød': ('skaudød',),
'skaudøden': ('skaudød',),
'skaudøder': ('skaudød',),
'skaudødene': ('skaudød',),
'skaueier': ('skaueier',),
'skaueieren': ('skaueier',),
'skaueiere': ('skaueier',),
'skaueierne': ('skaueier',),
'skaufinne': ('skaufinne',),
'skaufinnen': ('skaufinne',),
'skaufinner': ('skaufinne',),
'skaufinnene': ('skaufinne',),
'skaufiol': ('skaufiol',),
'skaufiolen': ('skaufiol',),
'skaufioler': ('skaufiol',),
'skaufiolene': ('skaufiol',),
'skauflått': ('skauflått',),
'skauflåtten': ('skauflått',),
'skauflåtter': ('skauflått',),
'skauflåttene': ('skauflått',),
'skauforvalter': ('skauforvalter',),
'skauforvalteren': ('skauforvalter',),
'skauforvaltere': ('skauforvalter',),
'skauforvalterne': ('skauforvalter',),
'skaugang': ('skaugang',),
'skaugangen': ('skaugang',),
'skauganger': ('skaugang',),
'skaugangene': ('skaugang',),
'skaugangsmann': ('skaugangsmann',),
'skaugangsmannen': ('skaugangsmann',),
'skaugangsmenn': ('skaugangsmann',),
'skaugangsmennene': ('skaugangsmann',),
'skaugrense': ('skaugrense',),
'skaugrensen': ('skaugrense',),
'skaugrensa': ('skaugrense',),
'skaugrenser': ('skaugrense',),
'skaugrensene': ('skaugrense',),
'skauholt': ('skauholt',),
'skauholtet': ('skauholt',),
'skauholt': ('skauholt',),
'skauholta': ('skauholt',),
'skauholtene': ('skauholt',),
'skaukant': ('skaukant',),
'skaukanten': ('skaukant',),
'skaukanter': ('skaukant',),
'skaukantene': ('skaukant',),
'skaukatt': ('skaukatt',),
'skaukatten': ('skaukatt',),
'skaukatter': ('skaukatt',),
'skaukattene': ('skaukatt',),
'skaukratt': ('skaukratt',),
'skaukrattet': ('skaukratt',),
'skaukratt': ('skaukratt',),
'skaukratta': ('skaukratt',),
'skaukrattene': ('skaukratt',),
'skaukultur': ('skaukultur',),
'skaukulturen': ('skaukultur',),
'skaukulturer': ('skaukultur',),
'skaukulturene': ('skaukultur',),
'skaulende': ('skaulende',),
'skaulendet': ('skaulende',),
'skaulende': ('skaulende',),
'skaulenda': ('skaulende',),
'skaulendene': ('skaulende',),
'skaumaur': ('skaumaur',),
'skaumauren': ('skaumaur',),
'skaumaur': ('skaumaur',),
'skaumaurene': ('skaumaur',),
'skaumester': ('skaumester',),
'skaumesteren': ('skaumester',),
'skaumestere': ('skaumester',),
'skaumestrer': ('skaumester',),
'skaumestre': ('skaumester',),
'skaumesterne': ('skaumester',),
'skaumestrene': ('skaumester',),
'skaumus': ('skaumus',),
'skaumusen': ('skaumus',),
'skaumusa': ('skaumus',),
'skaumus': ('skaumus',),
'skaumusene': ('skaumus',),
'skauområde': ('skauområde',),
'skauområdet': ('skauområde',),
'skauområder': ('skauområde',),
'skauområda': ('skauområde',),
'skauområdene': ('skauområde',),
'skauoppsyn': ('skauoppsyn',),
'skauoppsynet': ('skauoppsyn',),
'skauoppsyn': ('skauoppsyn',),
'skauoppsyna': ('skauoppsyn',),
'skauoppsynene': ('skauoppsyn',),
'skauoppsynsmann': ('skauoppsynsmann',),
'skauoppsynsmannen': ('skauoppsynsmann',),
'skauoppsynsmenn': ('skauoppsynsmann',),
'skauoppsynsmennene': ('skauoppsynsmann',),
'skauplanting': ('skauplanting',),
'skauplantingen': ('skauplanting',),
'skauplantinga': ('skauplanting',),
'skauplantinger': ('skauplanting',),
'skauplantingene': ('skauplanting',),
'skauplantning': ('skauplantning',),
'skauplantningen': ('skauplantning',),
'skauplantninga': ('skauplantning',),
'skauplantninger': ('skauplantning',),
'skauplantningene': ('skauplantning',),
'skauredsel': ('skauredsel',),
'skauredselen': ('skauredsel',),
'skauredsler': ('skauredsel',),
'skauredslene': ('skauredsel',),
'skaureising': ('skaureising',),
'skaureisingen': ('skaureising',),
'skaureisinga': ('skaureising',),
'skaureisinger': ('skaureising',),
'skaureisingene': ('skaureising',),
'skauråd': ('skauråd',),
'skaurådet': ('skauråd',),
'skauråd': ('skauråd',),
'skauråda': ('skauråd',),
'skaurådene': ('skauråd',),
'skauarbeid': ('skauarbeid',),
'skauarbeidet': ('skauarbeid',),
'skauarbeid': ('skauarbeid',),
'skauarbeider': ('skauarbeid',),
'skauarbeid': ('skauarbeid',),
'skauarbeider': ('skauarbeid',),
'skauarbeida': ('skauarbeid',),
'skauarbeidene': ('skauarbeid',),
'skauarbeider': ('skauarbeider',),
'skauarbeideren': ('skauarbeider',),
'skauarbeidere': ('skauarbeider',),
'skauarbeiderne': ('skauarbeider',),
'skaubilveg': ('skaubilveg',),
'skaubilvegen': ('skaubilveg',),
'skaubilveger': ('skaubilveg',),
'skaubilvegene': ('skaubilveg',),
'skaubilvei': ('skaubilvei',),
'skaubilveien': ('skaubilvei',),
'skaubilveier': ('skaubilvei',),
'skaubilveiene': ('skaubilvei',),
'skauelefant': ('skauelefant',),
'skauelefanten': ('skauelefant',),
'skauelefanter': ('skauelefant',),
'skauelefantene': ('skauelefant',),
'skauselskap': ('skauselskap',),
'skauselskapet': ('skauselskap',),
'skauselskap': ('skauselskap',),
'skauselskaper': ('skauselskap',),
'skauselskap': ('skauselskap',),
'skauselskaper': ('skauselskap',),
'skauselskapa': ('skauselskap',),
'skauselskapene': ('skauselskap',),
'skaufugl': ('skaufugl',),
'skaufuglen': ('skaufugl',),
'skaufugler': ('skaufugl',),
'skaufuglene': ('skaufugl',),
'skauskjøtsel': ('skauskjøtsel',),
'skauskjøtselen': ('skauskjøtsel',),
'skauskjøtsler': ('skauskjøtsel',),
'skauskjøtslene': ('skauskjøtsel',),
'skauskole': ('skauskole',),
'skauskolen': ('skauskole',),
'skauskoler': ('skauskole',),
'skauskolene': ('skauskole',),
'skauløp': ('skauløp',),
'skauløpet': ('skauløp',),
'skauløp': ('skauløp',),
'skauløpa': ('skauløp',),
'skauløpene': ('skauløp',),
'skausnar': ('skausnar',),
'skausnaret': ('skausnar',),
'skausnar': ('skausnar',),
'skausnara': ('skausnar',),
'skausnarene': ('skausnar',),
'skausnegl': ('skausnegl',),
'skausneglen': ('skausnegl',),
'skausnegler': ('skausnegl',),
'skausneglene': ('skausnegl',),
'skausnile': ('skausnile',),
'skausnilen': ('skausnile',),
'skausniler': ('skausnile',),
'skausnilene': ('skausnile',),
'skaurå': ('skaurå',),
'skauråen': ('skaurå',),
'skauråa': ('skaurå',),
'skauråer': ('skaurå',),
'skauråene': ('skaurå',),
'skausti': ('skausti',),
'skaustien': ('skausti',),
'skaustier': ('skausti',),
'skaustiene': ('skausti',),
'skaustjerne': ('skaustjerne',),
'skaustjernen': ('skaustjerne',),
'skaustjerna': ('skaustjerne',),
'skaustjerner': ('skaustjerne',),
'skaustjernene': ('skaustjerne',),
'skaustorkenebb': ('skaustorkenebb',),
'skaustorkenebben': ('skaustorkenebb',),
'skaustorkenebber': ('skaustorkenebb',),
'skaustorkenebb': ('skaustorkenebb',),
'skaustorkenebbene': ('skaustorkenebb',),
'skaustrekning': ('skaustrekning',),
'skaustrekningen': ('skaustrekning',),
'skaustrekninga': ('skaustrekning',),
'skaustrekninger': ('skaustrekning',),
'skaustrekningene': ('skaustrekning',),
'skautur': ('skautur',),
'skauturen': ('skautur',),
'skauturer': ('skautur',),
'skauturene': ('skautur',),
'skauvirke': ('skauvirke',),
'skauvirket': ('skauvirke',),
'skauvirker': ('skauvirke',),
'skauvirka': ('skauvirke',),
'skauvirkene': ('skauvirke',),
'skauteig': ('skauteig',),
'skauteigen': ('skauteig',),
'skauteiger': ('skauteig',),
'skauteigene': ('skauteig',),
'skautekniker': ('skautekniker',),
'skauteknikeren': ('skautekniker',),
'skauteknikere': ('skautekniker',),
'skauteknikerne': ('skautekniker',),
'skautraver': ('skautraver',),
'skautraveren': ('skautraver',),
'skautravere': ('skautraver',),
'skautraverne': ('skautraver',),
'skautroll': ('skautroll',),
'skautrollet': ('skautroll',),
'skautroll': ('skautroll',),
'skautrolla': ('skautroll',),
'skautrollene': ('skautroll',),
'skauvern': ('skauvern',),
'skauvernet': ('skauvern',),
'skauvern': ('skauvern',),
'skauverna': ('skauvern',),
'skauvernene': ('skauvern',),
'skauvernlov': ('skauvernlov',),
'skauvernloven': ('skauvernlov',),
'skauvernlover': ('skauvernlov',),
'skauvernlovene': ('skauvernlov',),
'skauvokter': ('skauvokter',),
'skauvokteren': ('skauvokter',),
'skauvoktere': ('skauvokter',),
'skauvokterne': ('skauvokter',),
'skauås': ('skauås',),
'skauåsen': ('skauås',),
'skauåser': ('skauås',),
'skauåsene': ('skauås',),
'skolebestyrer': ('skolebestyrer',),
'skolebestyreren': ('skolebestyrer',),
'skolebestyrere': ('skolebestyrer',),
'skolebestyrerne': ('skolebestyrer',),
'skolebok': ('skolebok',),
'skoleboken': ('skolebok',),
'skoleboka': ('skolebok',),
'skolebøker': ('skolebok',),
'skolebøkene': ('skolebok',),
'skriftefar': ('skriftefar',),
'skriftefaren': ('skriftefar',),
'skriftefedre': ('skriftefar',),
'skriftefedrene': ('skriftefar',),
'skrivebok': ('skrivebok',),
'skriveboken': ('skrivebok',),
'skriveboka': ('skrivebok',),
'skrivebøker': ('skrivebok',),
'skrivebøkene': ('skrivebok',),
'skummetmjølk': ('skummetmjølk',),
'skummetmjølken': ('skummetmjølk',),
'skummetmjølka': ('skummetmjølk',),
'skummetmjølker': ('skummetmjølk',),
'skummetmjølkene': ('skummetmjølk',),
'skummamjølk': ('skummamjølk',),
'skummamjølken': ('skummamjølk',),
'skummamjølka': ('skummamjølk',),
'skummamjølker': ('skummamjølk',),
'skummamjølkene': ('skummamjølk',),
'skyldoffer': ('skyldoffer',),
'skyldofferet': ('skyldoffer',),
'skyldoffer': ('skyldoffer',),
'skyldofre': ('skyldoffer',),
'skyldofra': ('skyldoffer',),
'skyldofrene': ('skyldoffer',),
'skyldofra': ('skyldoffer',),
'skyldofrene': ('skyldoffer',),
'skyss-skaffer': ('skyss-skaffer',),
'skyss-skafferen': ('skyss-skaffer',),
'skyss-skaffere': ('skyss-skaffer',),
'skyss-skafferne': ('skyss-skaffer',),
'skysskaffer': ('skysskaffer',),
'skysskafferen': ('skysskaffer',),
'skysskaffere': ('skysskaffer',),
'skysskafferne': ('skysskaffer',),
'slalåmski': ('slalåmski',),
'slalåmskien': ('slalåmski',),
'slalåmskia': ('slalåmski',),
'slalåmskier': ('slalåmski',),
'slalåmski': ('slalåmski',),
'slalåmskier': ('slalåmski',),
'slalåmski': ('slalåmski',),
'slalåmskiene': ('slalåmski',),
'slalåmskia': ('slalåmski',),
'slalåmskiene': ('slalåmski',),
'slalåmskia': ('slalåmski',),
'slalåmskiene': ('slalåmski',),
'sliperem': ('sliperem',),
'sliperemen': ('sliperem',),
'sliperemmen': ('sliperem',),
'sliperema': ('sliperem',),
'sliperemma': ('sliperem',),
'sliperemer': ('sliperem',),
'sliperemmer': ('sliperem',),
'sliperemer': ('sliperem',),
'sliperemmer': ('sliperem',),
'sliperemene': ('sliperem',),
'sliperemmene': ('sliperem',),
'sliperemene': ('sliperem',),
'sliperemmene': ('sliperem',),
'slåttegrøt': ('slåttegrøt',),
'slåttegrøten': ('slåttegrøt',),
'slåttegrøter': ('slåttegrøt',),
'slåttegrøtene': ('slåttegrøt',),
'smørøye': ('smørøye',),
'smørøyet': ('smørøye',),
'smørøyer': ('smørøye',),
'smørøyne': ('smørøye',),
'smørøyer': ('smørøye',),
'smørøya': ('smørøye',),
'smørøynene': ('smørøye',),
'smørøyene': ('smørøye',),
'småskau': ('småskau',),
'småskauen': ('småskau',),
'småskauer': ('småskau',),
'småskauene': ('småskau',),
'snurpenot': ('snurpenot',),
'snurpenoten': ('snurpenot',),
'snurpenota': ('snurpenot',),
'snurpenøter': ('snurpenot',),
'snurpenøtene': ('snurpenot',),
'soppdreper': ('soppdreper',),
'soppdreperen': ('soppdreper',),
'soppdrepere': ('soppdreper',),
'soppdreperne': ('soppdreper',),
'sovedukke': ('sovedukke',),
'sovedukken': ('sovedukke',),
'sovedukka': ('sovedukke',),
'sovedukker': ('sovedukke',),
'sovedukkene': ('sovedukke',),
'sovekupé': ('sovekupé',),
'sovekupéen': ('sovekupé',),
'sovekupeen': ('sovekupé',),
'sovekupéer': ('sovekupé',),
'sovekupeer': ('sovekupé',),
'sovekupéene': ('sovekupé',),
'sovekupeene': ('sovekupé',),
'sovjeter': ('sovjeter',),
'sovjeteren': ('sovjeter',),
'sovjetere': ('sovjeter',),
'sovjeterne': ('sovjeter',),
'spiralfjær': ('spiralfjær',),
'spiralfjæren': ('spiralfjær',),
'spiralfjæra': ('spiralfjær',),
'spiralfjærer': ('spiralfjær',),
'spiralfjær': ('spiralfjær',),
'spiralfjærer': ('spiralfjær',),
'spiralfjær': ('spiralfjær',),
'spiralfjærene': ('spiralfjær',),
'spiralfjør': ('spiralfjør',),
'spiralfjøren': ('spiralfjør',),
'spiralfjøra': ('spiralfjør',),
'spiralfjører': ('spiralfjør',),
'spiralfjør': ('spiralfjør',),
'spiralfjører': ('spiralfjør',),
'spiralfjør': ('spiralfjør',),
'spiralfjørene': ('spiralfjør',),
'spissrotgang': ('spissrotgang',),
'spissrotgangen': ('spissrotgang',),
'spissrotganger': ('spissrotgang',),
'spissrotgangene': ('spissrotgang',),
'sprik': ('sprik',),
'spriken': ('sprik',),
'spriker': ('sprik',),
'sprikene': ('sprik',),
'stamfar': ('stamfar',),
'stamfaren': ('stamfar',),
'stamfedre': ('stamfar',),
'stamfedrene': ('stamfar',),
'stamkafé': ('stamkafé',),
'stamkaféen': ('stamkafé',),
'stamkafeen': ('stamkafé',),
'stamkaféer': ('stamkafé',),
'stamkafeer': ('stamkafé',),
'stamkaféene': ('stamkafé',),
'stamkafeene': ('stamkafé',),
'stamtre': ('stamtre',),
'stamtreet': ('stamtre',),
'stamtre': ('stamtre',),
'stamtrær': ('stamtre',),
'stamtrea': ('stamtre',),
'stamtrærne': ('stamtre',),
'statsskau': ('statsskau',),
'statsskauen': ('statsskau',),
'statsskauer': ('statsskau',),
'statsskauene': ('statsskau',),
'staurhenning': ('staurhenning',),
'staurhenningen': ('staurhenning',),
'staurhenninga': ('staurhenning',),
'staurhenninger': ('staurhenning',),
'staurhenningene': ('staurhenning',),
'staurhyrning': ('staurhyrning',),
'staurhyrningen': ('staurhyrning',),
'staurhyrninga': ('staurhyrning',),
'staurhyrninger': ('staurhyrning',),
'staurhyrningene': ('staurhyrning',),
'stedsnavnsforskning': ('stedsnavnsforskning',),
'stedsnavnsforskningen': ('stedsnavnsforskning',),
'stedsnavnsforskninga': ('stedsnavnsforskning',),
'stedsnavnsforskninger': ('stedsnavnsforskning',),
'stedsnavnsforskningene': ('stedsnavnsforskning',),
'stempelfjær': ('stempelfjær',),
'stempelfjæren': ('stempelfjær',),
'stempelfjæra': ('stempelfjær',),
'stempelfjærer': ('stempelfjær',),
'stempelfjær': ('stempelfjær',),
'stempelfjærer': ('stempelfjær',),
'stempelfjær': ('stempelfjær',),
'stempelfjærene': ('stempelfjær',),
'stempelfjør': ('stempelfjør',),
'stempelfjøren': ('stempelfjør',),
'stempelfjøra': ('stempelfjør',),
'stempelfjører': ('stempelfjør',),
'stempelfjør': ('stempelfjør',),
'stempelfjører': ('stempelfjør',),
'stempelfjør': ('stempelfjør',),
'stempelfjørene': ('stempelfjør',),
'stiftsstad': ('stiftsstad',),
'stiftsstaden': ('stiftsstad',),
'stiftssteder': ('stiftsstad',),
'stiftsstedene': ('stiftsstad',),
'stortingskomité': ('stortingskomité',),
'stortingskomitéen': ('stortingskomité',),
'stortingskomiteen': ('stortingskomité',),
'stortingskomitéer': ('stortingskomité',),
'stortingskomiteer': ('stortingskomité',),
'stortingskomitéene': ('stortingskomité',),
'stortingskomiteene': ('stortingskomité',),
'striregn': ('striregn',),
'striregnet': ('striregn',),
'striregn': ('striregn',),
'striregna': ('striregn',),
'striregnene': ('striregn',),
'stråfôr': ('stråfôr',),
'stråfôret': ('stråfôr',),
'stråfôr': ('stråfôr',),
'stråfôra': ('stråfôr',),
'stråfôrene': ('stråfôr',),
'stålfjær': ('stålfjær',),
'stålfjæren': ('stålfjær',),
'stålfjæra': ('stålfjær',),
'stålfjærer': ('stålfjær',),
'stålfjær': ('stålfjær',),
'stålfjærer': ('stålfjær',),
'stålfjær': ('stålfjær',),
'stålfjærene': ('stålfjær',),
'stålfjør': ('stålfjør',),
'stålfjøren': ('stålfjør',),
'stålfjøra': ('stålfjør',),
'stålfjører': ('stålfjør',),
'stålfjør': ('stålfjør',),
'stålfjører': ('stålfjør',),
'stålfjør': ('stålfjør',),
'stålfjørene': ('stålfjør',),
'surfôr': ('surfôr',),
'surfôret': ('surfôr',),
'surfôr': ('surfôr',),
'surfôra': ('surfôr',),
'surfôrene': ('surfôr',),
'surmjølk': ('surmjølk',),
'surmjølken': ('surmjølk',),
'surmjølka': ('surmjølk',),
'surmjølker': ('surmjølk',),
'surmjølkene': ('surmjølk',),
'svetterem': ('svetterem',),
'svetteremmen': ('svetterem',),
'svetteremma': ('svetterem',),
'svetteremmer': ('svetterem',),
'svetteremmene': ('svetterem',),
'svigerfar': ('svigerfar',),
'svigerfaren': ('svigerfar',),
'svigerfedre': ('svigerfar',),
'svigerfedrene': ('svigerfar',),
'svinestek': ('svinestek',),
'svinesteken': ('svinestek',),
'svinesteka': ('svinestek',),
'svinesteker': ('svinestek',),
'svinestekene': ('svinestek',),
'sviskegrøt': ('sviskegrøt',),
'sviskegrøten': ('sviskegrøt',),
'sviskegrøter': ('sviskegrøt',),
'sviskegrøtene': ('sviskegrøt',),
'svømmefot': ('svømmefot',),
'svømmefoten': ('svømmefot',),
'svømmeføtter': ('svømmefot',),
'svømmeføttene': ('svømmefot',),
'syltefôr': ('syltefôr',),
'syltefôret': ('syltefôr',),
'syltefôr': ('syltefôr',),
'syltefôra': ('syltefôr',),
'syltefôrene': ('syltefôr',),
'synsrand': ('synsrand',),
'synsranden': ('synsrand',),
'synsranda': ('synsrand',),
'synsrender': ('synsrand',),
'synsrendene': ('synsrand',),
'søtmjølk': ('søtmjølk',),
'søtmjølken': ('søtmjølk',),
'søtmjølka': ('søtmjølk',),
'søtmjølker': ('søtmjølk',),
'søtmjølkene': ('søtmjølk',),
'talefot': ('talefot',),
'talefoten': ('talefot',),
'taleføtter': ('talefot',),
'taleføttene': ('talefot',),
'teddyfôr': ('teddyfôr',),
'teddyfôret': ('teddyfôr',),
'teddyfôr': ('teddyfôr',),
'teddyfôra': ('teddyfôr',),
'teddyfôrene': ('teddyfôr',),
'tigerstad': ('tigerstad',),
'tigerstaden': ('tigerstad',),
'tigersteder': ('tigerstad',),
'tigerstedene': ('tigerstad',),
'tiltru': ('tiltru',),
'tiltruen': ('tiltru',),
'tiltrua': ('tiltru',),
'tiltruer': ('tiltru',),
'tiltruene': ('tiltru',),
'tippoldefar': ('tippoldefar',),
'tippoldefaren': ('tippoldefar',),
'tippoldefedre': ('tippoldefar',),
'tippoldefedrene': ('tippoldefar',),
'tippoldeforeldre': ('tippoldeforeldre',),
'tippoldeforeldrene': ('tippoldeforeldre',),
'tippoldemor': ('tippoldemor',),
'tippoldemoren': ('tippoldemor',),
'tippoldemora': ('tippoldemor',),
'tippoldemødre': ('tippoldemor',),
'tippoldemødrer': ('tippoldemor',),
'tippoldemødre': ('tippoldemor',),
'tippoldemødrer': ('tippoldemor',),
'tippoldemødrene': ('tippoldemor',),
'tomannshand': ('tomannshand',),
'tomannshanden': ('tomannshand',),
'tomannshanda': ('tomannshand',),
'tomannshender': ('tomannshand',),
'tomannshendene': ('tomannshand',),
'tomannshånd': ('tomannshånd',),
'tomannshånden': ('tomannshånd',),
'tomannshånda': ('tomannshånd',),
'tomannshender': ('tomannshånd',),
'tomannshendene': ('tomannshånd',),
'tomatpuré': ('tomatpuré',),
'tomatpuréen': ('tomatpuré',),
'tomatpureen': ('tomatpuré',),
'tomatpuréer': ('tomatpuré',),
'tomatpureer': ('tomatpuré',),
'tomatpuréene': ('tomatpuré',),
'tomatpureene': ('tomatpuré',),
'totalsystem': ('totalsystem',),
'totalsystemet': ('totalsystem',),
'totalsystem': ('totalsystem',),
'totalsystemer': ('totalsystem',),
'totalsystem': ('totalsystem',),
'totalsystemer': ('totalsystem',),
'totalsystema': ('totalsystem',),
'totalsystemene': ('totalsystem',),
'totallsystem': ('totallsystem',),
'totallsystemet': ('totallsystem',),
'totallsystem': ('totallsystem',),
'totallsystemer': ('totallsystem',),
'totallsystem': ('totallsystem',),
'totallsystemer': ('totallsystem',),
'totallsystema': ('totallsystem',),
'totallsystemene': ('totallsystem',),
'traktorsko': ('traktorsko',),
'traktorskoen': ('traktorsko',),
'traktorsko': ('traktorsko',),
'traktorskoa': ('traktorsko',),
'traktorskoene': ('traktorsko',),
'tresko': ('tresko',),
'treskoen': ('tresko',),
'tresko': ('tresko',),
'treskoa': ('tresko',),
'treskoene': ('tresko',),
'turnsko': ('turnsko',),
'turnskoen': ('turnsko',),
'turnsko': ('turnsko',),
'turnskoa': ('turnsko',),
'turnskoene': ('turnsko',),
'tønnebånd': ('tønnebånd',),
'tønnebåndet': ('tønnebånd',),
'tønnebånd': ('tønnebånd',),
'tønnebånda': ('tønnebånd',),
'tønnebåndene': ('tønnebånd',),
'tyntøl': ('tyntøl',),
'tyntølet': ('tyntøl',),
'tyntøl': ('tyntøl',),
'tyntøla': ('tyntøl',),
'tyntølene': ('tyntøl',),
'tørrfôr': ('tørrfôr',),
'tørrfôret': ('tørrfôr',),
'tørrfôr': ('tørrfôr',),
'tørrfôra': ('tørrfôr',),
'tørrfôrene': ('tørrfôr',),
'ubekjentskap': ('ubekjentskap',),
'ubekjentskapet': ('ubekjentskap',),
'ubekjentskap': ('ubekjentskap',),
'ubekjentskaper': ('ubekjentskap',),
'ubekjentskap': ('ubekjentskap',),
'ubekjentskaper': ('ubekjentskap',),
'ubekjentskapa': ('ubekjentskap',),
'ubekjentskapene': ('ubekjentskap',),
'ulikskap': ('ulikskap',),
'ulikskapen': ('ulikskap',),
'ulikskaper': ('ulikskap',),
'ulikskapene': ('ulikskap',),
'underskau': ('underskau',),
'underskauen': ('underskau',),
'underskauer': ('underskau',),
'underskauene': ('underskau',),
'ungskau': ('ungskau',),
'ungskauen': ('ungskau',),
'ungskauer': ('ungskau',),
'ungskauene': ('ungskau',),
'unntagelseslov': ('unntagelseslov',),
'unntagelsesloven': ('unntagelseslov',),
'unntagelseslover': ('unntagelseslov',),
'unntagelseslovene': ('unntagelseslov',),
'unntagelsestilfelle': ('unntagelsestilfelle',),
'unntagelsestilfellet': ('unntagelsestilfelle',),
'unntagelsestilfeller': ('unntagelsestilfelle',),
'unntagelsestilfelle': ('unntagelsestilfelle',),
'unntagelsestilfeller': ('unntagelsestilfelle',),
'unntagelsestilfelle': ('unntagelsestilfelle',),
'unntagelsestilfella': ('unntagelsestilfelle',),
'unntagelsestilfellene': ('unntagelsestilfelle',),
'unntagelsestilstand': ('unntagelsestilstand',),
'unntagelsestilstanden': ('unntagelsestilstand',),
'unntagelsestilstander': ('unntagelsestilstand',),
'unntagelsestilstandene': ('unntagelsestilstand',),
'uranbekerts': ('uranbekerts',),
'uranbekertsen': ('uranbekerts',),
'uranbekertser': ('uranbekerts',),
'uranbekertsene': ('uranbekerts',),
'urskau': ('urskau',),
'urskauen': ('urskau',),
'urskauer': ('urskau',),
'urskauene': ('urskau',),
'valgkomité': ('valgkomité',),
'valgkomitéen': ('valgkomité',),
'valgkomiteen': ('valgkomité',),
'valgkomitéer': ('valgkomité',),
'valgkomiteer': ('valgkomité',),
'valgkomitéene': ('valgkomité',),
'valgkomiteene': ('valgkomité',),
'vannski': ('vannski',),
'vannskien': ('vannski',),
'vannskia': ('vannski',),
'vannskier': ('vannski',),
'vannski': ('vannski',),
'vannskier': ('vannski',),
'vannski': ('vannski',),
'vannskiene': ('vannski',),
'vannskia': ('vannski',),
'vannskiene': ('vannski',),
'vannskia': ('vannski',),
'vannskiene': ('vannski',),
'vass-ski': ('vass-ski',),
'vass-skien': ('vass-ski',),
'vass-skia': ('vass-ski',),
'vass-skier': ('vass-ski',),
'vass-ski': ('vass-ski',),
'vass-skier': ('vass-ski',),
'vass-ski': ('vass-ski',),
'vass-skiene': ('vass-ski',),
'vass-skia': ('vass-ski',),
'vass-skiene': ('vass-ski',),
'vass-skia': ('vass-ski',),
'vass-skiene': ('vass-ski',),
'vasski': ('vasski',),
'vasskien': ('vasski',),
'vasskia': ('vasski',),
'vasskier': ('vasski',),
'vasski': ('vasski',),
'vasskier': ('vasski',),
'vasski': ('vasski',),
'vasskiene': ('vasski',),
'vasskia': ('vasski',),
'vasskiene': ('vasski',),
'vasskia': ('vasski',),
'vasskiene': ('vasski',),
'varmvatn': ('varmvatn',),
'varmvatnet': ('varmvatn',),
'varmvatn': ('varmvatn',),
'varmvatna': ('varmvatn',),
'varmvatnene': ('varmvatn',),
'vattersott': ('vattersott',),
'vattersotten': ('vattersott',),
'vattersotta': ('vattersott',),
'vattersotter': ('vattersott',),
'vattersottene': ('vattersott',),
'veisalt': ('veisalt',),
'veisaltet': ('veisalt',),
'veisalter': ('veisalt',),
'veisalta': ('veisalt',),
'veisaltene': ('veisalt',),
'vegsalt': ('vegsalt',),
'vegsaltet': ('vegsalt',),
'vegsalter': ('vegsalt',),
'vegsalta': ('vegsalt',),
'vegsaltene': ('vegsalt',),
'veitrasé': ('veitrasé',),
'veitraséen': ('veitrasé',),
'veitraseen': ('veitrasé',),
'veitraséer': ('veitrasé',),
'veitraseer': ('veitrasé',),
'veitraséene': ('veitrasé',),
'veitraseene': ('veitrasé',),
'vegtrasé': ('vegtrasé',),
'vegtraséen': ('vegtrasé',),
'vegtraseen': ('vegtrasé',),
'vegtraséer': ('vegtrasé',),
'vegtraseer': ('vegtrasé',),
'vegtraséene': ('vegtrasé',),
'vegtraseene': ('vegtrasé',),
'venstrefot': ('venstrefot',),
'venstrefoten': ('venstrefot',),
'venstreføtter': ('venstrefot',),
'venstreføttene': ('venstrefot',),
'vernepliktsbok': ('vernepliktsbok',),
'vernepliktsboken': ('vernepliktsbok',),
'vernepliktsboka': ('vernepliktsbok',),
'vernepliktsbøker': ('vernepliktsbok',),
'vernepliktsbøkene': ('vernepliktsbok',),
'vernesko': ('vernesko',),
'verneskoen': ('vernesko',),
'vernesko': ('vernesko',),
'verneskoa': ('vernesko',),
'verneskoene': ('vernesko',),
'verneskau': ('verneskau',),
'verneskauen': ('verneskau',),
'verneskauer': ('verneskau',),
'verneskauene': ('verneskau',),
'versefot': ('versefot',),
'versefoten': ('versefot',),
'verseføtter': ('versefot',),
'verseføttene': ('versefot',),
'versfot': ('versfot',),
'versfoten': ('versfot',),
'versføtter': ('versfot',),
'versføttene': ('versfot',),
'vestefôr': ('vestefôr',),
'vestefôret': ('vestefôr',),
'vestefôr': ('vestefôr',),
'vestefôra': ('vestefôr',),
'vestefôrene': ('vestefôr',),
'vestfôr': ('vestfôr',),
'vestfôret': ('vestfôr',),
'vestfôr': ('vestfôr',),
'vestfôra': ('vestfôr',),
'vestfôrene': ('vestfôr',),
'vifterem': ('vifterem',),
'vifteremmen': ('vifterem',),
'vifteremma': ('vifterem',),
'vifteremmer': ('vifterem',),
'vifteremmene': ('vifterem',),
'vindstille': ('vindstille',),
'vindstillen': ('vindstille',),
'vindstilla': ('vindstille',),
'vindstiller': ('vindstille',),
'vindstillene': ('vindstille',),
'vinterfôr': ('vinterfôr',),
'vinterfôret': ('vinterfôr',),
'vinterfôr': ('vinterfôr',),
'vinterfôra': ('vinterfôr',),
'vinterfôrene': ('vinterfôr',),
'vinterfôring': ('vinterfôring',),
'vinterfôringen': ('vinterfôring',),
'vinterfôringa': ('vinterfôring',),
'vinterfôringer': ('vinterfôring',),
'vinterfôringene': ('vinterfôring',),
'vitende': ('vitende',),
'værforeldre': ('værforeldre',),
'værforeldrene': ('værforeldre',),
'vørterøl': ('vørterøl',),
'vørterølet': ('vørterøl',),
'vørterøl': ('vørterøl',),
'vørterøla': ('vørterøl',),
'vørterølene': ('vørterøl',),
'vårflom': ('vårflom',),
'vårflommen': ('vårflom',),
'vårflommer': ('vårflom',),
'vårflommene': ('vårflom',),
'våtfôr': ('våtfôr',),
'våtfôret': ('våtfôr',),
'våtfôr': ('våtfôr',),
'våtfôra': ('våtfôr',),
'våtfôrene': ('våtfôr',),
'whiplashskade': ('whiplashskade',),
'whiplashskaden': ('whiplashskade',),
'whiplashskader': ('whiplashskade',),
'whiplashskadene': ('whiplashskade',),
'yttertøy': ('yttertøy',),
'yttertøyet': ('yttertøy',),
'yttertøyer': ('yttertøy',),
'yttertøya': ('yttertøy',),
'yttertøyene': ('yttertøy',),
'pålsmess': ('pålsmess',),
'pålsmessen': ('pålsmess',),
'pålsmessa': ('pålsmess',),
'pålsmesser': ('pålsmess',),
'pålsmessene': ('pålsmess',),
'adkomst': ('adkomst',),
'adkomsten': ('adkomst',),
'adkomster': ('adkomst',),
'adkomstene': ('adkomst',),
'åndebesverger': ('åndebesverger',),
'åndebesvergeren': ('åndebesverger',),
'åndebesvergere': ('åndebesverger',),
'åndebesvergerne': ('åndebesverger',),
'antagelse': ('antagelse',),
'antagelsen': ('antagelse',),
'antagelser': ('antagelse',),
'antagelsene': ('antagelse',),
'appelsintre': ('appelsintre',),
'appelsintreet': ('appelsintre',),
'appelsintre': ('appelsintre',),
'appelsintrær': ('appelsintre',),
'appelsintrea': ('appelsintre',),
'appelsintrærne': ('appelsintre',),
'arbeidstager': ('arbeidstager',),
'arbeidstageren': ('arbeidstager',),
'arbeidstagere': ('arbeidstager',),
'arbeidstagerne': ('arbeidstager',),
'arvtager': ('arvtager',),
'arvtageren': ('arvtager',),
'arvtagere': ('arvtager',),
'arvtagerne': ('arvtager',),
'avtager': ('avtager',),
'avtageren': ('avtager',),
'avtagere': ('avtager',),
'avtagerne': ('avtager',),
'B': ('B',),
'b': ('b',),
'babb': ('babb',),
'bandopptager': ('bandopptager',),
'bandopptageren': ('bandopptager',),
'bandopptagere': ('bandopptager',),
'bandopptagerne': ('bandopptager',),
'bo': ('bo',),
'boen': ('bo',),
'boer': ('bo',),
'boene': ('bo',),
'bonbon': ('bonbon',),
'bonbonen': ('bonbon',),
'bonboner': ('bonbon',),
'bonbonene': ('bonbon',),
'båndopptager': ('båndopptager',),
'båndopptageren': ('båndopptager',),
'båndopptagere': ('båndopptager',),
'båndopptagerne': ('båndopptager',),
'computer': ('computer',),
'computeren': ('computer',),
'computere': ('computer',),
'computerne': ('computer',),
'deltager': ('deltager',),
'deltageren': ('deltager',),
'deltagere': ('deltager',),
'deltagerne': ('deltager',),
'deltagelse': ('deltagelse',),
'deltagelsen': ('deltagelse',),
'deltagelser': ('deltagelse',),
'deltagelsene': ('deltagelse',),
'dy': ('dy',),
'dyet': ('dy',),
'dy': ('dy',),
'dya': ('dy',),
'dyene': ('dy',),
'ess': ('ess',),
'esset': ('ess',),
'ess': ('ess',),
'essa': ('ess',),
'essene': ('ess',),
'ess': ('ess',),
'falloskult': ('falloskult',),
'falloskulten': ('falloskult',),
'falloskulter': ('falloskult',),
'falloskultene': ('falloskult',),
'falloskultus': ('falloskultus',),
'falloskultusen': ('falloskultus',),
'falloskultuser': ('falloskultus',),
'falloskultusene': ('falloskultus',),
'feiltagelse': ('feiltagelse',),
'feiltagelsen': ('feiltagelse',),
'feiltagelser': ('feiltagelse',),
'feiltagelsene': ('feiltagelse',),
'fetisjtilbedelse': ('fetisjtilbedelse',),
'fetisjtilbedelsen': ('fetisjtilbedelse',),
'fetisjtilbedelser': ('fetisjtilbedelse',),
'fetisjtilbedelsene': ('fetisjtilbedelse',),
'fikentre': ('fikentre',),
'fikentreet': ('fikentre',),
'fikentre': ('fikentre',),
'fikentrær': ('fikentre',),
'fikentrea': ('fikentre',),
'fikentrærne': ('fikentre',),
'fjernsynsmottager': ('fjernsynsmottager',),
'fjernsynsmottageren': ('fjernsynsmottager',),
'fjernsynsmottagere': ('fjernsynsmottager',),
'fjernsynsmottagerne': ('fjernsynsmottager',),
'flyver': ('flyver',),
'flyveren': ('flyver',),
'flyvere': ('flyver',),
'flyverne': ('flyver',),
'forsikringstager': ('forsikringstager',),
'forsikringstageren': ('forsikringstager',),
'forsikringstagere': ('forsikringstager',),
'forsikringstagerne': ('forsikringstager',),
'fredskorpsdeltager': ('fredskorpsdeltager',),
'fredskorpsdeltageren': ('fredskorpsdeltager',),
'fredskorpsdeltagere': ('fredskorpsdeltager',),
'fredskorpsdeltagerne': ('fredskorpsdeltager',),
'fritagelse': ('fritagelse',),
'fritagelsen': ('fritagelse',),
'fritagelser': ('fritagelse',),
'fritagelsene': ('fritagelse',),
'gaselleøyer': ('gaselleøyer',),
'gaselleøyene': ('gaselleøyer',),
'gaselleøya': ('gaselleøyer',),
'grease': ('grease',),
'greasen': ('grease',),
'greaser': ('grease',),
'greasene': ('grease',),
'hagemøbler': ('hagemøbler',),
'hagemøblene': ('hagemøbler',),
'hagemøbla': ('hagemøbler',),
'indantrenfarger': ('indantrenfarger',),
'indantrenfargene': ('indantrenfarger',),
'iakttager': ('iakttager',),
'iakttageren': ('iakttager',),
'iakttagere': ('iakttager',),
'iakttagerne': ('iakttager',),
'ikke-røker': ('ikke-røker',),
'ikke-røkeren': ('ikke-røker',),
'ikke-røkere': ('ikke-røker',),
'ikke-røkerne': ('ikke-røker',),
'initiativtager': ('initiativtager',),
'initiativtageren': ('initiativtager',),
'initiativtagere': ('initiativtager',),
'initiativtagerne': ('initiativtager',),
'jernblåster': ('jernblåster',),
'jernblåsteren': ('jernblåster',),
'jernblåstere': ('jernblåster',),
'jernblåstrer': ('jernblåster',),
'jernblåstre': ('jernblåster',),
'jernblåsterne': ('jernblåster',),
'jernblåstrene': ('jernblåster',),
'kjederøker': ('kjederøker',),
'kjederøkeren': ('kjederøker',),
'kjederøkere': ('kjederøker',),
'kjederøkerne': ('kjederøker',),
'koto': ('koto',),
'kotoen': ('koto',),
'kotoer': ('koto',),
'kotoene': ('koto',),
'krepp': ('krepp',),
'kreppen': ('krepp',),
'krepper': ('krepp',),
'kreppene': ('krepp',),
'larveføtter': ('larveføtter',),
'larveføttene': ('larveføtter',),
'leietager': ('leietager',),
'leietageren': ('leietager',),
'leietagere': ('leietager',),
'leietagerne': ('leietager',),
'lønnstager': ('lønnstager',),
'lønnstageren': ('lønnstager',),
'lønnstagere': ('lønnstager',),
'lønnstagerne': ('lønnstager',),
'låntager': ('låntager',),
'låntageren': ('låntager',),
'låntagere': ('låntager',),
'låntagerne': ('låntager',),
'lavvanne': ('lavvanne',),
'lågvanne': ('lågvanne',),
'ljøske': ('ljøske',),
'ljøsken': ('ljøske',),
'ljøsker': ('ljøske',),
'ljøskene': ('ljøske',),
'lompe': ('lompe',),
'lompen': ('lompe',),
'lompa': ('lompe',),
'lomper': ('lompe',),
'lompene': ('lompe',),
'lyceum': ('lyceum',),
'lyceet': ('lyceum',),
'lyceer': ('lyceum',),
'lycea': ('lyceum',),
'lyceene': ('lyceum',),
'lydbåndopptager': ('lydbåndopptager',),
'lydbåndopptageren': ('lydbåndopptager',),
'lydbåndopptagere': ('lydbåndopptager',),
'lydbåndopptagerne': ('lydbåndopptager',),
'lydbandopptager': ('lydbandopptager',),
'lydbandopptageren': ('lydbandopptager',),
'lydbandopptagere': ('lydbandopptager',),
'lydbandopptagerne': ('lydbandopptager',),
'masse': ('masse',),
'mottagelse': ('mottagelse',),
'mottagelsen': ('mottagelse',),
'mottagelser': ('mottagelse',),
'mottagelsene': ('mottagelse',),
'mottager': ('mottager',),
'mottageren': ('mottager',),
'mottagere': ('mottager',),
'mottagerne': ('mottager',),
'møtedeltager': ('møtedeltager',),
'møtedeltageren': ('møtedeltager',),
'møtedeltagere': ('møtedeltager',),
'møtedeltagerne': ('møtedeltager',),
'nyresteinknuser': ('nyresteinknuser',),
'nyresteinknuseren': ('nyresteinknuser',),
'nyresteinknusere': ('nyresteinknuser',),
'nyresteinknuserne': ('nyresteinknuser',),
'nubbe': ('nubbe',),
'nubben': ('nubbe',),
'nubber': ('nubbe',),
'nubbene': ('nubbe',),
'opptager': ('opptager',),
'opptageren': ('opptager',),
'opptagere': ('opptager',),
'opptagerne': ('opptager',),
'oliventre': ('oliventre',),
'oliventreet': ('oliventre',),
'oliventre': ('oliventre',),
'oliventrær': ('oliventre',),
'oliventrea': ('oliventre',),
'oliventrærne': ('oliventre',),
'opptagelse': ('opptagelse',),
'opptagelsen': ('opptagelse',),
'opptagelser': ('opptagelse',),
'opptagelsene': ('opptagelse',),
'p': ('p',),
'p-en': ('p',),
'p-er': ('p',),
'p-ene': ('p',),
'plateskifter': ('plateskifter',),
'plateskifteren': ('plateskifter',),
'plateskiftere': ('plateskifter',),
'plateskifterne': ('plateskifter',),
'potetopptager': ('potetopptager',),
'potetopptageren': ('potetopptager',),
'potetopptagere': ('potetopptager',),
'potetopptagerne': ('potetopptager',),
'pristager': ('pristager',),
'pristageren': ('pristager',),
'pristagere': ('pristager',),
'pristagerne': ('pristager',),
'punk': ('punk',),
'punken': ('punk',),
'punker': ('punk',),
'punkene': ('punk',),
'punker': ('punker',),
'punkeren': ('punker',),
'punkere': ('punker',),
'punkerne': ('punker',),
'radiomottager': ('radiomottager',),
'radiomottageren': ('radiomottager',),
'radiomottagere': ('radiomottager',),
'radiomottagerne': ('radiomottager',),
'rolleforventninger': ('rolleforventninger',),
'rolleforventningene': ('rolleforventninger',),
'røker': ('røker',),
'røkeren': ('røker',),
'røkere': ('røker',),
'røkerne': ('røker',),
'rosentre': ('rosentre',),
'rosentreet': ('rosentre',),
'rosentre': ('rosentre',),
'rosentrea': ('rosentre',),
'rosetre': ('rosetre',),
'rosetreet': ('rosetre',),
'rosetre': ('rosetre',),
'rosetrea': ('rosetre',),
'synonympreparat': ('synonympreparat',),
'synonympreparatet': ('synonympreparat',),
'synonympreparat': ('synonympreparat',),
'synonympreparater': ('synonympreparat',),
'synonympreparat': ('synonympreparat',),
'synonympreparater': ('synonympreparat',),
'synonympreparata': ('synonympreparat',),
'synonympreparatene': ('synonympreparat',),
'storpart': ('storpart',),
'storparten': ('storpart',),
'storparter': ('storpart',),
'storpartene': ('storpart',),
'sekstenhundretall': ('sekstenhundretall',),
'sekstenhundretallet': ('sekstenhundretall',),
'sekstenhundretall': ('sekstenhundretall',),
'sekstenhundretalla': ('sekstenhundretall',),
'sekstenhundretallene': ('sekstenhundretall',),
'sengerøker': ('sengerøker',),
'sengerøkeren': ('sengerøker',),
'sengerøkere': ('sengerøker',),
'sengerøkerne': ('sengerøker',),
'sippe': ('sippe',),
'sippen': ('sippe',),
'sippa': ('sippe',),
'sipper': ('sippe',),
'sippene': ('sippe',),
'slamavskiller': ('slamavskiller',),
'slamavskilleren': ('slamavskiller',),
'slamavskillere': ('slamavskiller',),
'slamavskillerne': ('slamavskiller',),
'spanderbukser': ('spanderbukser',),
'spanderbuksene': ('spanderbukser',),
'stevnevitne': ('stevnevitne',),
'stevnevitnet': ('stevnevitne',),
'stevnevitner': ('stevnevitne',),
'stevnevitna': ('stevnevitne',),
'stevnevitnene': ('stevnevitne',),
'stemning': ('stemning',),
'stemningen': ('stemning',),
'stemninga': ('stemning',),
'stemninger': ('stemning',),
'stemningene': ('stemning',),
'stemningsbilde': ('stemningsbilde',),
'stemningsbildet': ('stemningsbilde',),
'stemningsbilder': ('stemningsbilde',),
'stemningsbilda': ('stemningsbilde',),
'stemningsbildene': ('stemningsbilde',),
'stemningsbølge': ('stemningsbølge',),
'stemningsbølgen': ('stemningsbølge',),
'stemningsbølga': ('stemningsbølge',),
'stemningsbølger': ('stemningsbølge',),
'stemningsbølgene': ('stemningsbølge',),
'stemningsmenneske': ('stemningsmenneske',),
'stemningsmennesket': ('stemningsmenneske',),
'stemningsmennesker': ('stemningsmenneske',),
'stemningsmenneska': ('stemningsmenneske',),
'stemningsmenneskene': ('stemningsmenneske',),
'stemningsutbrott': ('stemningsutbrott',),
'stemningsutbrottet': ('stemningsutbrott',),
'stemningsutbrott': ('stemningsutbrott',),
'stemningsutbrotta': ('stemningsutbrott',),
'stemningsutbrottene': ('stemningsutbrott',),
'stemningsutbrudd': ('stemningsutbrudd',),
'stemningsutbruddet': ('stemningsutbrudd',),
'stemningsutbrudd': ('stemningsutbrudd',),
'stemningsutbrudda': ('stemningsutbrudd',),
'stemningsutbruddene': ('stemningsutbrudd',),
'stemor': ('stemor',),
'stemoren': ('stemor',),
'stemora': ('stemor',),
'stemødre': ('stemor',),
'stemødrer': ('stemor',),
'stemødre': ('stemor',),
'stemødrer': ('stemor',),
'stemødrene': ('stemor',),
'stemorsblomst': ('stemorsblomst',),
'stemorsblomsten': ('stemorsblomst',),
'stemorsblomster': ('stemorsblomst',),
'stemorsblomstene': ('stemorsblomst',),
'stempel': ('stempel',),
'stempelet': ('stempel',),
'stemplet': ('stempel',),
'stempel': ('stempel',),
'stempler': ('stempel',),
'stempla': ('stempel',),
'stemplene': ('stempel',),
'stempla': ('stempel',),
'stemplene': ('stempel',),
'stempelavgift': ('stempelavgift',),
'stempelavgiften': ('stempelavgift',),
'stempelavgifta': ('stempelavgift',),
'stempelavgifter': ('stempelavgift',),
'stempelavgiftene': ('stempelavgift',),
'stempelmerke': ('stempelmerke',),
'stempelmerket': ('stempelmerke',),
'stempelmerker': ('stempelmerke',),
'stempelmerka': ('stempelmerke',),
'stempelmerkene': ('stempelmerke',),
'stempelpute': ('stempelpute',),
'stempelputen': ('stempelpute',),
'stempelputa': ('stempelpute',),
'stempelputer': ('stempelpute',),
'stempelputene': ('stempelpute',),
'stempelskatt': ('stempelskatt',),
'stempelskatten': ('stempelskatt',),
'stempelskatter': ('stempelskatt',),
'stempelskattene': ('stempelskatt',),
'stempelslag': ('stempelslag',),
'stempelslaget': ('stempelslag',),
'stempelslag': ('stempelslag',),
'stempelslaga': ('stempelslag',),
'stempelslagene': ('stempelslag',),
'stemplingsur': ('stemplingsur',),
'stemplingsuret': ('stemplingsur',),
'stemplingsur': ('stemplingsur',),
'stemplingsura': ('stemplingsur',),
'stemplingsurene': ('stemplingsur',),
'stender': ('stender',),
'stenderen': ('stender',),
'stendere': ('stender',),
'stenderne': ('stender',),
'stenderforsamling': ('stenderforsamling',),
'stenderforsamlingen': ('stenderforsamling',),
'stenderforsamlinga': ('stenderforsamling',),
'stenderforsamlinger': ('stenderforsamling',),
'stenderforsamlingene': ('stenderforsamling',),
'stenderverk': ('stenderverk',),
'stenderverket': ('stenderverk',),
'stenderverk': ('stenderverk',),
'stenderverker': ('stenderverk',),
'stenderverk': ('stenderverk',),
'stenderverker': ('stenderverk',),
'stenderverka': ('stenderverk',),
'stenderverkene': ('stenderverk',),
'steng': ('steng',),
'stenget': ('steng',),
'steng': ('steng',),
'stenga': ('steng',),
'stengene': ('steng',),
'stenge': ('stenge',),
'stenget': ('stenge',),
'stenger': ('stenge',),
'stenga': ('stenge',),
'stengene': ('stenge',),
'stengel': ('stengel',),
'stengelen': ('stengel',),
'stengler': ('stengel',),
'stenglene': ('stengel',),
'stengelknoll': ('stengelknoll',),
'stengelknollen': ('stengelknoll',),
'stengelknoller': ('stengelknoll',),
'stengelknollene': ('stengelknoll',),
'stengetid': ('stengetid',),
'stengetiden': ('stengetid',),
'stengetida': ('stengetid',),
'stengetider': ('stengetid',),
'stengetidene': ('stengetid',),
'stengsel': ('stengsel',),
'stengselet': ('stengsel',),
'stengslet': ('stengsel',),
'stengsel': ('stengsel',),
'stengsler': ('stengsel',),
'stengsla': ('stengsel',),
'stengslene': ('stengsel',),
'stengsla': ('stengsel',),
'stengslene': ('stengsel',),
'stengun': ('stengun',),
'stengunen': ('stengun',),
'stenguner': ('stengun',),
'stengunene': ('stengun',),
'stenk': ('stenk',),
'stenket': ('stenk',),
'stenk': ('stenk',),
'stenka': ('stenk',),
'stenkene': ('stenk',),
'stenograf': ('stenograf',),
'stenografen': ('stenograf',),
'stenografer': ('stenograf',),
'stenografene': ('stenograf',),
'stenografi': ('stenografi',),
'stenografien': ('stenografi',),
'stenografier': ('stenografi',),
'stenografiene': ('stenografi',),
'stenogram': ('stenogram',),
'stenogrammet': ('stenogram',),
'stenogram': ('stenogram',),
'stenogrammer': ('stenogram',),
'stenogramma': ('stenogram',),
'stenogrammene': ('stenogram',),
'stenogramma': ('stenogram',),
'stenogrammene': ('stenogram',),
'stenotypi': ('stenotypi',),
'stenotypien': ('stenotypi',),
'stenotypier': ('stenotypi',),
'stenotypiene': ('stenotypi',),
'stensil': ('stensil',),
'stensilen': ('stensil',),
'stensiler': ('stensil',),
'stensilene': ('stensil',),
'stensileringsmaskin': ('stensileringsmaskin',),
'stensileringsmaskinen': ('stensileringsmaskin',),
'stensileringsmaskiner': ('stensileringsmaskin',),
'stensileringsmaskinene': ('stensileringsmaskin',),
'stensilmaskin': ('stensilmaskin',),
'stensilmaskinen': ('stensilmaskin',),
'stensilmaskiner': ('stensilmaskin',),
'stensilmaskinene': ('stensilmaskin',),
'stensileringspapir': ('stensileringspapir',),
'stensileringspapiret': ('stensileringspapir',),
'stensileringspapir': ('stensileringspapir',),
'stensileringspapirer': ('stensileringspapir',),
'stensileringspapir': ('stensileringspapir',),
'stensileringspapirer': ('stensileringspapir',),
'stensileringspapira': ('stensileringspapir',),
'stensileringspapirene': ('stensileringspapir',),
'stensilpapir': ('stensilpapir',),
'stensilpapiret': ('stensilpapir',),
'stensilpapir': ('stensilpapir',),
'stensilpapirer': ('stensilpapir',),
'stensilpapir': ('stensilpapir',),
'stensilpapirer': ('stensilpapir',),
'stensilpapira': ('stensilpapir',),
'stensilpapirene': ('stensilpapir',),
'stentorstemme': ('stentorstemme',),
'stentorstemmen': ('stentorstemme',),
'stentorstemmer': ('stentorstemme',),
'stentorstemmene': ('stentorstemme',),
'steppe': ('steppe',),
'steppen': ('steppe',),
'stepper': ('steppe',),
'steppene': ('steppe',),
'steppedans': ('steppedans',),
'steppedansen': ('steppedans',),
'steppedanser': ('steppedans',),
'steppedansene': ('steppedans',),
'steppedanser': ('steppedanser',),
'steppedanseren': ('steppedanser',),
'steppedansere': ('steppedanser',),
'steppedanserne': ('steppedanser',),
'steppeland': ('steppeland',),
'steppelandet': ('steppeland',),
'steppeland': ('steppeland',),
'steppelanda': ('steppeland',),
'steppelandene': ('steppeland',),
'stepper': ('stepper',),
'stepperen': ('stepper',),
'steppere': ('stepper',),
'stepperne': ('stepper',),
'stereo': ('stereo',),
'stereoen': ('stereo',),
'stereoer': ('stereo',),
'stereoene': ('stereo',),
'stereoanlegg': ('stereoanlegg',),
'stereoanlegget': ('stereoanlegg',),
'stereoanlegg': ('stereoanlegg',),
'stereoanlegga': ('stereoanlegg',),
'stereoanleggene': ('stereoanlegg',),
'stereofoni': ('stereofoni',),
'stereofonien': ('stereofoni',),
'stereofonier': ('stereofoni',),
'stereofoniene': ('stereofoni',),
'stereografi': ('stereografi',),
'stereografien': ('stereografi',),
'stereografier': ('stereografi',),
'stereografiene': ('stereografi',),
'stereometri': ('stereometri',),
'stereometrien': ('stereometri',),
'stereometrier': ('stereometri',),
'stereometriene': ('stereometri',),
'stereosending': ('stereosending',),
'stereosendingen': ('stereosending',),
'stereosendinga': ('stereosending',),
'stereosendinger': ('stereosending',),
'stereosendingene': ('stereosending',),
'stereoskop': ('stereoskop',),
'stereoskopet': ('stereoskop',),
'stereoskop': ('stereoskop',),
'stereoskoper': ('stereoskop',),
'stereoskop': ('stereoskop',),
'stereoskoper': ('stereoskop',),
'stereoskopa': ('stereoskop',),
'stereoskopene': ('stereoskop',),
'stereotyp': ('stereotyp',),
'stereotypen': ('stereotyp',),
'stereotyper': ('stereotyp',),
'stereotypene': ('stereotyp',),
'stereotypi': ('stereotypi',),
'stereotypien': ('stereotypi',),
'stereotypier': ('stereotypi',),
'stereotypiene': ('stereotypi',),
'stereotypør': ('stereotypør',),
'stereotypøren': ('stereotypør',),
'stereotypører': ('stereotypør',),
'stereotypørene': ('stereotypør',),
'sterilisasjon': ('sterilisasjon',),
'sterilisasjonen': ('sterilisasjon',),
'sterilisasjoner': ('sterilisasjon',),
'sterilisasjonene': ('sterilisasjon',),
'sterilitet': ('sterilitet',),
'steriliteten': ('sterilitet',),
'steriliteter': ('sterilitet',),
'sterilitetene': ('sterilitet',),
'sterkstrøm': ('sterkstrøm',),
'sterkstrømmen': ('sterkstrøm',),
'sterkstrømmer': ('sterkstrøm',),
'sterkstrømmene': ('sterkstrøm',),
'sterkstrømsingeniør': ('sterkstrømsingeniør',),
'sterkstrømsingeniøren': ('sterkstrømsingeniør',),
'sterkstrømsingeniører': ('sterkstrømsingeniør',),
'sterkstrømsingeniørene': ('sterkstrømsingeniør',),
'sterkt': ('sterkt',),
'sterkvin': ('sterkvin',),
'sterkvinen': ('sterkvin',),
'sterkviner': ('sterkvin',),
'sterkvinene': ('sterkvin',),
'sterling': ('sterling',),
'sterlingen': ('sterling',),
'sterlinger': ('sterling',),
'sterlingene': ('sterling',),
'sterlingsølv': ('sterlingsølv',),
'sterlingsølvet': ('sterlingsølv',),
'sterlingsølv': ('sterlingsølv',),
'sterlingsølva': ('sterlingsølv',),
'sterlingsølvene': ('sterlingsølv',),
'steroid': ('steroid',),
'steroidet': ('steroid',),
'steroid': ('steroid',),
'steroider': ('steroid',),
'steroid': ('steroid',),
'steroider': ('steroid',),
'steroida': ('steroid',),
'steroidene': ('steroid',),
'sterol': ('sterol',),
'sterolen': ('sterol',),
'steroler': ('sterol',),
'sterolene': ('sterol',),
'stesønn': ('stesønn',),
'stesønnen': ('stesønn',),
'stesønner': ('stesønn',),
'stesønnene': ('stesønn',),
'stetoskop': ('stetoskop',),
'stetoskopet': ('stetoskop',),
'stetoskop': ('stetoskop',),
'stetoskoper': ('stetoskop',),
'stetoskop': ('stetoskop',),
'stetoskoper': ('stetoskop',),
'stetoskopa': ('stetoskop',),
'stetoskopene': ('stetoskop',),
'stett': ('stett',),
'stetten': ('stett',),
'stetter': ('stett',),
'stettene': ('stett',),
'stev': ('stev',),
'stevet': ('stev',),
'stev': ('stev',),
'steva': ('stev',),
'stevene': ('stev',),
'stevkamp': ('stevkamp',),
'stevkampen': ('stevkamp',),
'stevkamper': ('stevkamp',),
'stevkampene': ('stevkamp',),
'stevleik': ('stevleik',),
'stevleiken': ('stevleik',),
'stevleiker': ('stevleik',),
'stevleikene': ('stevleik',),
'stevn': ('stevn',),
'stevnen': ('stevn',),
'stevner': ('stevn',),
'stevnene': ('stevn',),
'stevning': ('stevning',),
'stevningen': ('stevning',),
'stevninga': ('stevning',),
'stevninger': ('stevning',),
'stevningene': ('stevning',),
'steward': ('steward',),
'stewarden': ('steward',),
'stewarder': ('steward',),
'stewardene': ('steward',),
'stewardess': ('stewardess',),
'stewardessen': ('stewardess',),
'stewardessa': ('stewardess',),
'stewardesser': ('stewardess',),
'stewardessene': ('stewardess',),
'sti': ('sti',),
'stien': ('sti',),
'stier': ('sti',),
'stiene': ('sti',),
'sti': ('sti',),
'stiet': ('sti',),
'sti': ('sti',),
'stia': ('sti',),
'stiene': ('sti',),
'stifinner': ('stifinner',),
'stifinneren': ('stifinner',),
'stifinnere': ('stifinner',),
'stifinnerne': ('stifinner',),
'stift': ('stift',),
'stiften': ('stift',),
'stifter': ('stift',),
'stiftene': ('stift',),
'stift': ('stift',),
'stiftet': ('stift',),
'stift': ('stift',),
'stifta': ('stift',),
'stiftene': ('stift',),
'stiftamtmann': ('stiftamtmann',),
'stiftamtmannen': ('stiftamtmann',),
'stiftamtmenn': ('stiftamtmann',),
'stiftamtmennene': ('stiftamtmann',),
'stiftelse': ('stiftelse',),
'stiftelsen': ('stiftelse',),
'stiftelser': ('stiftelse',),
'stiftelsene': ('stiftelse',),
'stiftelsesdag': ('stiftelsesdag',),
'stiftelsesdagen': ('stiftelsesdag',),
'stiftelsesdager': ('stiftelsesdag',),
'stiftelsesdagene': ('stiftelsesdag',),
'stiftemaskin': ('stiftemaskin',),
'stiftemaskinen': ('stiftemaskin',),
'stiftemaskiner': ('stiftemaskin',),
'stiftemaskinene': ('stiftemaskin',),
'stifter': ('stifter',),
'stifteren': ('stifter',),
'stiftere': ('stifter',),
'stifterne': ('stifter',),
'stiftsdireksjon': ('stiftsdireksjon',),
'stiftsdireksjonen': ('stiftsdireksjon',),
'stiftsdireksjoner': ('stiftsdireksjon',),
'stiftsdireksjonene': ('stiftsdireksjon',),
'stiftsgard': ('stiftsgard',),
'stiftsgarden': ('stiftsgard',),
'stiftsgarder': ('stiftsgard',),
'stiftsgardene': ('stiftsgard',),
'stiftskapellan': ('stiftskapellan',),
'stiftskapellanen': ('stiftskapellan',),
'stiftskapellaner': ('stiftskapellan',),
'stiftskapellanene': ('stiftskapellan',),
'stigbrett': ('stigbrett',),
'stigbrettet': ('stigbrett',),
'stigbrett': ('stigbrett',),
'stigbretter': ('stigbrett',),
'stigbrett': ('stigbrett',),
'stigbretter': ('stigbrett',),
'stigbretta': ('stigbrett',),
'stigbrettene': ('stigbrett',),
'stigbøyle': ('stigbøyle',),
'stigbøylen': ('stigbøyle',),
'stigbøyler': ('stigbøyle',),
'stigbøylene': ('stigbøyle',),
'stige': ('stige',),
'stigen': ('stige',),
'stiger': ('stige',),
'stigene': ('stige',),
'stigebil': ('stigebil',),
'stigebilen': ('stigebil',),
'stigebiler': ('stigebil',),
'stigebilene': ('stigebil',),
'stigeledning': ('stigeledning',),
'stigeledningen': ('stigeledning',),
'stigeledninga': ('stigeledning',),
'stigeledninger': ('stigeledning',),
'stigeledningene': ('stigeledning',),
'stiger': ('stiger',),
'stigeren': ('stiger',),
'stigere': ('stiger',),
'stigerne': ('stiger',),
'stigerør': ('stigerør',),
'stigerøret': ('stigerør',),
'stigerør': ('stigerør',),
'stigerøra': ('stigerør',),
'stigerørene': ('stigerør',),
'stigma': ('stigma',),
'stigmaet': ('stigma',),
'stigma': ('stigma',),
'stigmaer': ('stigma',),
'stigmaene': ('stigma',),
'stigme': ('stigme',),
'stigmet': ('stigme',),
'stigmer': ('stigme',),
'stigma': ('stigme',),
'stigmene': ('stigme',),
'stigmatisasjon': ('stigmatisasjon',),
'stigmatisasjonen': ('stigmatisasjon',),
'stigmatisasjoner': ('stigmatisasjon',),
'stigmatisasjonene': ('stigmatisasjon',),
'stigmatisering': ('stigmatisering',),
'stigmatiseringen': ('stigmatisering',),
'stigmatiseringa': ('stigmatisering',),
'stigmatiseringer': ('stigmatisering',),
'stigmatiseringene': ('stigmatisering',),
'stigning': ('stigning',),
'stigningen': ('stigning',),
'stigninga': ('stigning',),
'stigninger': ('stigning',),
'stigningene': ('stigning',),
'stigningstakt': ('stigningstakt',),
'stigningstakten': ('stigningstakt',),
'stigningstakta': ('stigningstakt',),
'stigningstakter': ('stigningstakt',),
'stigningstaktene': ('stigningstakt',),
'stigtrinn': ('stigtrinn',),
'stigtrinnet': ('stigtrinn',),
'stigtrinn': ('stigtrinn',),
'stigtrinna': ('stigtrinn',),
'stigtrinnene': ('stigtrinn',),
'stikk': ('stikk',),
'stikket': ('stikk',),
'stikk': ('stikk',),
'stikka': ('stikk',),
'stikkene': ('stikk',),
'stikkball': ('stikkball',),
'stikkballen': ('stikkball',),
'stikkballer': ('stikkball',),
'stikkballene': ('stikkball',),
'stikke': ('stikke',),
'stikken': ('stikke',),
'stikka': ('stikke',),
'stikker': ('stikke',),
'stikkene': ('stikke',),
'stikkelsbær': ('stikkelsbær',),
'stikkelsbæret': ('stikkelsbær',),
'stikkelsbær': ('stikkelsbær',),
'stikkelsbæra': ('stikkelsbær',),
'stikkelsbærene': ('stikkelsbær',),
'stikkelsbærbusk': ('stikkelsbærbusk',),
'stikkelsbærbusken': ('stikkelsbærbusk',),
'stikkelsbærbusker': ('stikkelsbærbusk',),
'stikkelsbærbuskene': ('stikkelsbærbusk',),
'stikken': ('stikken',),
'stikker': ('stikker',),
'stikkeren': ('stikker',),
'stikkere': ('stikker',),
'stikkerne': ('stikker',),
'stikkeveps': ('stikkeveps',),
'stikkevepsen': ('stikkeveps',),
'stikkevepser': ('stikkeveps',),
'stikkevepsene': ('stikkeveps',),
'stikkflamme': ('stikkflamme',),
'stikkflammen': ('stikkflamme',),
'stikkflammer': ('stikkflamme',),
'stikkflammene': ('stikkflamme',),
'stikkflue': ('stikkflue',),
'stikkfluen': ('stikkflue',),
'stikkflua': ('stikkflue',),
'stikkfluer': ('stikkflue',),
'stikkfluene': ('stikkflue',),
'stikkhevert': ('stikkhevert',),
'stikkheverten': ('stikkhevert',),
'stikkheverter': ('stikkhevert',),
'stikkhevertene': ('stikkhevert',),
'stikk-kontakt': ('stikk-kontakt',),
'stikk-kontakten': ('stikk-kontakt',),
'stikk-kontakter': ('stikk-kontakt',),
'stikk-kontaktene': ('stikk-kontakt',),
'stikkontakt': ('stikkontakt',),
'stikkontakten': ('stikkontakt',),
'stikkontakter': ('stikkontakt',),
'stikkontaktene': ('stikkontakt',),
'stikkledning': ('stikkledning',),
'stikkledningen': ('stikkledning',),
'stikkledninga': ('stikkledning',),
'stikkledninger': ('stikkledning',),
'stikkledningene': ('stikkledning',),
'stikklomme': ('stikklomme',),
'stikklommen': ('stikklomme',),
'stikklomma': ('stikklomme',),
'stikklommer': ('stikklomme',),
'stikklommene': ('stikklomme',),
'stikkord': ('stikkord',),
'stikkordet': ('stikkord',),
'stikkord': ('stikkord',),
'stikkorda': ('stikkord',),
'stikkordene': ('stikkord',),
'stikkordregister': ('stikkordregister',),
'stikkordregisteret': ('stikkordregister',),
'stikkordregistret': ('stikkordregister',),
'stikkordregister': ('stikkordregister',),
'stikkordregistre': ('stikkordregister',),
'stikkordregistra': ('stikkordregister',),
'stikkordregistrene': ('stikkordregister',),
'stikkordregistra': ('stikkordregister',),
'stikkordregistrene': ('stikkordregister',),
'stikkpille': ('stikkpille',),
'stikkpillen': ('stikkpille',),
'stikkpilla': ('stikkpille',),
'stikkpiller': ('stikkpille',),
'stikkpillene': ('stikkpille',),
'stikkprøve': ('stikkprøve',),
'stikkprøven': ('stikkprøve',),
'stikkprøva': ('stikkprøve',),
'stikkprøver': ('stikkprøve',),
'stikkprøvene': ('stikkprøve',),
'stikkrenne': ('stikkrenne',),
'stikkrennen': ('stikkrenne',),
'stikkrenna': ('stikkrenne',),
'stikkrenner': ('stikkrenne',),
'stikkrennene': ('stikkrenne',),
'stikksag': ('stikksag',),
'stikksagen': ('stikksag',),
'stikksaga': ('stikksag',),
'stikksager': ('stikksag',),
'stikksagene': ('stikksag',),
'stikkveg': ('stikkveg',),
'stikkvegen': ('stikkveg',),
'stikkveger': ('stikkveg',),
'stikkvegene': ('stikkveg',),
'stikkvei': ('stikkvei',),
'stikkveien': ('stikkvei',),
'stikkveier': ('stikkvei',),
'stikkveiene': ('stikkvei',),
'stikkvåpen': ('stikkvåpen',),
'stikkvåpenet': ('stikkvåpen',),
'stikkvåpen': ('stikkvåpen',),
'stikkvåpna': ('stikkvåpen',),
'stikkvåpnene': ('stikkvåpen',),
'stikling': ('stikling',),
'stiklingen': ('stikling',),
'stiklinger': ('stikling',),
'stiklingene': ('stikling',),
'stikning': ('stikning',),
'stikningen': ('stikning',),
'stikninga': ('stikning',),
'stikninger': ('stikning',),
'stikningene': ('stikning',),
'stil': ('stil',),
'stilen': ('stil',),
'stiler': ('stil',),
'stilene': ('stil',),
'stilart': ('stilart',),
'stilarten': ('stilart',),
'stilarta': ('stilart',),
'stilarter': ('stilart',),
'stilartene': ('stilart',),
'stilbedømmelse': ('stilbedømmelse',),
'stilbedømmelsen': ('stilbedømmelse',),
'stilbedømmelser': ('stilbedømmelse',),
'stilbedømmelsene': ('stilbedømmelse',),
'stilblanding': ('stilblanding',),
'stilblandingen': ('stilblanding',),
'stilblandinga': ('stilblanding',),
'stilblandinger': ('stilblanding',),
'stilblandingene': ('stilblanding',),
'stilbok': ('stilbok',),
'stilboken': ('stilbok',),
'stilboka': ('stilbok',),
'stilbøker': ('stilbok',),
'stilbøkene': ('stilbok',),
'stilebok': ('stilebok',),
'stileboken': ('stilebok',),
'stileboka': ('stilebok',),
'stilebøker': ('stilebok',),
'stilebøkene': ('stilebok',),
'stilbrott': ('stilbrott',),
'stilbrottet': ('stilbrott',),
'stilbrott': ('stilbrott',),
'stilbrotta': ('stilbrott',),
'stilbrottene': ('stilbrott',),
'stilbrudd': ('stilbrudd',),
'stilbruddet': ('stilbrudd',),
'stilbrudd': ('stilbrudd',),
'stilbrudda': ('stilbrudd',),
'stilbruddene': ('stilbrudd',),
'stilett': ('stilett',),
'stiletten': ('stilett',),
'stiletter': ('stilett',),
'stilettene': ('stilett',),
'stiletthæl': ('stiletthæl',),
'stiletthælen': ('stiletthæl',),
'stiletthæler': ('stiletthæl',),
'stiletthælene': ('stiletthæl',),
'stilhopper': ('stilhopper',),
'stilhopperen': ('stilhopper',),
'stilhoppere': ('stilhopper',),
'stilhopperne': ('stilhopper',),
'stilist': ('stilist',),
'stilisten': ('stilist',),
'stilister': ('stilist',),
'stilistene': ('stilist',),
'stilistikk': ('stilistikk',),
'stilistikken': ('stilistikk',),
'stilistikker': ('stilistikk',),
'stilistikkene': ('stilistikk',),
'stilk': ('stilk',),
'stilken': ('stilk',),
'stilker': ('stilk',),
'stilkene': ('stilk',),
'stilkarakter': ('stilkarakter',),
'stilkarakteren': ('stilkarakter',),
'stilkarakterer': ('stilkarakter',),
'stilkarakterene': ('stilkarakter',),
'stilkselleri': ('stilkselleri',),
'stilksellerien': ('stilkselleri',),
'stilksellerier': ('stilkselleri',),
'stilkselleriene': ('stilkselleri',),
'stilkunstner': ('stilkunstner',),
'stilkunstneren': ('stilkunstner',),
'stilkunstnere': ('stilkunstner',),
'stilkunstnerne': ('stilkunstner',),
'still': ('still',),
'stillet': ('still',),
'stills': ('still',),
'stillsa': ('still',),
'stillsene': ('still',),
'stillas': ('stillas',),
'stillaset': ('stillas',),
'stillas': ('stillas',),
'stillaser': ('stillas',),
'stillas': ('stillas',),
'stillaser': ('stillas',),
'stillasa': ('stillas',),
'stillasene': ('stillas',),
'stillbilde': ('stillbilde',),
'stillbildet': ('stillbilde',),
'stillbilder': ('stillbilde',),
'stillbilda': ('stillbilde',),
'stillbildene': ('stillbilde',),
'stille': ('stille',),
'stillen': ('stille',),
'stilla': ('stille',),
'stiller': ('stille',),
'stillene': ('stille',),
'stilleben': ('stilleben',),
'stillebenet': ('stilleben',),
'stilleben': ('stilleben',),
'stillebener': ('stilleben',),
'stilleben': ('stilleben',),
'stillebener': ('stilleben',),
'stillebena': ('stilleben',),
'stillebenene': ('stilleben',),
'stillehavsøy': ('stillehavsøy',),
'stillehavsøyen': ('stillehavsøy',),
'stillehavsøya': ('stillehavsøy',),
'stillehavsøyer': ('stillehavsøy',),
'stillehavsøyene': ('stillehavsøy',),
'stillelesning': ('stillelesning',),
'stillelesningen': ('stillelesning',),
'stillelesninga': ('stillelesning',),
'stillelesninger': ('stillelesning',),
'stillelesningene': ('stillelesning',),
'stiller': ('stiller',),
'stilleren': ('stiller',),
'stillere': ('stiller',),
'stillerne': ('stiller',),
'stilleskrue': ('stilleskrue',),
'stilleskruen': ('stilleskrue',),
'stilleskruer': ('stilleskrue',),
'stilleskruene': ('stilleskrue',),
'stillfoto': ('stillfoto',),
'stillfotoet': ('stillfoto',),
'stillfoto': ('stillfoto',),
'stillfotoer': ('stillfoto',),
'stillfoto': ('stillfoto',),
'stillfotoer': ('stillfoto',),
'stillfotoa': ('stillfoto',),
'stillfotoene': ('stillfoto',),
'stillhet': ('stillhet',),
'stillheten': ('stillhet',),
'stillheta': ('stillhet',),
'stillheter': ('stillhet',),
'stillhetene': ('stillhet',),
'stilling': ('stilling',),
'stillingen': ('stilling',),
'stillinga': ('stilling',),
'stillinger': ('stilling',),
'stillingene': ('stilling',),
'stillingsenergi': ('stillingsenergi',),
'stillingsenergien': ('stillingsenergi',),
'stillingsenergier': ('stillingsenergi',),
'stillingsenergiene': ('stillingsenergi',),
'stillingskrig': ('stillingskrig',),
'stillingskrigen': ('stillingskrig',),
'stillingskriger': ('stillingskrig',),
'stillingskrigene': ('stillingskrig',),
'stillingsstopp': ('stillingsstopp',),
'stillingsstoppen': ('stillingsstopp',),
'stillingsstoppet': ('stillingsstopp',),
'stillingsstopp': ('stillingsstopp',),
'stillingsstoppene': ('stillingsstopp',),
'stillingsstoppa': ('stillingsstopp',),
'stillingsstoppene': ('stillingsstopp',),
'stillingtagen': ('stillingtagen',),
'stillingtaken': ('stillingtaken',),
'stillingtaing': ('stillingtaing',),
'stillingtaingen': ('stillingtaing',),
'stillingtainga': ('stillingtaing',),
'stillingtainger': ('stillingtaing',),
'stillingtaingene': ('stillingtaing',),
'stillingtaking': ('stillingtaking',),
'stillingtakingen': ('stillingtaking',),
'stillingtakinga': ('stillingtaking',),
'stillingtakinger': ('stillingtaking',),
'stillingtakingene': ('stillingtaking',),
'stillongs': ('stillongs',),
'stillongsen': ('stillongs',),
'stillongs': ('stillongs',),
'stillongsene': ('stillongs',),
'stillskrue': ('stillskrue',),
'stillskruen': ('stillskrue',),
'stillskruer': ('stillskrue',),
'stillskruene': ('stillskrue',),
'stillstand': ('stillstand',),
'stillstanden': ('stillstand',),
'stillstander': ('stillstand',),
'stillstandene': ('stillstand',),
'storhending': ('storhending',),
'storhendingen': ('storhending',),
'storhendinga': ('storhending',),
'storhendinger': ('storhending',),
'storhendingene': ('storhending',),
'storhertug': ('storhertug',),
'storhertugen': ('storhertug',),
'storhertuger': ('storhertug',),
'storhertugene': ('storhertug',),
'storhet': ('storhet',),
'storheten': ('storhet',),
'storheta': ('storhet',),
'storheter': ('storhet',),
'storhetene': ('storhet',),
'storhetstid': ('storhetstid',),
'storhetstiden': ('storhetstid',),
'storhetstida': ('storhetstid',),
'storhetstider': ('storhetstid',),
'storhetstidene': ('storhetstid',),
'storhjerne': ('storhjerne',),
'storhjernen': ('storhjerne',),
'storhjerner': ('storhjerne',),
'storhjernene': ('storhjerne',),
'storing': ('storing',),
'storingen': ('storing',),
'storinger': ('storing',),
'storingene': ('storing',),
'stork': ('stork',),
'storken': ('stork',),
'storker': ('stork',),
'storkene': ('stork',),
'storkar': ('storkar',),
'storkaren': ('storkar',),
'storkarer': ('storkar',),
'storkarene': ('storkar',),
'storkenebb': ('storkenebb',),
'storkenebben': ('storkenebb',),
'storkenebbet': ('storkenebb',),
'storkenebb': ('storkenebb',),
'storkenebbene': ('storkenebb',),
'storkenebba': ('storkenebb',),
'storkenebbene': ('storkenebb',),
'storkenebb': ('storkenebb',),
'storkenebbet': ('storkenebb',),
'storkenebb': ('storkenebb',),
'storkenebba': ('storkenebb',),
'storkenebbene': ('storkenebb',),
'storkjøkken': ('storkjøkken',),
'storkjøkkenet': ('storkjøkken',),
'storkjøkken': ('storkjøkken',),
'storkjøkkener': ('storkjøkken',),
'storkjøkken': ('storkjøkken',),
'storkjøkkener': ('storkjøkken',),
'storkjøkkena': ('storkjøkken',),
'storkjøkkenene': ('storkjøkken',),
'storkobbe': ('storkobbe',),
'storkobben': ('storkobbe',),
'storkobber': ('storkobbe',),
'storkobbene': ('storkobbe',),
'storkommune': ('storkommune',),
'storkommunen': ('storkommune',),
'storkommuner': ('storkommune',),
'storkommunene': ('storkommune',),
'storkonvall': ('storkonvall',),
'storkonvallen': ('storkonvall',),
'storkonvaller': ('storkonvall',),
'storkonvallene': ('storkonvall',),
'storkors': ('storkors',),
'storkorset': ('storkors',),
'storkors': ('storkors',),
'storkorsa': ('storkors',),
'storkorsene': ('storkors',),
'storlom': ('storlom',),
'storlommen': ('storlom',),
'storlommer': ('storlom',),
'storlommene': ('storlom',),
'storm': ('storm',),
'stormen': ('storm',),
'stormer': ('storm',),
'stormene': ('storm',),
'stormakt': ('stormakt',),
'stormakten': ('stormakt',),
'stormakta': ('stormakt',),
'stormakter': ('stormakt',),
'stormaktene': ('stormakt',),
'stormangrep': ('stormangrep',),
'stormangrepet': ('stormangrep',),
'stormangrep': ('stormangrep',),
'stormangrepa': ('stormangrep',),
'stormangrepene': ('stormangrep',),
'stormann': ('stormann',),
'stormannen': ('stormann',),
'stormenn': ('stormann',),
'stormennene': ('stormann',),
'stormannsgalskap': ('stormannsgalskap',),
'stormannsgalskapen': ('stormannsgalskap',),
'stormannsgalskaper': ('stormannsgalskap',),
'stormannsgalskapene': ('stormannsgalskap',),
'stormast': ('stormast',),
'stormasten': ('stormast',),
'stormasta': ('stormast',),
'stormaster': ('stormast',),
'stormastene': ('stormast',),
'stormester': ('stormester',),
'stormesteren': ('stormester',),
'stormestere': ('stormester',),
'stormestrer': ('stormester',),
'stormestre': ('stormester',),
'stormesterne': ('stormester',),
'stormestrene': ('stormester',),
'stormflo': ('stormflo',),
'stormfloen': ('stormflo',),
'stormfloa': ('stormflo',),
'stormfloer': ('stormflo',),
'stormfloene': ('stormflo',),
'stormfugl': ('stormfugl',),
'stormfuglen': ('stormfugl',),
'stormfugler': ('stormfugl',),
'stormfuglene': ('stormfugl',),
'stormkast': ('stormkast',),
'stormkastet': ('stormkast',),
'stormkast': ('stormkast',),
'stormkasta': ('stormkast',),
'stormkastene': ('stormkast',),
'stormkrok': ('stormkrok',),
'stormkroken': ('stormkrok',),
'stormkroker': ('stormkrok',),
'stormkrokene': ('stormkrok',),
'stormkur': ('stormkur',),
'stormkuren': ('stormkur',),
'stormkurer': ('stormkur',),
'stormkurene': ('stormkur',),
'stormløp': ('stormløp',),
'stormløpet': ('stormløp',),
'stormløp': ('stormløp',),
'stormløpa': ('stormløp',),
'stormløpene': ('stormløp',),
'stormogul': ('stormogul',),
'stormogulen': ('stormogul',),
'stormoguler': ('stormogul',),
'stormogulene': ('stormogul',),
'stormsentrum': ('stormsentrum',),
'stormsentrumet': ('stormsentrum',),
'stormsentret': ('stormsentrum',),
'stormsentra': ('stormsentrum',),
'stormsentre': ('stormsentrum',),
'stormsentraene': ('stormsentrum',),
'stormsentra': ('stormsentrum',),
'stormsentrene': ('stormsentrum',),
'stormskritt': ('stormskritt',),
'stormskrittet': ('stormskritt',),
'stormskritt': ('stormskritt',),
'stormskritta': ('stormskritt',),
'stormskrittene': ('stormskritt',),
'stormsvale': ('stormsvale',),
'stormsvalen': ('stormsvale',),
'stormsvala': ('stormsvale',),
'stormsvaler': ('stormsvale',),
'stormsvalene': ('stormsvale',),
'stormtropp': ('stormtropp',),
'stormtroppen': ('stormtropp',),
'stormtropper': ('stormtropp',),
'stormtroppene': ('stormtropp',),
'stormvarsel': ('stormvarsel',),
'stormvarselet': ('stormvarsel',),
'stormvarslet': ('stormvarsel',),
'stormvarsel': ('stormvarsel',),
'stormvarsler': ('stormvarsel',),
'stormvarsla': ('stormvarsel',),
'stormvarslene': ('stormvarsel',),
'stormvarsla': ('stormvarsel',),
'stormvarslene': ('stormvarsel',),
'stormvind': ('stormvind',),
'stormvinden': ('stormvind',),
'stormvinder': ('stormvind',),
'stormvindene': ('stormvind',),
'tidtager': ('tidtager',),
'tidtageren': ('tidtager',),
'tidtagere': ('tidtager',),
'tidtagerne': ('tidtager',),
'tiroler': ('tiroler',),
'tiroleren': ('tiroler',),
'tirolere': ('tiroler',),
'tirolerne': ('tiroler',),
'vanerøker': ('vanerøker',),
'vanerøkeren': ('vanerøker',),
'vanerøkere': ('vanerøker',),
'vanerøkerne': ('vanerøker',),
'vortebiter': ('vortebiter',),
'vortebiteren': ('vortebiter',),
'vortebitere': ('vortebiter',),
'vortebiterne': ('vortebiter',),
'unntagelse': ('unntagelse',),
'unntagelsen': ('unntagelse',),
'unntagelser': ('unntagelse',),
'unntagelsene': ('unntagelse',),
'varmestove': ('varmestove',),
'varmestoven': ('varmestove',),
'varmestova': ('varmestove',),
'varmestover': ('varmestove',),
'varmestovene': ('varmestove',),
'whiplash': ('whiplash',),
'whiplashen': ('whiplash',),
'whiplasher': ('whiplash',),
'whiplashene': ('whiplash',),
'yak': ('yak',),
'yaken': ('yak',),
'yaker': ('yak',),
'yakene': ('yak',),
'ynk': ('ynk',),
'ynken': ('ynk',),
'ynket': ('ynk',),
'ynk': ('ynk',),
'ynkene': ('ynk',),
'ynka': ('ynk',),
'ynkene': ('ynk',),
'yoyo': ('yoyo',),
'yoyoen': ('yoyo',),
'yoyoer': ('yoyo',),
'yoyoene': ('yoyo',),
'crème de la crème': ('crème de la crème',),
'desktop publishing': ('desktop publishing',),
'nomen actionis': ('nomen actionis',),
'mottagerapparat': ('mottagerapparat',),
'mottagerapparatet': ('mottagerapparat',),
'mottagerapparat': ('mottagerapparat',),
'mottagerapparater': ('mottagerapparat',),
'mottagerapparat': ('mottagerapparat',),
'mottagerapparater': ('mottagerapparat',),
'mottagerapparata': ('mottagerapparat',),
'mottagerapparatene': ('mottagerapparat',),
'adskillelse': ('adskillelse',),
'adskillelsen': ('adskillelse',),
'adskillelser': ('adskillelse',),
'adskillelsene': ('adskillelse',),
'aquavit': ('aquavit',),
'aquaviten': ('aquavit',),
'aquaviter': ('aquavit',),
'aquavitene': ('aquavit',),
'arbeide': ('arbeide',),
'arbeidet': ('arbeide',),
'arbeider': ('arbeide',),
'arbeida': ('arbeide',),
'arbeidene': ('arbeide',),
'billede': ('billede',),
'billedet': ('billede',),
'billeder': ('billede',),
'billeda': ('billede',),
'billedene': ('billede',),
'blitz': ('blitz',),
'blitzen': ('blitz',),
'blitzer': ('blitz',),
'blitzene': ('blitz',),
'brutter\'n': ('brutter\'n',),
'egenhånd': ('egenhånd',),
'farve': ('farve',),
'farven': ('farve',),
'farver': ('farve',),
'farvene': ('farve',),
'fatter\'n': ('fatter\'n',),
'finger\'n': ('finger\'n',),
'gear': ('gear',),
'gearet': ('gear',),
'gear': ('gear',),
'geara': ('gear',),
'gearene': ('gear',),
'gølv': ('gølv',),
'gølvet': ('gølv',),
'gølv': ('gølv',),
'gølva': ('gølv',),
'gølvene': ('gølv',),
'hashish': ('hashish',),
'hashishen': ('hashish',),
'hashisher': ('hashish',),
'hashishene': ('hashish',),
'hvalp': ('hvalp',),
'hvalpen': ('hvalp',),
'hvalper': ('hvalp',),
'hvalpene': ('hvalp',),
'hyldest': ('hyldest',),
'hyldesten': ('hyldest',),
'hyldester': ('hyldest',),
'hyldestene': ('hyldest',),
'jargon': ('jargon',),
'jargonen': ('jargon',),
'jargoner': ('jargon',),
'jargonene': ('jargon',),
'juggel': ('juggel',),
'juggelet': ('juggel',),
'juglet': ('juggel',),
'juggel': ('juggel',),
'jugla': ('juggel',),
'juglene': ('juggel',),
'jugla': ('juggel',),
'juglene': ('juggel',),
'kammerat': ('kammerat',),
'kammeraten': ('kammerat',),
'kammerater': ('kammerat',),
'kammeratene': ('kammerat',),
'køl': ('køl',),
'kølet': ('køl',),
'køl': ('køl',),
'køla': ('køl',),
'kølene': ('køl',),
'lebestift': ('lebestift',),
'lebestiften': ('lebestift',),
'lebestifter': ('lebestift',),
'lebestiftene': ('lebestift',),
'mutter\'n': ('mutter\'n',),
'målsetning': ('målsetning',),
'målsetningen': ('målsetning',),
'målsetninga': ('målsetning',),
'målsetninger': ('målsetning',),
'målsetningene': ('målsetning',),
'sten': ('sten',),
'stenen': ('sten',),
'stener': ('sten',),
'stenene': ('sten',),
'varsko': ('varsko',),
'varskoet': ('varsko',),
'varsko': ('varsko',),
'varskoa': ('varsko',),
'varskoene': ('varsko',),
'gjet': ('gjet',),
'gjeten': ('gjet',),
'gjeta': ('gjet',),
'gjeter': ('gjet',),
'gjetene': ('gjet',),
'håndtlanger': ('håndtlanger',),
'håndtlangeren': ('håndtlanger',),
'håndtlangere': ('håndtlanger',),
'håndtlangerne': ('håndtlanger',),
'håndtverker': ('håndtverker',),
'håndtverkeren': ('håndtverker',),
'håndtverkere': ('håndtverker',),
'håndtverkerne': ('håndtverker',),
'fiksfaks': ('fiksfaks',),
'fiksfakset': ('fiksfaks',),
'fiksfaks': ('fiksfaks',),
'fiksfaksa': ('fiksfaks',),
'fiksfaksene': ('fiksfaks',),
'fraværenhet': ('fraværenhet',),
'fraværenheten': ('fraværenhet',),
'fraværenheta': ('fraværenhet',),
'fraværenheter': ('fraværenhet',),
'fraværenhetene': ('fraværenhet',),
'globoid': ('globoid',),
'globoiden': ('globoid',),
'globoider': ('globoid',),
'globoidene': ('globoid',),
'Jesu': ('Jesu',),
'Pauli': ('Pauli',),
'utopia': ('utopia',),
'utopiaet': ('utopia',),
'utopia': ('utopia',),
'utopiaa': ('utopia',),
'utopiaene': ('utopia',),
'eau de parfume': ('eau de parfume',),
'il duce': ('il duce',),
'på forhand': ('på forhand',),
'A-aksje': ('A-aksje',),
'A-aksjen': ('A-aksje',),
'A-aksjer': ('A-aksje',),
'A-aksjene': ('A-aksje',),
'A-avdeling': ('A-avdeling',),
'A-avdelingen': ('A-avdeling',),
'A-avdelinga': ('A-avdeling',),
'A-avdelinger': ('A-avdeling',),
'A-avdelingene': ('A-avdeling',),
'A-avis': ('A-avis',),
'A-avisen': ('A-avis',),
'A-avisa': ('A-avis',),
'A-aviser': ('A-avis',),
'A-avisene': ('A-avis',),
'A-finale': ('A-finale',),
'A-finalen': ('A-finale',),
'A-finaler': ('A-finale',),
'A-finalene': ('A-finale',),
'A-gruppe': ('A-gruppe',),
'A-gruppen': ('A-gruppe',),
'A-gruppa': ('A-gruppe',),
'A-grupper': ('A-gruppe',),
'A-gruppene': ('A-gruppe',),
'a-ha': ('a-ha',),
'A-jolle': ('A-jolle',),
'A-jollen': ('A-jolle',),
'A-jolla': ('A-jolle',),
'A-joller': ('A-jolle',),
'A-jollene': ('A-jolle',),
'A-klasse': ('A-klasse',),
'A-klassen': ('A-klasse',),
'A-klassa': ('A-klasse',),
'A-klasser': ('A-klasse',),
'A-klassene': ('A-klasse',),
'A-kraftverk': ('A-kraftverk',),
'A-kraftverket': ('A-kraftverk',),
'A-kraftverk': ('A-kraftverk',),
'A-kraftverker': ('A-kraftverk',),
'A-kraftverk': ('A-kraftverk',),
'A-kraftverker': ('A-kraftverk',),
'A-kraftverka': ('A-kraftverk',),
'A-kraftverkene': ('A-kraftverk',),
'A-lagsfotball': ('A-lagsfotball',),
'A-lagsfotballen': ('A-lagsfotball',),
'A-lagsfotballer': ('A-lagsfotball',),
'A-lagsfotballene': ('A-lagsfotball',),
'A-lagsnivå': ('A-lagsnivå',),
'A-lagsnivået': ('A-lagsnivå',),
'A-lagsnivå': ('A-lagsnivå',),
'A-lagsnivåer': ('A-lagsnivå',),
'A-lagsnivå': ('A-lagsnivå',),
'A-lagsnivåer': ('A-lagsnivå',),
'A-lagsnivåa': ('A-lagsnivå',),
'A-lagsnivåene': ('A-lagsnivå',),
'A-lagsplass': ('A-lagsplass',),
'A-lagsplassen': ('A-lagsplass',),
'A-lagsplasser': ('A-lagsplass',),
'A-lagsplassene': ('A-lagsplass',),
'A-lagssammenheng': ('A-lagssammenheng',),
'A-lagssammenhengen': ('A-lagssammenheng',),
'A-lagssammenhenger': ('A-lagssammenheng',),
'A-lagssammenhengene': ('A-lagssammenheng',),
'A-lagsspiller': ('A-lagsspiller',),
'A-lagsspilleren': ('A-lagsspiller',),
'A-lagsspillere': ('A-lagsspiller',),
'A-lagsspillerne': ('A-lagsspiller',),
'A-lagsstall': ('A-lagsstall',),
'A-lagsstallen': ('A-lagsstall',),
'A-lagsstaller': ('A-lagsstall',),
'A-lagsstallene': ('A-lagsstall',),
'A-lagstrøye': ('A-lagstrøye',),
'A-lagstrøyen': ('A-lagstrøye',),
'A-lagstrøya': ('A-lagstrøye',),
'A-lagstrøyer': ('A-lagstrøye',),
'A-lagstrøyene': ('A-lagstrøye',),
'A-lagstrener': ('A-lagstrener',),
'A-lagstreneren': ('A-lagstrener',),
'A-lagstrenere': ('A-lagstrener',),
'A-lagstrenerne': ('A-lagstrener',),
'A-landskamp': ('A-landskamp',),
'A-landskampen': ('A-landskamp',),
'A-landskamper': ('A-landskamp',),
'A-landskampene': ('A-landskamp',),
'A-landslag': ('A-landslag',),
'A-landslaget': ('A-landslag',),
'A-landslag': ('A-landslag',),
'A-landslaga': ('A-landslag',),
'A-landslagene': ('A-landslag',),
'A-magasin': ('A-magasin',),
'A-magasinet': ('A-magasin',),
'A-magasin': ('A-magasin',),
'A-magasiner': ('A-magasin',),
'A-magasin': ('A-magasin',),
'A-magasiner': ('A-magasin',),
'A-magasina': ('A-magasin',),
'A-magasinene': ('A-magasin',),
'a-nasjon': ('a-nasjon',),
'a-nasjonen': ('a-nasjon',),
'a-nasjoner': ('a-nasjon',),
'a-nasjonene': ('a-nasjon',),
'A-nasjon': ('A-nasjon',),
'A-nasjonen': ('A-nasjon',),
'A-nasjoner': ('A-nasjon',),
'A-nasjonene': ('A-nasjon',),
'A-plattform': ('A-plattform',),
'A-plattformen': ('A-plattform',),
'A-plattforma': ('A-plattform',),
'A-plattformer': ('A-plattform',),
'A-plattformene': ('A-plattform',),
'A-post': ('A-post',),
'A-posten': ('A-post',),
'A-poster': ('A-post',),
'A-postene': ('A-post',),
'A-prøve': ('A-prøve',),
'A-prøven': ('A-prøve',),
'A-prøva': ('A-prøve',),
'A-prøver': ('A-prøve',),
'A-prøvene': ('A-prøve',),
'A-presse': ('A-presse',),
'A-pressen': ('A-presse',),
'A-pressa': ('A-presse',),
'A-presser': ('A-presse',),
'A-pressene': ('A-presse',),
'A-pulje': ('A-pulje',),
'A-puljen': ('A-pulje',),
'A-puljer': ('A-pulje',),
'A-puljene': ('A-pulje',),
'A-spiller': ('A-spiller',),
'A-spilleren': ('A-spiller',),
'A-spillere': ('A-spiller',),
'A-spillerne': ('A-spiller',),
'A-stall': ('A-stall',),
'A-stallen': ('A-stall',),
'A-staller': ('A-stall',),
'A-stallene': ('A-stall',),
'A-status': ('A-status',),
'A-statusen': ('A-status',),
'A-statuser': ('A-status',),
'A-statusene': ('A-status',),
'A-test': ('A-test',),
'A-testen': ('A-test',),
'A-tester': ('A-test',),
'A-testene': ('A-test',),
'A-vitaminmangel': ('A-vitaminmangel',),
'A-vitaminmangelen': ('A-vitaminmangel',),
'A-vitaminmangeler': ('A-vitaminmangel',),
'A-vitaminmangelene': ('A-vitaminmangel',),
'A-våpen': ('A-våpen',),
'A-våpenet': ('A-våpen',),
'A-våpen': ('A-våpen',),
'A-våpna': ('A-våpen',),
'A-våpnene': ('A-våpen',),
'Aage': ('Aage',),
'Aagot': ('Aagot',),
'Aakre': ('Aakre',),
'Aamodt': ('Aamodt',),
'AAN-kontor': ('AAN-kontor',),
'AAN-kontoret': ('AAN-kontor',),
'AAN-kontor': ('AAN-kontor',),
'AAN-kontorer': ('AAN-kontor',),
'AAN-kontor': ('AAN-kontor',),
'AAN-kontorer': ('AAN-kontor',),
'AAN-kontora': ('AAN-kontor',),
'AAN-kontorene': ('AAN-kontor',),
'Aanon': ('Aanon',),
'Aanonsen': ('Aanonsen',),
'Aanonson': ('Aanonson',),
'Aanonssen': ('Aanonssen',),
'Aanonsson': ('Aanonsson',),
'Aarnes': ('Aarnes',),
'Aarseth': ('Aarseth',),
'Aarstad': ('Aarstad',),
'Aas': ('Aas',),
'Aase': ('Aase',),
'Aasen': ('Aasen',),
'Aaserud': ('Aaserud',),
'Aasheim': ('Aasheim',),
'Aasland': ('Aasland',),
'Aass': ('Aass',),
'Abadan': ('Abadan',),
'ABC': ('ABC',),
'ABC-en': ('ABC',),
'ABC-a': ('ABC',),
'ABC-er': ('ABC',),
'ABC-ene': ('ABC',),
'ABC-bank': ('ABC-bank',),
'ABC-banken': ('ABC-bank',),
'ABC-banker': ('ABC-bank',),
'ABC-bankene': ('ABC-bank',),
'ABC-filial': ('ABC-filial',),
'ABC-filialen': ('ABC-filial',),
'ABC-filialer': ('ABC-filial',),
'ABC-filialene': ('ABC-filial',),
'ABC-sjef': ('ABC-sjef',),
'ABC-sjefen': ('ABC-sjef',),
'ABC-sjefer': ('ABC-sjef',),
'ABC-sjefene': ('ABC-sjef',),
'ABC-Teatret': ('ABC-Teatret',),
'ABC-våpen': ('ABC-våpen',),
'ABC-våpenet': ('ABC-våpen',),
'ABC-våpen': ('ABC-våpen',),
'ABC-våpna': ('ABC-våpen',),
'ABC-våpnene': ('ABC-våpen',),
'abdisering': ('abdisering',),
'abdiseringen': ('abdisering',),
'abdiseringa': ('abdisering',),
'abdiseringer': ('abdisering',),
'abdiseringene': ('abdisering',),
'Abeba': ('Abeba',),
'Abel': ('Abel',),
'Abelsen': ('Abelsen',),
'Abelson': ('Abelson',),
'Abelssen': ('Abelssen',),
'Abelsson': ('Abelsson',),
'Aberdeen': ('Aberdeen',),
'Abidjan': ('Abidjan',),
'abonnementsavtale': ('abonnementsavtale',),
'abonnementsavtalen': ('abonnementsavtale',),
'abonnementsavtaler': ('abonnementsavtale',),
'abonnementsavtalene': ('abonnementsavtale',),
'abonnementsbillett': ('abonnementsbillett',),
'abonnementsbilletten': ('abonnementsbillett',),
'abonnementsbilletter': ('abonnementsbillett',),
'abonnementsbillettene': ('abonnementsbillett',),
'abonnementsfelt': ('abonnementsfelt',),
'abonnementsfeltet': ('abonnementsfelt',),
'abonnementsfelt': ('abonnementsfelt',),
'abonnementsfelter': ('abonnementsfelt',),
'abonnementsfelt': ('abonnementsfelt',),
'abonnementsfelter': ('abonnementsfelt',),
'abonnementsfelta': ('abonnementsfelt',),
'abonnementsfeltene': ('abonnementsfelt',),
'abonnementsfil': ('abonnementsfil',),
'abonnementsfilen': ('abonnementsfil',),
'abonnementsfiler': ('abonnementsfil',),
'abonnementsfilene': ('abonnementsfil',),
'abonnementsforestilling': ('abonnementsforestilling',),
'abonnementsforestillingen': ('abonnementsforestilling',),
'abonnementsforestillinga': ('abonnementsforestilling',),
'abonnementsforestillinger': ('abonnementsforestilling',),
'abonnementsforestillingene': ('abonnementsforestilling',),
'abonnementsinnbydelse': ('abonnementsinnbydelse',),
'abonnementsinnbydelsen': ('abonnementsinnbydelse',),
'abonnementsinnbydelser': ('abonnementsinnbydelse',),
'abonnementsinnbydelsene': ('abonnementsinnbydelse',),
'abonnementskanal': ('abonnementskanal',),
'abonnementskanalen': ('abonnementskanal',),
'abonnementskanaler': ('abonnementskanal',),
'abonnementskanalene': ('abonnementskanal',),
'abonnementskort': ('abonnementskort',),
'abonnementskortet': ('abonnementskort',),
'abonnementskort': ('abonnementskort',),
'abonnementskorta': ('abonnementskort',),
'abonnementskortene': ('abonnementskort',),
'abonnementsordning': ('abonnementsordning',),
'abonnementsordningen': ('abonnementsordning',),
'abonnementsordninga': ('abonnementsordning',),
'abonnementsordninger': ('abonnementsordning',),
'abonnementsordningene': ('abonnementsordning',),
'abonnementsregister': ('abonnementsregister',),
'abonnementsregisteret': ('abonnementsregister',),
'abonnementsregistret': ('abonnementsregister',),
'abonnementsregister': ('abonnementsregister',),
'abonnementsregistre': ('abonnementsregister',),
'abonnementsregistra': ('abonnementsregister',),
'abonnementsregistrene': ('abonnementsregister',),
'abonnementsregistra': ('abonnementsregister',),
'abonnementsregistrene': ('abonnementsregister',),
'abonnementsserie': ('abonnementsserie',),
'abonnementsserien': ('abonnementsserie',),
'abonnementsserier': ('abonnementsserie',),
'abonnementsseriene': ('abonnementsserie',),
'abonnementsservice': ('abonnementsservice',),
'abonnementsservicen': ('abonnementsservice',),
'abonnementsservicer': ('abonnementsservice',),
'abonnementsservicene': ('abonnementsservice',),
'abonnementssjef': ('abonnementssjef',),
'abonnementssjefen': ('abonnementssjef',),
'abonnementssjefer': ('abonnementssjef',),
'abonnementssjefene': ('abonnementssjef',),
'abonnementssystem': ('abonnementssystem',),
'abonnementssystemet': ('abonnementssystem',),
'abonnementssystem': ('abonnementssystem',),
'abonnementssystemer': ('abonnementssystem',),
'abonnementssystem': ('abonnementssystem',),
'abonnementssystemer': ('abonnementssystem',),
'abonnementssystema': ('abonnementssystem',),
'abonnementssystemene': ('abonnementssystem',),
'abonnementsvilkår': ('abonnementsvilkår',),
'abonnementsvilkåret': ('abonnementsvilkår',),
'abonnementsvilkår': ('abonnementsvilkår',),
'abonnementsvilkåra': ('abonnementsvilkår',),
'abonnementsvilkårene': ('abonnementsvilkår',),
'abonnentlinje': ('abonnentlinje',),
'abonnentlinjen': ('abonnentlinje',),
'abonnentlinja': ('abonnentlinje',),
'abonnentlinjer': ('abonnentlinje',),
'abonnentlinjene': ('abonnentlinje',),
'abonnentliste': ('abonnentliste',),
'abonnentlisten': ('abonnentliste',),
'abonnentlista': ('abonnentliste',),
'abonnentlister': ('abonnentliste',),
'abonnentlistene': ('abonnentliste',),
'abonnentregister': ('abonnentregister',),
'abonnentregisteret': ('abonnentregister',),
'abonnentregistret': ('abonnentregister',),
'abonnentregister': ('abonnentregister',),
'abonnentregistre': ('abonnentregister',),
'abonnentregistra': ('abonnentregister',),
'abonnentregistrene': ('abonnentregister',),
'abonnentregistra': ('abonnentregister',),
'abonnentregistrene': ('abonnentregister',),
'abonnering': ('abonnering',),
'abonneringen': ('abonnering',),
'abonneringa': ('abonnering',),
'abonneringer': ('abonnering',),
'abonneringene': ('abonnering',),
'abortdebatt': ('abortdebatt',),
'abortdebatten': ('abortdebatt',),
'abortdebatter': ('abortdebatt',),
'abortdebattene': ('abortdebatt',),
'abortering': ('abortering',),
'aborteringen': ('abortering',),
'aborteringa': ('abortering',),
'aborteringer': ('abortering',),
'aborteringene': ('abortering',),
'abortforbud': ('abortforbud',),
'abortforbudet': ('abortforbud',),
'abortforbud': ('abortforbud',),
'abortforbuda': ('abortforbud',),
'abortforbudene': ('abortforbud',),
'abortgrunn': ('abortgrunn',),
'abortgrunnen': ('abortgrunn',),
'abortgrunner': ('abortgrunn',),
'abortgrunnene': ('abortgrunn',),
'aborthyppighet': ('aborthyppighet',),
'aborthyppigheten': ('aborthyppighet',),
'aborthyppigheta': ('aborthyppighet',),
'aborthyppigheter': ('aborthyppighet',),
'aborthyppighetene': ('aborthyppighet',),
'abortinngrep': ('abortinngrep',),
'abortinngrepet': ('abortinngrep',),
'abortinngrep': ('abortinngrep',),
'abortinngrepa': ('abortinngrep',),
'abortinngrepene': ('abortinngrep',),
'abortkamp': ('abortkamp',),
'abortkampen': ('abortkamp',),
'abortkamper': ('abortkamp',),
'abortkampene': ('abortkamp',),
'abortklinikk': ('abortklinikk',),
'abortklinikken': ('abortklinikk',),
'abortklinikker': ('abortklinikk',),
'abortklinikkene': ('abortklinikk',),
'abortkur': ('abortkur',),
'abortkuren': ('abortkur',),
'abortkurer': ('abortkur',),
'abortkurene': ('abortkur',),
'abortlovgivning': ('abortlovgivning',),
'abortlovgivningen': ('abortlovgivning',),
'abortlovgivninga': ('abortlovgivning',),
'abortlovgivninger': ('abortlovgivning',),
'abortlovgivningene': ('abortlovgivning',),
'abortmøte': ('abortmøte',),
'abortmøtet': ('abortmøte',),
'abortmøter': ('abortmøte',),
'abortmøta': ('abortmøte',),
'abortmøtene': ('abortmøte',),
'abortmiddel': ('abortmiddel',),
'abortmiddelet': ('abortmiddel',),
'abortmidlet': ('abortmiddel',),
'abortmiddel': ('abortmiddel',),
'abortmidler': ('abortmiddel',),
'abortmidla': ('abortmiddel',),
'abortmidlene': ('abortmiddel',),
'abortmidla': ('abortmiddel',),
'abortmidlene': ('abortmiddel',),
'abortmotstander': ('abortmotstander',),
'abortmotstanderen': ('abortmotstander',),
'abortmotstandere': ('abortmotstander',),
'abortmotstanderne': ('abortmotstander',),
'abortnemnd': ('abortnemnd',),
'abortnemnden': ('abortnemnd',),
'abortnemnda': ('abortnemnd',),
'abortnemnder': ('abortnemnd',),
'abortnemndene': ('abortnemnd',),
'abortpille': ('abortpille',),
'abortpillen': ('abortpille',),
'abortpilla': ('abortpille',),
'abortpiller': ('abortpille',),
'abortpillene': ('abortpille',),
'abortsak': ('abortsak',),
'abortsaken': ('abortsak',),
'abortsaka': ('abortsak',),
'abortsaker': ('abortsak',),
'abortsakene': ('abortsak',),
'abortspørsmål': ('abortspørsmål',),
'abortspørsmålet': ('abortspørsmål',),
'abortspørsmål': ('abortspørsmål',),
'abortspørsmåla': ('abortspørsmål',),
'abortspørsmålene': ('abortspørsmål',),
'abortstrid': ('abortstrid',),
'abortstriden': ('abortstrid',),
'abortstrider': ('abortstrid',),
'abortstridene': ('abortstrid',),
'abortsyn': ('abortsyn',),
'abortsynet': ('abortsyn',),
'abortsyn': ('abortsyn',),
'abortsyna': ('abortsyn',),
'abortsynene': ('abortsyn',),
'aborttall': ('aborttall',),
'aborttallet': ('aborttall',),
'aborttall': ('aborttall',),
'aborttalla': ('aborttall',),
'aborttallene': ('aborttall',),
'aborttilhenger': ('aborttilhenger',),
'aborttilhengeren': ('aborttilhenger',),
'aborttilhengere': ('aborttilhenger',),
'aborttilhengerne': ('aborttilhenger',),
'Abraham': ('Abraham',),
'Abrahamsen': ('Abrahamsen',),
'Abrahamson': ('Abrahamson',),
'Abrahamssen': ('Abrahamssen',),
'Abrahamsson': ('Abrahamsson',),
'ABS-brems': ('ABS-brems',),
'ABS-bremsen': ('ABS-brems',),
'ABS-bremser': ('ABS-brems',),
'ABS-bremsene': ('ABS-brems',),
'absentering': ('absentering',),
'absenteringen': ('absentering',),
'absenteringa': ('absentering',),
'absenteringer': ('absentering',),
'absenteringene': ('absentering',),
'absorbans': ('absorbans',),
'absorbansen': ('absorbans',),
'absorbanser': ('absorbans',),
'absorbansene': ('absorbans',),
'absorbansmåling': ('absorbansmåling',),
'absorbansmålingen': ('absorbansmåling',),
'absorbansmålinga': ('absorbansmåling',),
'absorbansmålinger': ('absorbansmåling',),
'absorbansmålingene': ('absorbansmåling',),
'abstinensproblem': ('abstinensproblem',),
'abstinensproblemet': ('abstinensproblem',),
'abstinensproblem': ('abstinensproblem',),
'abstinensproblemer': ('abstinensproblem',),
'abstinensproblem': ('abstinensproblem',),
'abstinensproblemer': ('abstinensproblem',),
'abstinensproblema': ('abstinensproblem',),
'abstinensproblemene': ('abstinensproblem',),
'absurdist': ('absurdist',),
'absurdisten': ('absurdist',),
'absurdister': ('absurdist',),
'absurdistene': ('absurdist',),
'absurdum': ('absurdum',),
'Abu': ('Abu',),
'Acapulco': ('Acapulco',),
'Accra': ('Accra',),
'acetontilsats': ('acetontilsats',),
'acetontilsatsen': ('acetontilsats',),
'acetontilsatser': ('acetontilsats',),
'acetontilsatsene': ('acetontilsats',),
'acid': ('acid',),
'acidet': ('acid',),
'acid': ('acid',),
'acida': ('acid',),
'acidene': ('acid',),
'Aconcagua': ('Aconcagua',),
'Actinorkonsernet': ('Actinorkonsernet',),
'action': ('action',),
'actionen': ('action',),
'actioner': ('action',),
'actionene': ('action',),
'actionbilde': ('actionbilde',),
'actionbildet': ('actionbilde',),
'actionbilder': ('actionbilde',),
'actionbilda': ('actionbilde',),
'actionbildene': ('actionbilde',),
'actionfilm': ('actionfilm',),
'actionfilmen': ('actionfilm',),
'actionfilmer': ('actionfilm',),
'actionfilmene': ('actionfilm',),
'actiongenre': ('actiongenre',),
'actiongenren': ('actiongenre',),
'actiongenrer': ('actiongenre',),
'actiongenrene': ('actiongenre',),
'actionkomedie': ('actionkomedie',),
'actionkomedien': ('actionkomedie',),
'actionkomedier': ('actionkomedie',),
'actionkomediene': ('actionkomedie',),
'actionsjanger': ('actionsjanger',),
'actionsjangeren': ('actionsjanger',),
'actionsjangere': ('actionsjanger',),
'actionsjangrer': ('actionsjanger',),
'actionsjangre': ('actionsjanger',),
'actionsjangerne': ('actionsjanger',),
'actionsjangrene': ('actionsjanger',),
'Adam': ('Adam',),
'adaptering': ('adaptering',),
'adapteringen': ('adaptering',),
'adapteringa': ('adaptering',),
'adapteringer': ('adaptering',),
'adapteringene': ('adaptering',),
'addendum': ('addendum',),
'addendumet': ('addendum',),
'addenda': ('addendum',),
'addendaene': ('addendum',),
'Addis': ('Addis',),
'adekvans': ('adekvans',),
'adekvansen': ('adekvans',),
'adekvanser': ('adekvans',),
'adekvansene': ('adekvans',),
'adelsvåpen': ('adelsvåpen',),
'adelsvåpenet': ('adelsvåpen',),
'adelsvåpen': ('adelsvåpen',),
'adelsvåpna': ('adelsvåpen',),
'adelsvåpnene': ('adelsvåpen',),
'Aden': ('Aden',),
'Adenbukta': ('Adenbukta',),
'adgangsbegrensning': ('adgangsbegrensning',),
'adgangsbegrensningen': ('adgangsbegrensning',),
'adgangsbegrensninga': ('adgangsbegrensning',),
'adgangsbegrensninger': ('adgangsbegrensning',),
'adgangsbegrensningene': ('adgangsbegrensning',),
'adgangsberettigelse': ('adgangsberettigelse',),
'adgangsberettigelsen': ('adgangsberettigelse',),
'adgangsberettigelser': ('adgangsberettigelse',),
'adgangsberettigelsene': ('adgangsberettigelse',),
'adgangsbevis': ('adgangsbevis',),
'adgangsbeviset': ('adgangsbevis',),
'adgangsbevis': ('adgangsbevis',),
'adgangsbeviser': ('adgangsbevis',),
'adgangsbevis': ('adgangsbevis',),
'adgangsbeviser': ('adgangsbevis',),
'adgangsbevisa': ('adgangsbevis',),
'adgangsbevisene': ('adgangsbevis',),
'adgangskontroll': ('adgangskontroll',),
'adgangskontrollen': ('adgangskontroll',),
'adgangskontroller': ('adgangskontroll',),
'adgangskontrollene': ('adgangskontroll',),
'adgangspenger': ('adgangspenger',),
'adgangspengene': ('adgangspenger',),
'adgangsrett': ('adgangsrett',),
'adgangsretten': ('adgangsrett',),
'adgangsretter': ('adgangsrett',),
'adgangsrettene': ('adgangsrett',),
'adjektival': ('adjektival',),
'adjektivalet': ('adjektival',),
'adjektival': ('adjektival',),
'adjektivaler': ('adjektival',),
'adjektival': ('adjektival',),
'adjektivaler': ('adjektival',),
'adjektivala': ('adjektival',),
'adjektivalene': ('adjektival',),
'adjektivering': ('adjektivering',),
'adjektiveringen': ('adjektivering',),
'adjektiveringa': ('adjektivering',),
'adjektiveringer': ('adjektivering',),
'adjektiveringene': ('adjektivering',),
'adjunktlønn': ('adjunktlønn',),
'adjunktlønnen': ('adjunktlønn',),
'adjunktlønna': ('adjunktlønn',),
'adjunktlønner': ('adjunktlønn',),
'adjunktlønnene': ('adjunktlønn',),
'adling': ('adling',),
'adlingen': ('adling',),
'adlinga': ('adling',),
'adlinger': ('adling',),
'adlingene': ('adling',),
'adlyding': ('adlyding',),
'adlydingen': ('adlyding',),
'adlydinga': ('adlyding',),
'adlydinger': ('adlyding',),
'adlydingene': ('adlyding',),
'administrasjonsapparat': ('administrasjonsapparat',),
'administrasjonsapparatet': ('administrasjonsapparat',),
'administrasjonsapparat': ('administrasjonsapparat',),
'administrasjonsapparater': ('administrasjonsapparat',),
'administrasjonsapparat': ('administrasjonsapparat',),
'administrasjonsapparater': ('administrasjonsapparat',),
'administrasjonsapparata': ('administrasjonsapparat',),
'administrasjonsapparatene': ('administrasjonsapparat',),
'administrasjonsarbeid': ('administrasjonsarbeid',),
'administrasjonsarbeidet': ('administrasjonsarbeid',),
'administrasjonsarbeid': ('administrasjonsarbeid',),
'administrasjonsarbeider': ('administrasjonsarbeid',),
'administrasjonsarbeid': ('administrasjonsarbeid',),
'administrasjonsarbeider': ('administrasjonsarbeid',),
'administrasjonsarbeida': ('administrasjonsarbeid',),
'administrasjonsarbeidene': ('administrasjonsarbeid',),
'administrasjonsavdeling': ('administrasjonsavdeling',),
'administrasjonsavdelingen': ('administrasjonsavdeling',),
'administrasjonsavdelinga': ('administrasjonsavdeling',),
'administrasjonsavdelinger': ('administrasjonsavdeling',),
'administrasjonsavdelingene': ('administrasjonsavdeling',),
'administrasjonsbudsjett': ('administrasjonsbudsjett',),
'administrasjonsbudsjettet': ('administrasjonsbudsjett',),
'administrasjonsbudsjett': ('administrasjonsbudsjett',),
'administrasjonsbudsjetter': ('administrasjonsbudsjett',),
'administrasjonsbudsjett': ('administrasjonsbudsjett',),
'administrasjonsbudsjetter': ('administrasjonsbudsjett',),
'administrasjonsbudsjetta': ('administrasjonsbudsjett',),
'administrasjonsbudsjettene': ('administrasjonsbudsjett',),
'administrasjonsbygg': ('administrasjonsbygg',),
'administrasjonsbygget': ('administrasjonsbygg',),
'administrasjonsbygg': ('administrasjonsbygg',),
'administrasjonsbygga': ('administrasjonsbygg',),
'administrasjonsbyggene': ('administrasjonsbygg',),
'administrasjonsdepartement': ('administrasjonsdepartement',),
'administrasjonsdepartementet': ('administrasjonsdepartement',),
'administrasjonsdepartement': ('administrasjonsdepartement',),
'administrasjonsdepartementer': ('administrasjonsdepartement',),
'administrasjonsdepartement': ('administrasjonsdepartement',),
'administrasjonsdepartementer': ('administrasjonsdepartement',),
'administrasjonsdepartementa': ('administrasjonsdepartement',),
'administrasjonsdepartementene': ('administrasjonsdepartement',),
'administrasjonsdirektør': ('administrasjonsdirektør',),
'administrasjonsdirektøren': ('administrasjonsdirektør',),
'administrasjonsdirektører': ('administrasjonsdirektør',),
'administrasjonsdirektørene': ('administrasjonsdirektør',),
'administrasjonsenhet': ('administrasjonsenhet',),
'administrasjonsenheten': ('administrasjonsenhet',),
'administrasjonsenheta': ('administrasjonsenhet',),
'administrasjonsenheter': ('administrasjonsenhet',),
'administrasjonsenhetene': ('administrasjonsenhet',),
'administrasjonsform': ('administrasjonsform',),
'administrasjonsformen': ('administrasjonsform',),
'administrasjonsforma': ('administrasjonsform',),
'administrasjonsformer': ('administrasjonsform',),
'administrasjonsformene': ('administrasjonsform',),
'administrasjonskapasitet': ('administrasjonskapasitet',),
'administrasjonskapasiteten': ('administrasjonskapasitet',),
'administrasjonskapasiteter': ('administrasjonskapasitet',),
'administrasjonskapasitetene': ('administrasjonskapasitet',),
'administrasjonskomité': ('administrasjonskomité',),
'administrasjonskomitéen': ('administrasjonskomité',),
'administrasjonskomiteen': ('administrasjonskomité',),
'administrasjonskomitéer': ('administrasjonskomité',),
'administrasjonskomiteer': ('administrasjonskomité',),
'administrasjonskomitéene': ('administrasjonskomité',),
'administrasjonskomiteene': ('administrasjonskomité',),
'administrasjonskomite': ('administrasjonskomite',),
'administrasjonskomiteen': ('administrasjonskomite',),
'administrasjonskomiteer': ('administrasjonskomite',),
'administrasjonskomiteene': ('administrasjonskomite',),
'administrasjonskonsulent': ('administrasjonskonsulent',),
'administrasjonskonsulenten': ('administrasjonskonsulent',),
'administrasjonskonsulenter': ('administrasjonskonsulent',),
'administrasjonskonsulentene': ('administrasjonskonsulent',),
'administrasjonskonto': ('administrasjonskonto',),
'administrasjonskontoen': ('administrasjonskonto',),
'administrasjonskontoer': ('administrasjonskonto',),
'administrasjonskonti': ('administrasjonskonto',),
'administrasjonskontoene': ('administrasjonskonto',),
'administrasjonskontiene': ('administrasjonskonto',),
'administrasjonskontor': ('administrasjonskontor',),
'administrasjonskontoret': ('administrasjonskontor',),
'administrasjonskontor': ('administrasjonskontor',),
'administrasjonskontorer': ('administrasjonskontor',),
'administrasjonskontor': ('administrasjonskontor',),
'administrasjonskontorer': ('administrasjonskontor',),
'administrasjonskontora': ('administrasjonskontor',),
'administrasjonskontorene': ('administrasjonskontor',),
'administrasjonskostnad': ('administrasjonskostnad',),
'administrasjonskostnaden': ('administrasjonskostnad',),
'administrasjonskostnader': ('administrasjonskostnad',),
'administrasjonskostnadene': ('administrasjonskostnad',),
'administrasjonslære': ('administrasjonslære',),
'administrasjonslæren': ('administrasjonslære',),
'administrasjonslæra': ('administrasjonslære',),
'administrasjonslærer': ('administrasjonslære',),
'administrasjonslærene': ('administrasjonslære',),
'administrasjonsleder': ('administrasjonsleder',),
'administrasjonslederen': ('administrasjonsleder',),
'administrasjonsledere': ('administrasjonsleder',),
'administrasjonslederne': ('administrasjonsleder',),
'administrasjonslokale': ('administrasjonslokale',),
'administrasjonslokalet': ('administrasjonslokale',),
'administrasjonslokaler': ('administrasjonslokale',),
'administrasjonslokala': ('administrasjonslokale',),
'administrasjonslokalene': ('administrasjonslokale',),
'administrasjonsminister': ('administrasjonsminister',),
'administrasjonsministeren': ('administrasjonsminister',),
'administrasjonsministere': ('administrasjonsminister',),
'administrasjonsministrer': ('administrasjonsminister',),
'administrasjonsministre': ('administrasjonsminister',),
'administrasjonsministerne': ('administrasjonsminister',),
'administrasjonsministrene': ('administrasjonsminister',),
'administrasjonsmål': ('administrasjonsmål',),
'administrasjonsmålet': ('administrasjonsmål',),
'administrasjonsmål': ('administrasjonsmål',),
'administrasjonsmåla': ('administrasjonsmål',),
'administrasjonsmålene': ('administrasjonsmål',),
'administrasjonsnivå': ('administrasjonsnivå',),
'administrasjonsnivået': ('administrasjonsnivå',),
'administrasjonsnivå': ('administrasjonsnivå',),
'administrasjonsnivåer': ('administrasjonsnivå',),
'administrasjonsnivå': ('administrasjonsnivå',),
'administrasjonsnivåer': ('administrasjonsnivå',),
'administrasjonsnivåa': ('administrasjonsnivå',),
'administrasjonsnivåene': ('administrasjonsnivå',),
'administrasjonsomkostning': ('administrasjonsomkostning',),
'administrasjonsomkostningen': ('administrasjonsomkostning',),
'administrasjonsomkostninga': ('administrasjonsomkostning',),
'administrasjonsomkostninger': ('administrasjonsomkostning',),
'administrasjonsomkostningene': ('administrasjonsomkostning',),
'administrasjonsordning': ('administrasjonsordning',),
'administrasjonsordningen': ('administrasjonsordning',),
'administrasjonsordninga': ('administrasjonsordning',),
'administrasjonsordninger': ('administrasjonsordning',),
'administrasjonsordningene': ('administrasjonsordning',),
'administrasjonsreform': ('administrasjonsreform',),
'administrasjonsreformen': ('administrasjonsreform',),
'administrasjonsreformer': ('administrasjonsreform',),
'administrasjonsreformene': ('administrasjonsreform',),
'administrasjonsråd': ('administrasjonsråd',),
'administrasjonsrådet': ('administrasjonsråd',),
'administrasjonsråd': ('administrasjonsråd',),
'administrasjonsråda': ('administrasjonsråd',),
'administrasjonsrådene': ('administrasjonsråd',),
'administrasjonssenter': ('administrasjonssenter',),
'administrasjonssenteret': ('administrasjonssenter',),
'administrasjonssentret': ('administrasjonssenter',),
'administrasjonssenter': ('administrasjonssenter',),
'administrasjonssentre': ('administrasjonssenter',),
'administrasjonssentra': ('administrasjonssenter',),
'administrasjonssentrene': ('administrasjonssenter',),
'administrasjonssentra': ('administrasjonssenter',),
'administrasjonssentrene': ('administrasjonssenter',),
'administrasjonssentrum': ('administrasjonssentrum',),
'administrasjonssentrumet': ('administrasjonssentrum',),
'administrasjonssentret': ('administrasjonssentrum',),
'administrasjonssentra': ('administrasjonssentrum',),
'administrasjonssentre': ('administrasjonssentrum',),
'administrasjonssentraene': ('administrasjonssentrum',),
'administrasjonssentra': ('administrasjonssentrum',),
'administrasjonssentrene': ('administrasjonssentrum',),
'administrasjonssjef': ('administrasjonssjef',),
'administrasjonssjefen': ('administrasjonssjef',),
'administrasjonssjefer': ('administrasjonssjef',),
'administrasjonssjefene': ('administrasjonssjef',),
'administrasjonsspråk': ('administrasjonsspråk',),
'administrasjonsspråket': ('administrasjonsspråk',),
'administrasjonsspråk': ('administrasjonsspråk',),
'administrasjonsspråka': ('administrasjonsspråk',),
'administrasjonsspråkene': ('administrasjonsspråk',),
'administrasjonssystem': ('administrasjonssystem',),
'administrasjonssystemet': ('administrasjonssystem',),
'administrasjonssystem': ('administrasjonssystem',),
'administrasjonssystemer': ('administrasjonssystem',),
'administrasjonssystem': ('administrasjonssystem',),
'administrasjonssystemer': ('administrasjonssystem',),
'administrasjonssystema': ('administrasjonssystem',),
'administrasjonssystemene': ('administrasjonssystem',),
'administrasjonstillegg': ('administrasjonstillegg',),
'administrasjonstillegget': ('administrasjonstillegg',),
'administrasjonstillegg': ('administrasjonstillegg',),
'administrasjonstillegga': ('administrasjonstillegg',),
'administrasjonstilleggene': ('administrasjonstillegg',),
'administrasjonsutdannelse': ('administrasjonsutdannelse',),
'administrasjonsutdannelsen': ('administrasjonsutdannelse',),
'administrasjonsutdannelser': ('administrasjonsutdannelse',),
'administrasjonsutdannelsene': ('administrasjonsutdannelse',),
'administrasjonsutdanning': ('administrasjonsutdanning',),
'administrasjonsutdanningen': ('administrasjonsutdanning',),
'administrasjonsutdanninga': ('administrasjonsutdanning',),
'administrasjonsutdanninger': ('administrasjonsutdanning',),
'administrasjonsutdanningene': ('administrasjonsutdanning',),
'administrasjonsutvalg': ('administrasjonsutvalg',),
'administrasjonsutvalget': ('administrasjonsutvalg',),
'administrasjonsutvalg': ('administrasjonsutvalg',),
'administrasjonsutvalga': ('administrasjonsutvalg',),
'administrasjonsutvalgene': ('administrasjonsutvalg',),
'administrasjonsvalg': ('administrasjonsvalg',),
'administrasjonsvalget': ('administrasjonsvalg',),
'administrasjonsvalg': ('administrasjonsvalg',),
'administrasjonsvalga': ('administrasjonsvalg',),
'administrasjonsvalgene': ('administrasjonsvalg',),
'administrering': ('administrering',),
'administreringen': ('administrering',),
'administreringa': ('administrering',),
'administreringer': ('administrering',),
'administreringene': ('administrering',),
'adobe': ('adobe',),
'adoben': ('adobe',),
'adober': ('adobe',),
'adobene': ('adobe',),
'Adolf': ('Adolf',),
'Adolfsen': ('Adolfsen',),
'Adolfson': ('Adolfson',),
'Adolfssen': ('Adolfssen',),
'Adolfsson': ('Adolfsson',),
'Adonis': ('Adonis',),
'adopsjonsforum': ('adopsjonsforum',),
'adopsjonsforumet': ('adopsjonsforum',),
'adopsjonsforumer': ('adopsjonsforum',),
'adopsjonsfora': ('adopsjonsforum',),
'adopsjonsforuma': ('adopsjonsforum',),
'adopsjonsforumene': ('adopsjonsforum',),
'adopsjonsforaene': ('adopsjonsforum',),
'adopsjonsløyve': ('adopsjonsløyve',),
'adopsjonsløyvet': ('adopsjonsløyve',),
'adopsjonsløyver': ('adopsjonsløyve',),
'adopsjonsløyve': ('adopsjonsløyve',),
'adopsjonsløyver': ('adopsjonsløyve',),
'adopsjonsløyve': ('adopsjonsløyve',),
'adopsjonsløyva': ('adopsjonsløyve',),
'adopsjonsløyvene': ('adopsjonsløyve',),
'adopsjonsprosess': ('adopsjonsprosess',),
'adopsjonsprosessen': ('adopsjonsprosess',),
'adopsjonsprosesser': ('adopsjonsprosess',),
'adopsjonsprosessene': ('adopsjonsprosess',),
'adopsjonssak': ('adopsjonssak',),
'adopsjonssaken': ('adopsjonssak',),
'adopsjonssaka': ('adopsjonssak',),
'adopsjonssaker': ('adopsjonssak',),
'adopsjonssakene': ('adopsjonssak',),
'adopsjonsskandale': ('adopsjonsskandale',),
'adopsjonsskandalen': ('adopsjonsskandale',),
'adopsjonsskandaler': ('adopsjonsskandale',),
'adopsjonsskandalene': ('adopsjonsskandale',),
'adopsjonsvedtak': ('adopsjonsvedtak',),
'adopsjonsvedtaket': ('adopsjonsvedtak',),
'adopsjonsvedtak': ('adopsjonsvedtak',),
'adopsjonsvedtaka': ('adopsjonsvedtak',),
'adopsjonsvedtakene': ('adopsjonsvedtak',),
'adoptering': ('adoptering',),
'adopteringen': ('adoptering',),
'adopteringa': ('adoptering',),
'adopteringer': ('adoptering',),
'adopteringene': ('adoptering',),
'adoptivbarnformidling': ('adoptivbarnformidling',),
'adoptivbarnformidlingen': ('adoptivbarnformidling',),
'adoptivbarnformidlinga': ('adoptivbarnformidling',),
'adoptivbarnformidlinger': ('adoptivbarnformidling',),
'adoptivbarnformidlingene': ('adoptivbarnformidling',),
'adoptivdatter': ('adoptivdatter',),
'adoptivdatteren': ('adoptivdatter',),
'adoptivdattera': ('adoptivdatter',),
'adoptivdøtre': ('adoptivdatter',),
'adoptivdøtrer': ('adoptivdatter',),
'adoptivdøtre': ('adoptivdatter',),
'adoptivdøtrer': ('adoptivdatter',),
'adoptivdøtrene': ('adoptivdatter',),
'adoptivfar': ('adoptivfar',),
'adoptivfaren': ('adoptivfar',),
'adoptivfedre': ('adoptivfar',),
'adoptivfedrene': ('adoptivfar',),
'adoptivforelder': ('adoptivforelder',),
'adoptivforelderen': ('adoptivforelder',),
'adoptivforeldre': ('adoptivforelder',),
'adoptivforeldra': ('adoptivforelder',),
'adoptivforeldrene': ('adoptivforelder',),
'adoptivhjem': ('adoptivhjem',),
'adoptivhjemmet': ('adoptivhjem',),
'adoptivhjem': ('adoptivhjem',),
'adoptivhjemma': ('adoptivhjem',),
'adoptivhjemmene': ('adoptivhjem',),
'adoptivmor': ('adoptivmor',),
'adoptivmoren': ('adoptivmor',),
'adoptivmora': ('adoptivmor',),
'adoptivmødre': ('adoptivmor',),
'adoptivmødrer': ('adoptivmor',),
'adoptivmødre': ('adoptivmor',),
'adoptivmødrer': ('adoptivmor',),
'adoptivmødrene': ('adoptivmor',),
'adoptivsønn': ('adoptivsønn',),
'adoptivsønnen': ('adoptivsønn',),
'adoptivsønner': ('adoptivsønn',),
'adoptivsønnene': ('adoptivsønn',),
'adrenalinproduksjon': ('adrenalinproduksjon',),
'adrenalinproduksjonen': ('adrenalinproduksjon',),
'adrenalinproduksjoner': ('adrenalinproduksjon',),
'adrenalinproduksjonene': ('adrenalinproduksjon',),
'Adresseavisen': ('Adresseavisen',),
'adresseendring': ('adresseendring',),
'adresseendringen': ('adresseendring',),
'adresseendringa': ('adresseendring',),
'adresseendringer': ('adresseendring',),
'adresseendringene': ('adresseendring',),
'adressefelt': ('adressefelt',),
'adressefeltet': ('adressefelt',),
'adressefelt': ('adressefelt',),
'adressefelter': ('adressefelt',),
'adressefelt': ('adressefelt',),
'adressefelter': ('adressefelt',),
'adressefelta': ('adressefelt',),
'adressefeltene': ('adressefelt',),
'adresselapp': ('adresselapp',),
'adresselappen': ('adresselapp',),
'adresselapper': ('adresselapp',),
'adresselappene': ('adresselapp',),
'adresseliste': ('adresseliste',),
'adresselisten': ('adresseliste',),
'adresselista': ('adresseliste',),
'adresselister': ('adresseliste',),
'adresselistene': ('adresseliste',),
'adressering': ('adressering',),
'adresseringen': ('adressering',),
'adresseringa': ('adressering',),
'adresseringer': ('adressering',),
'adresseringene': ('adressering',),
'adresseringsblankett': ('adresseringsblankett',),
'adresseringsblanketten': ('adresseringsblankett',),
'adresseringsblanketter': ('adresseringsblankett',),
'adresseringsblankettene': ('adresseringsblankett',),
'adresseringsmulighet': ('adresseringsmulighet',),
'adresseringsmuligheten': ('adresseringsmulighet',),
'adresseringsmuligheta': ('adresseringsmulighet',),
'adresseringsmuligheter': ('adresseringsmulighet',),
'adresseringsmulighetene': ('adresseringsmulighet',),
'Adriahavet': ('Adriahavet',),
'Adriaterhavet': ('Adriaterhavet',),
'Adriaterhavskysten': ('Adriaterhavskysten',),
'adstadighet': ('adstadighet',),
'adstadigheten': ('adstadighet',),
'adstadigheta': ('adstadighet',),
'adstadigheter': ('adstadighet',),
'adstadighetene': ('adstadighet',),
'advaring': ('advaring',),
'advaringen': ('advaring',),
'advaringa': ('advaring',),
'advaringer': ('advaring',),
'advaringene': ('advaring',),
'adventistkirke': ('adventistkirke',),
'adventistkirken': ('adventistkirke',),
'adventistkirka': ('adventistkirke',),
'adventistkirker': ('adventistkirke',),
'adventistkirkene': ('adventistkirke',),
'adventistsamfunn': ('adventistsamfunn',),
'adventistsamfunnet': ('adventistsamfunn',),
'adventistsamfunn': ('adventistsamfunn',),
'adventistsamfunna': ('adventistsamfunn',),
'adventistsamfunnene': ('adventistsamfunn',),
'adventsfest': ('adventsfest',),
'adventsfesten': ('adventsfest',),
'adventsfester': ('adventsfest',),
'adventsfestene': ('adventsfest',),
'adventskonsert': ('adventskonsert',),
'adventskonserten': ('adventskonsert',),
'adventskonserter': ('adventskonsert',),
'adventskonsertene': ('adventskonsert',),
'adventskrans': ('adventskrans',),
'adventskransen': ('adventskrans',),
'adventskranser': ('adventskrans',),
'adventskransene': ('adventskrans',),
'adventslys': ('adventslys',),
'adventslyset': ('adventslys',),
'adventslys': ('adventslys',),
'adventslysa': ('adventslys',),
'adventslysene': ('adventslys',),
'adventsmøte': ('adventsmøte',),
'adventsmøtet': ('adventsmøte',),
'adventsmøter': ('adventsmøte',),
'adventsmøta': ('adventsmøte',),
'adventsmøtene': ('adventsmøte',),
'adventssang': ('adventssang',),
'adventssangen': ('adventssang',),
'adventssanger': ('adventssang',),
'adventssangene': ('adventssang',),
'advisering': ('advisering',),
'adviseringen': ('advisering',),
'adviseringa': ('advisering',),
'adviseringer': ('advisering',),
'adviseringene': ('advisering',),
'advokatbakgrunn': ('advokatbakgrunn',),
'advokatbakgrunnen': ('advokatbakgrunn',),
'advokatbakgrunner': ('advokatbakgrunn',),
'advokatbakgrunnene': ('advokatbakgrunn',),
'advokatbistand': ('advokatbistand',),
'advokatbistanden': ('advokatbistand',),
'advokatbistander': ('advokatbistand',),
'advokatbistandene': ('advokatbistand',),
'advokatbransje': ('advokatbransje',),
'advokatbransjen': ('advokatbransje',),
'advokatbransjer': ('advokatbransje',),
'advokatbransjene': ('advokatbransje',),
'advokatforening': ('advokatforening',),
'advokatforeningen': ('advokatforening',),
'advokatforeninga': ('advokatforening',),
'advokatforeninger': ('advokatforening',),
'advokatforeningene': ('advokatforening',),
'advokatfullmektig': ('advokatfullmektig',),
'advokatfullmektigen': ('advokatfullmektig',),
'advokatfullmektiger': ('advokatfullmektig',),
'advokatfullmektigene': ('advokatfullmektig',),
'advokathjelp': ('advokathjelp',),
'advokathjelpen': ('advokathjelp',),
'advokathjelpa': ('advokathjelp',),
'advokathjelper': ('advokathjelp',),
'advokathjelpene': ('advokathjelp',),
'advokathonorar': ('advokathonorar',),
'advokathonoraret': ('advokathonorar',),
'advokathonorar': ('advokathonorar',),
'advokathonorarer': ('advokathonorar',),
'advokathonorar': ('advokathonorar',),
'advokathonorarer': ('advokathonorar',),
'advokathonorara': ('advokathonorar',),
'advokathonorarene': ('advokathonorar',),
'advokatkollega': ('advokatkollega',),
'advokatkollegaen': ('advokatkollega',),
'advokatkollegaer': ('advokatkollega',),
'advokatkolleger': ('advokatkollega',),
'advokatkollegaene': ('advokatkollega',),
'advokatkollegene': ('advokatkollega',),
'advokatkontor': ('advokatkontor',),
'advokatkontoret': ('advokatkontor',),
'advokatkontor': ('advokatkontor',),
'advokatkontorer': ('advokatkontor',),
'advokatkontor': ('advokatkontor',),
'advokatkontorer': ('advokatkontor',),
'advokatkontora': ('advokatkontor',),
'advokatkontorene': ('advokatkontor',),
'advokatkrangel': ('advokatkrangel',),
'advokatkrangelen': ('advokatkrangel',),
'advokatkrangelet': ('advokatkrangel',),
'advokatkranglet': ('advokatkrangel',),
'advokatkrangler': ('advokatkrangel',),
'advokatkranglene': ('advokatkrangel',),
'advokatkrangla': ('advokatkrangel',),
'advokatkranglene': ('advokatkrangel',),
'advokatkrangla': ('advokatkrangel',),
'advokatkranglene': ('advokatkrangel',),
'advokatoppdrag': ('advokatoppdrag',),
'advokatoppdraget': ('advokatoppdrag',),
'advokatoppdrag': ('advokatoppdrag',),
'advokatoppdraga': ('advokatoppdrag',),
'advokatoppdragene': ('advokatoppdrag',),
'advokatpraksis': ('advokatpraksis',),
'advokatpraksisen': ('advokatpraksis',),
'advokatpraksiser': ('advokatpraksis',),
'advokatpraksisene': ('advokatpraksis',),
'advokatsalær': ('advokatsalær',),
'advokatsalæret': ('advokatsalær',),
'advokatsalær': ('advokatsalær',),
'advokatsalærer': ('advokatsalær',),
'advokatsalær': ('advokatsalær',),
'advokatsalærer': ('advokatsalær',),
'advokatsalæra': ('advokatsalær',),
'advokatsalærene': ('advokatsalær',),
'advokattittel': ('advokattittel',),
'advokattittelen': ('advokattittel',),
'advokattitler': ('advokattittel',),
'advokattitlene': ('advokattittel',),
'advokatutgift': ('advokatutgift',),
'advokatutgiften': ('advokatutgift',),
'advokatutgifta': ('advokatutgift',),
'advokatutgifter': ('advokatutgift',),
'advokatutgiftene': ('advokatutgift',),
'advokatyrke': ('advokatyrke',),
'advokatyrket': ('advokatyrke',),
'advokatyrker': ('advokatyrke',),
'advokatyrka': ('advokatyrke',),
'advokatyrkene': ('advokatyrke',),
'AF': ('AF',),
'AF-forbund': ('AF-forbund',),
'AF-forbundet': ('AF-forbund',),
'AF-forbund': ('AF-forbund',),
'AF-forbunda': ('AF-forbund',),
'AF-forbundene': ('AF-forbund',),
'AF-formann': ('AF-formann',),
'AF-formannen': ('AF-formann',),
'AF-formenn': ('AF-formann',),
'AF-formennene': ('AF-formann',),
'AF-gruppe': ('AF-gruppe',),
'AF-gruppen': ('AF-gruppe',),
'AF-gruppa': ('AF-gruppe',),
'AF-grupper': ('AF-gruppe',),
'AF-gruppene': ('AF-gruppe',),
'AF-leder': ('AF-leder',),
'AF-lederen': ('AF-leder',),
'AF-ledere': ('AF-leder',),
'AF-lederne': ('AF-leder',),
'AF-medlem': ('AF-medlem',),
'AF-medlemmet': ('AF-medlem',),
'AF-medlemmer': ('AF-medlem',),
'AF-medlemma': ('AF-medlem',),
'AF-medlemmene': ('AF-medlem',),
'affektering': ('affektering',),
'affekteringen': ('affektering',),
'affekteringa': ('affektering',),
'affekteringer': ('affektering',),
'affekteringene': ('affektering',),
'affekterthet': ('affekterthet',),
'affektertheten': ('affekterthet',),
'affektertheta': ('affekterthet',),
'affektertheter': ('affekterthet',),
'affekterthetene': ('affekterthet',),
'affektivitet': ('affektivitet',),
'affektiviteten': ('affektivitet',),
'affektiviteter': ('affektivitet',),
'affektivitetene': ('affektivitet',),
'affisering': ('affisering',),
'affiseringen': ('affisering',),
'affiseringa': ('affisering',),
'affiseringer': ('affisering',),
'affiseringene': ('affisering',),
'afghan': ('afghan',),
'afghanen': ('afghan',),
'afghaner': ('afghan',),
'afghanene': ('afghan',),
'Afghanistan': ('Afghanistan',),
'afori': ('afori',),
'aforien': ('afori',),
'aforier': ('afori',),
'aforiene': ('afori',),
'Afrika': ('Afrika',),
'Afrika-ekspert': ('Afrika-ekspert',),
'Afrika-eksperten': ('Afrika-ekspert',),
'Afrika-eksperter': ('Afrika-ekspert',),
'Afrika-ekspertene': ('Afrika-ekspert',),
'Afrika-korrespondent': ('Afrika-korrespondent',),
'Afrika-korrespondenten': ('Afrika-korrespondent',),
'Afrika-korrespondenter': ('Afrika-korrespondent',),
'Afrika-korrespondentene': ('Afrika-korrespondent',),
'Afrika-opphold': ('Afrika-opphold',),
'Afrika-oppholdet': ('Afrika-opphold',),
'Afrika-opphold': ('Afrika-opphold',),
'Afrika-oppholda': ('Afrika-opphold',),
'Afrika-oppholdene': ('Afrika-opphold',),
'Afrika-reise': ('Afrika-reise',),
'Afrika-reisen': ('Afrika-reise',),
'Afrika-reisa': ('Afrika-reise',),
'Afrika-reiser': ('Afrika-reise',),
'Afrika-reisene': ('Afrika-reise',),
'afrikanisering': ('afrikanisering',),
'afrikaniseringen': ('afrikanisering',),
'afrikaniseringa': ('afrikanisering',),
'afrikaniseringer': ('afrikanisering',),
'afrikaniseringene': ('afrikanisering',),
'afrobeat': ('afrobeat',),
'afrobeaten': ('afrobeat',),
'afrobeater': ('afrobeat',),
'afrobeatene': ('afrobeat',),
'Afrodite': ('Afrodite',),
'afrorock': ('afrorock',),
'afrorocken': ('afrorock',),
'afrorocker': ('afrorock',),
'afrorockene': ('afrorock',),
'aftenandakt': ('aftenandakt',),
'aftenandakten': ('aftenandakt',),
'aftenandakta': ('aftenandakt',),
'aftenandakter': ('aftenandakt',),
'aftenandaktene': ('aftenandakt',),
'aftenblad': ('aftenblad',),
'aftenbladet': ('aftenblad',),
'aftenblad': ('aftenblad',),
'aftenblader': ('aftenblad',),
'aftenblad': ('aftenblad',),
'aftenblader': ('aftenblad',),
'aftenblada': ('aftenblad',),
'aftenbladene': ('aftenblad',),
'aftendogg': ('aftendogg',),
'aftendoggen': ('aftendogg',),
'aftendogga': ('aftendogg',),
'aftendogger': ('aftendogg',),
'aftendoggene': ('aftendogg',),
'aftendugg': ('aftendugg',),
'aftenduggen': ('aftendugg',),
'aftendugger': ('aftendugg',),
'aftenduggene': ('aftendugg',),
'aftengudstjeneste': ('aftengudstjeneste',),
'aftengudstjenesten': ('aftengudstjeneste',),
'aftengudstjenester': ('aftengudstjeneste',),
'aftengudstjenestene': ('aftengudstjeneste',),
'aftenhimmel': ('aftenhimmel',),
'aftenhimmelen': ('aftenhimmel',),
'aftenhimler': ('aftenhimmel',),
'aftenhimlene': ('aftenhimmel',),
'aftenkjole': ('aftenkjole',),
'aftenkjolen': ('aftenkjole',),
'aftenkjoler': ('aftenkjole',),
'aftenkjolene': ('aftenkjole',),
'aftenkurs': ('aftenkurs',),
'aftenkurset': ('aftenkurs',),
'aftenkurs': ('aftenkurs',),
'aftenkurser': ('aftenkurs',),
'aftenkurs': ('aftenkurs',),
'aftenkurser': ('aftenkurs',),
'aftenkursa': ('aftenkurs',),
'aftenkursene': ('aftenkurs',),
'aftenluft': ('aftenluft',),
'aftenluften': ('aftenluft',),
'aftenlufta': ('aftenluft',),
'aftenlufter': ('aftenluft',),
'aftenluftene': ('aftenluft',),
'aftenlys': ('aftenlys',),
'aftenlyset': ('aftenlys',),
'aftenlys': ('aftenlys',),
'aftenlysa': ('aftenlys',),
'aftenlysene': ('aftenlys',),
'aftenmesse': ('aftenmesse',),
'aftenmessen': ('aftenmesse',),
'aftenmessa': ('aftenmesse',),
'aftenmesser': ('aftenmesse',),
'aftenmessene': ('aftenmesse',),
'Aftenposten': ('Aftenposten',),
'Aftenposten-abonnent': ('Aftenposten-abonnent',),
'Aftenposten-abonnenten': ('Aftenposten-abonnent',),
'Aftenposten-abonnenter': ('Aftenposten-abonnent',),
'Aftenposten-abonnentene': ('Aftenposten-abonnent',),
'Aftenposten-artikkel': ('Aftenposten-artikkel',),
'Aftenposten-artikkelen': ('Aftenposten-artikkel',),
'Aftenposten-artikler': ('Aftenposten-artikkel',),
'Aftenposten-artiklene': ('Aftenposten-artikkel',),
'Aftenposten-fotograf': ('Aftenposten-fotograf',),
'Aftenposten-fotografen': ('Aftenposten-fotograf',),
'Aftenposten-fotografer': ('Aftenposten-fotograf',),
'Aftenposten-fotografene': ('Aftenposten-fotograf',),
'Aftenposten-journalist': ('Aftenposten-journalist',),
'Aftenposten-journalisten': ('Aftenposten-journalist',),
'Aftenposten-journalister': ('Aftenposten-journalist',),
'Aftenposten-journalistene': ('Aftenposten-journalist',),
'Aftenposten-korrespondent': ('Aftenposten-korrespondent',),
'Aftenposten-korrespondenten': ('Aftenposten-korrespondent',),
'Aftenposten-korrespondenter': ('Aftenposten-korrespondent',),
'Aftenposten-korrespondentene': ('Aftenposten-korrespondent',),
'Aftenposten-redaktør': ('Aftenposten-redaktør',),
'Aftenposten-redaktøren': ('Aftenposten-redaktør',),
'Aftenposten-redaktører': ('Aftenposten-redaktør',),
'Aftenposten-redaktørene': ('Aftenposten-redaktør',),
'Aftenposten-reportasje': ('Aftenposten-reportasje',),
'Aftenposten-reportasjen': ('Aftenposten-reportasje',),
'Aftenposten-reportasjer': ('Aftenposten-reportasje',),
'Aftenposten-reportasjene': ('Aftenposten-reportasje',),
'aftensbruk': ('aftensbruk',),
'aftensbruken': ('aftensbruk',),
'aftensbruket': ('aftensbruk',),
'aftensbruker': ('aftensbruk',),
'aftensbruk': ('aftensbruk',),
'aftensbrukene': ('aftensbruk',),
'aftensbruka': ('aftensbruk',),
'aftensbrukene': ('aftensbruk',),
'aftenskole': ('aftenskole',),
'aftenskolen': ('aftenskole',),
'aftenskoler': ('aftenskole',),
'aftenskolene': ('aftenskole',),
'aftensmåltid': ('aftensmåltid',),
'aftensmåltidet': ('aftensmåltid',),
'aftensmåltid': ('aftensmåltid',),
'aftensmåltider': ('aftensmåltid',),
'aftensmåltid': ('aftensmåltid',),
'aftensmåltider': ('aftensmåltid',),
'aftensmåltida': ('aftensmåltid',),
'aftensmåltidene': ('aftensmåltid',),
'aftensol': ('aftensol',),
'aftensolen': ('aftensol',),
'aftensola': ('aftensol',),
'aftensoler': ('aftensol',),
'aftensolene': ('aftensol',),
'aftenstell': ('aftenstell',),
'aftenstellet': ('aftenstell',),
'aftenstell': ('aftenstell',),
'aftenstella': ('aftenstell',),
'aftenstellene': ('aftenstell',),
'aftenstund': ('aftenstund',),
'aftenstunden': ('aftenstund',),
'aftenstunda': ('aftenstund',),
'aftenstunder': ('aftenstund',),
'aftenstundene': ('aftenstund',),
'aftensvermer': ('aftensvermer',),
'aftensvermeren': ('aftensvermer',),
'aftensvermere': ('aftensvermer',),
'aftensvermerne': ('aftensvermer',),
'aftenutgave': ('aftenutgave',),
'aftenutgaven': ('aftenutgave',),
'aftenutgava': ('aftenutgave',),
'aftenutgaver': ('aftenutgave',),
'aftenutgavene': ('aftenutgave',),
'Aga': ('Aga',),
'agar-agar': ('agar-agar',),
'agar-agaren': ('agar-agar',),
'agar-agarer': ('agar-agar',),
'agar-agarene': ('agar-agar',),
'agave': ('agave',),
'agaven': ('agave',),
'agaver': ('agave',),
'agavene': ('agave',),
'Agdenes': ('Agdenes',),
'Agder': ('Agder',),
'Agderkysten': ('Agderkysten',),
'agentavtale': ('agentavtale',),
'agentavtalen': ('agentavtale',),
'agentavtaler': ('agentavtale',),
'agentavtalene': ('agentavtale',),
'agentnett': ('agentnett',),
'agentnettet': ('agentnett',),
'agentnett': ('agentnett',),
'agentnetta': ('agentnett',),
'agentnettene': ('agentnett',),
'agenturomsetning': ('agenturomsetning',),
'agenturomsetningen': ('agenturomsetning',),
'agenturomsetninga': ('agenturomsetning',),
'agenturomsetninger': ('agenturomsetning',),
'agenturomsetningene': ('agenturomsetning',),
'agenturvirksomhet': ('agenturvirksomhet',),
'agenturvirksomheten': ('agenturvirksomhet',),
'agenturvirksomheta': ('agenturvirksomhet',),
'agenturvirksomheter': ('agenturvirksomhet',),
'agenturvirksomhetene': ('agenturvirksomhet',),
'agentvirksomhet': ('agentvirksomhet',),
'agentvirksomheten': ('agentvirksomhet',),
'agentvirksomheta': ('agentvirksomhet',),
'agentvirksomheter': ('agentvirksomhet',),
'agentvirksomhetene': ('agentvirksomhet',),
'agering': ('agering',),
'ageringen': ('agering',),
'ageringa': ('agering',),
'ageringer': ('agering',),
'ageringene': ('agering',),
'aggregering': ('aggregering',),
'aggregeringen': ('aggregering',),
'aggregeringa': ('aggregering',),
'aggregeringer': ('aggregering',),
'aggregeringene': ('aggregering',),
'aggregeringsproblem': ('aggregeringsproblem',),
'aggregeringsproblemet': ('aggregeringsproblem',),
'aggregeringsproblem': ('aggregeringsproblem',),
'aggregeringsproblemer': ('aggregeringsproblem',),
'aggregeringsproblem': ('aggregeringsproblem',),
'aggregeringsproblemer': ('aggregeringsproblem',),
'aggregeringsproblema': ('aggregeringsproblem',),
'aggregeringsproblemene': ('aggregeringsproblem',),
'aggresjonsnivå': ('aggresjonsnivå',),
'aggresjonsnivået': ('aggresjonsnivå',),
'aggresjonsnivå': ('aggresjonsnivå',),
'aggresjonsnivåer': ('aggresjonsnivå',),
'aggresjonsnivå': ('aggresjonsnivå',),
'aggresjonsnivåer': ('aggresjonsnivå',),
'aggresjonsnivåa': ('aggresjonsnivå',),
'aggresjonsnivåene': ('aggresjonsnivå',),
'aggresjonsproblem': ('aggresjonsproblem',),
'aggresjonsproblemet': ('aggresjonsproblem',),
'aggresjonsproblem': ('aggresjonsproblem',),
'aggresjonsproblemer': ('aggresjonsproblem',),
'aggresjonsproblem': ('aggresjonsproblem',),
'aggresjonsproblemer': ('aggresjonsproblem',),
'aggresjonsproblema': ('aggresjonsproblem',),
'aggresjonsproblemene': ('aggresjonsproblem',),
'aggresjonsutbrudd': ('aggresjonsutbrudd',),
'aggresjonsutbruddet': ('aggresjonsutbrudd',),
'aggresjonsutbrudd': ('aggresjonsutbrudd',),
'aggresjonsutbrudda': ('aggresjonsutbrudd',),
'aggresjonsutbruddene': ('aggresjonsutbrudd',),
'aggressor': ('aggressor',),
'aggressoren': ('aggressor',),
'aggressorer': ('aggressor',),
'aggressorene': ('aggressor',),
'Agip': ('Agip',),
'agitering': ('agitering',),
'agiteringen': ('agitering',),
'agiteringa': ('agitering',),
'agiteringer': ('agitering',),
'agiteringene': ('agitering',),
'agning': ('agning',),
'agningen': ('agning',),
'agninga': ('agning',),
'agninger': ('agning',),
'agningene': ('agning',),
'agnosi': ('agnosi',),
'agnosien': ('agnosi',),
'agnosier': ('agnosi',),
'agnosiene': ('agnosi',),
'agrarsektor': ('agrarsektor',),
'agrarsektoren': ('agrarsektor',),
'agrarsektorer': ('agrarsektor',),
'agrarsektorene': ('agrarsektor',),
'Agro': ('Agro',),
'agronomeksamen': ('agronomeksamen',),
'agronomeksamenen': ('agronomeksamen',),
'agronomeksamener': ('agronomeksamen',),
'agronomeksamenene': ('agronomeksamen',),
'agronomutdannelse': ('agronomutdannelse',),
'agronomutdannelsen': ('agronomutdannelse',),
'agronomutdannelser': ('agronomutdannelse',),
'agronomutdannelsene': ('agronomutdannelse',),
'ahaopplevelse': ('ahaopplevelse',),
'ahaopplevelsen': ('ahaopplevelse',),
'ahaopplevelser': ('ahaopplevelse',),
'ahaopplevelsene': ('ahaopplevelse',),
'aids-arbeid': ('aids-arbeid',),
'aids-arbeidet': ('aids-arbeid',),
'aids-arbeid': ('aids-arbeid',),
'aids-arbeider': ('aids-arbeid',),
'aids-arbeid': ('aids-arbeid',),
'aids-arbeider': ('aids-arbeid',),
'aids-arbeida': ('aids-arbeid',),
'aids-arbeidene': ('aids-arbeid',),
'aids-barn': ('aids-barn',),
'aids-barnet': ('aids-barn',),
'aids-barn': ('aids-barn',),
'aids-barna': ('aids-barn',),
'aids-behandling': ('aids-behandling',),
'aids-behandlingen': ('aids-behandling',),
'aids-behandlinga': ('aids-behandling',),
'aids-behandlinger': ('aids-behandling',),
'aids-behandlingene': ('aids-behandling',),
'aids-epidemi': ('aids-epidemi',),
'aids-epidemien': ('aids-epidemi',),
'aids-epidemier': ('aids-epidemi',),
'aids-epidemiene': ('aids-epidemi',),
'aids-fare': ('aids-fare',),
'aids-faren': ('aids-fare',),
'aids-farer': ('aids-fare',),
'aids-farene': ('aids-fare',),
'aids-forsker': ('aids-forsker',),
'aids-forskeren': ('aids-forsker',),
'aids-forskere': ('aids-forsker',),
'aids-forskerne': ('aids-forsker',),
'aids-forskning': ('aids-forskning',),
'aids-forskningen': ('aids-forskning',),
'aids-forskninga': ('aids-forskning',),
'aids-forskninger': ('aids-forskning',),
'aids-forskningene': ('aids-forskning',),
'aids-frykt': ('aids-frykt',),
'aids-frykten': ('aids-frykt',),
'aids-frykter': ('aids-frykt',),
'aids-fryktene': ('aids-frykt',),
'aids-informasjon': ('aids-informasjon',),
'aids-informasjonen': ('aids-informasjon',),
'aids-informasjoner': ('aids-informasjon',),
'aids-informasjonene': ('aids-informasjon',),
'aids-kamp': ('aids-kamp',),
'aids-kampen': ('aids-kamp',),
'aids-kamper': ('aids-kamp',),
'aids-kampene': ('aids-kamp',),
'aids-konferanse': ('aids-konferanse',),
'aids-konferansen': ('aids-konferanse',),
'aids-konferanser': ('aids-konferanse',),
'aids-konferansene': ('aids-konferanse',),
'aids-kongress': ('aids-kongress',),
'aids-kongressen': ('aids-kongress',),
'aids-kongresser': ('aids-kongress',),
'aids-kongressene': ('aids-kongress',),
'aidspasient': ('aidspasient',),
'aidspasienten': ('aidspasient',),
'aidspasienter': ('aidspasient',),
'aidspasientene': ('aidspasient',),
'aids-problem': ('aids-problem',),
'aids-problemet': ('aids-problem',),
'aids-problem': ('aids-problem',),
'aids-problemer': ('aids-problem',),
'aids-problem': ('aids-problem',),
'aids-problemer': ('aids-problem',),
'aids-problema': ('aids-problem',),
'aids-problemene': ('aids-problem',),
'aids-problematikk': ('aids-problematikk',),
'aids-problematikken': ('aids-problematikk',),
'aids-problematikker': ('aids-problematikk',),
'aids-problematikkene': ('aids-problematikk',),
'aids-program': ('aids-program',),
'aids-programmet': ('aids-program',),
'aids-program': ('aids-program',),
'aids-programmer': ('aids-program',),
'aids-programma': ('aids-program',),
'aids-programmene': ('aids-program',),
'aids-programma': ('aids-program',),
'aids-programmene': ('aids-program',),
'aids-prosjekt': ('aids-prosjekt',),
'aids-prosjektet': ('aids-prosjekt',),
'aids-prosjekt': ('aids-prosjekt',),
'aids-prosjekter': ('aids-prosjekt',),
'aids-prosjekt': ('aids-prosjekt',),
'aids-prosjekter': ('aids-prosjekt',),
'aids-prosjekta': ('aids-prosjekt',),
'aids-prosjektene': ('aids-prosjekt',),
'aids-spredning': ('aids-spredning',),
'aids-spredningen': ('aids-spredning',),
'aids-spredninga': ('aids-spredning',),
'aids-spredninger': ('aids-spredning',),
'aids-spredningene': ('aids-spredning',),
'aids-team': ('aids-team',),
'aids-teamet': ('aids-team',),
'aids-team': ('aids-team',),
'aids-teama': ('aids-team',),
'aids-teamene': ('aids-team',),
'aids-tilfelle': ('aids-tilfelle',),
'aids-tilfellet': ('aids-tilfelle',),
'aids-tilfeller': ('aids-tilfelle',),
'aids-tilfelle': ('aids-tilfelle',),
'aids-tilfeller': ('aids-tilfelle',),
'aids-tilfelle': ('aids-tilfelle',),
'aids-tilfella': ('aids-tilfelle',),
'aids-tilfellene': ('aids-tilfelle',),
'aids-trussel': ('aids-trussel',),
'aids-trusselen': ('aids-trussel',),
'aids-trusler': ('aids-trussel',),
'aids-truslene': ('aids-trussel',),
'aids-virus': ('aids-virus',),
'aids-viruset': ('aids-virus',),
'aids-virus': ('aids-virus',),
'aids-virusa': ('aids-virus',),
'aids-virusene': ('aids-virus',),
'Aires': ('Aires',),
'Aiss-dur': ('Aiss-dur',),
'Aiss-duren': ('Aiss-dur',),
'Aiss-durer': ('Aiss-dur',),
'Aiss-durene': ('Aiss-dur',),
'aiss-moll': ('aiss-moll',),
'aiss-mollen': ('aiss-moll',),
'aiss-moller': ('aiss-moll',),
'aiss-mollene': ('aiss-moll',),
'AIX': ('AIX',),
'Ajaccio': ('Ajaccio',),
'ajourføring': ('ajourføring',),
'ajourføringen': ('ajourføring',),
'ajourføringa': ('ajourføring',),
'ajourføringer': ('ajourføring',),
'ajourføringene': ('ajourføring',),
'ajourføringsdato': ('ajourføringsdato',),
'ajourføringsdatoen': ('ajourføringsdato',),
'ajourføringsdatoer': ('ajourføringsdato',),
'ajourføringsdatoene': ('ajourføringsdato',),
'ajourhold': ('ajourhold',),
'ajourholdet': ('ajourhold',),
'ajourhold': ('ajourhold',),
'ajourholda': ('ajourhold',),
'ajourholdene': ('ajourhold',),
'ajourholding': ('ajourholding',),
'ajourholdingen': ('ajourholding',),
'ajourholdinga': ('ajourholding',),
'ajourholdinger': ('ajourholding',),
'ajourholdingene': ('ajourholding',),
'Akaba': ('Akaba',),
'Akababukta': ('Akababukta',),
'akademielev': ('akademielev',),
'akademieleven': ('akademielev',),
'akademielever': ('akademielev',),
'akademielevene': ('akademielev',),
'akademikerpar': ('akademikerpar',),
'akademikerparet': ('akademikerpar',),
'akademikerpar': ('akademikerpar',),
'akademikerpara': ('akademikerpar',),
'akademikerparene': ('akademikerpar',),
'AKAN': ('AKAN',),
'AKAN-leder': ('AKAN-leder',),
'AKAN-lederen': ('AKAN-leder',),
'AKAN-ledere': ('AKAN-leder',),
'AKAN-lederne': ('AKAN-leder',),
'akeanlegg': ('akeanlegg',),
'akeanlegget': ('akeanlegg',),
'akeanlegg': ('akeanlegg',),
'akeanlegga': ('akeanlegg',),
'akeanleggene': ('akeanlegg',),
'akebane': ('akebane',),
'akebanen': ('akebane',),
'akebaner': ('akebane',),
'akebanene': ('akebane',),
'Aker': ('Aker',),
'Akerselva': ('Akerselva',),
'Akershus': ('Akershus',),
'Akershus-kommune': ('Akershus-kommune',),
'Akershus-kommunen': ('Akershus-kommune',),
'Akershus-kommuner': ('Akershus-kommune',),
'Akershus-kommunene': ('Akershus-kommune',),
'Akershus-ordfører': ('Akershus-ordfører',),
'Akershus-ordføreren': ('Akershus-ordfører',),
'Akershus-ordførere': ('Akershus-ordfører',),
'Akershus-ordførerne': ('Akershus-ordfører',),
'Akershus-representant': ('Akershus-representant',),
'Akershus-representanten': ('Akershus-representant',),
'Akershus-representanter': ('Akershus-representant',),
'Akershus-representantene': ('Akershus-representant',),
'akesport': ('akesport',),
'akesporten': ('akesport',),
'akesporter': ('akesport',),
'akesportene': ('akesport',),
'akillesskade': ('akillesskade',),
'akillesskaden': ('akillesskade',),
'akillesskader': ('akillesskade',),
'akillesskadene': ('akillesskade',),
'aking': ('aking',),
'akingen': ('aking',),
'akinga': ('aking',),
'akinger': ('aking',),
'akingene': ('aking',),
'Akkerhaugen': ('Akkerhaugen',),
'akking': ('akking',),
'akkingen': ('akking',),
'akkinga': ('akking',),
'akkinger': ('akking',),
'akkingene': ('akking',),
'akklimatisasjon': ('akklimatisasjon',),
'akklimatisasjonen': ('akklimatisasjon',),
'akklimatisasjoner': ('akklimatisasjon',),
'akklimatisasjonene': ('akklimatisasjon',),
'akklimatisering': ('akklimatisering',),
'akklimatiseringen': ('akklimatisering',),
'akklimatiseringa': ('akklimatisering',),
'akklimatiseringer': ('akklimatisering',),
'akklimatiseringene': ('akklimatisering',),
'akkompagnering': ('akkompagnering',),
'akkompagneringen': ('akkompagnering',),
'akkompagneringa': ('akkompagnering',),
'akkompagneringer': ('akkompagnering',),
'akkompagneringene': ('akkompagnering',),
'akkordering': ('akkordering',),
'akkorderingen': ('akkordering',),
'akkorderinga': ('akkordering',),
'akkorderinger': ('akkordering',),
'akkorderingene': ('akkordering',),
'akkordforslag': ('akkordforslag',),
'akkordforslaget': ('akkordforslag',),
'akkordforslag': ('akkordforslag',),
'akkordforslaga': ('akkordforslag',),
'akkordforslagene': ('akkordforslag',),
'akkordinstrument': ('akkordinstrument',),
'akkordinstrumentet': ('akkordinstrument',),
'akkordinstrument': ('akkordinstrument',),
'akkordinstrumenter': ('akkordinstrument',),
'akkordinstrument': ('akkordinstrument',),
'akkordinstrumenter': ('akkordinstrument',),
'akkordinstrumenta': ('akkordinstrument',),
'akkordinstrumentene': ('akkordinstrument',),
'akkordløsning': ('akkordløsning',),
'akkordløsningen': ('akkordløsning',),
'akkordløsninga': ('akkordløsning',),
'akkordløsninger': ('akkordløsning',),
'akkordløsningene': ('akkordløsning',),
'akkordsats': ('akkordsats',),
'akkordsatsen': ('akkordsats',),
'akkordsatser': ('akkordsats',),
'akkordsatsene': ('akkordsats',),
'akkordsystem': ('akkordsystem',),
'akkordsystemet': ('akkordsystem',),
'akkordsystem': ('akkordsystem',),
'akkordsystemer': ('akkordsystem',),
'akkordsystem': ('akkordsystem',),
'akkordsystemer': ('akkordsystem',),
'akkordsystema': ('akkordsystem',),
'akkordsystemene': ('akkordsystem',),
'akkreditering': ('akkreditering',),
'akkrediteringen': ('akkreditering',),
'akkrediteringa': ('akkreditering',),
'akkrediteringer': ('akkreditering',),
'akkrediteringene': ('akkreditering',),
'akkumulering': ('akkumulering',),
'akkumuleringen': ('akkumulering',),
'akkumuleringa': ('akkumulering',),
'akkumuleringer': ('akkumulering',),
'akkumuleringene': ('akkumulering',),
'akontobetaling': ('akontobetaling',),
'akontobetalingen': ('akontobetaling',),
'akontobetalinga': ('akontobetaling',),
'akontobetalinger': ('akontobetaling',),
'akontobetalingene': ('akontobetaling',),
'AKP': ('AKP',),
'AKP-forfatter': ('AKP-forfatter',),
'AKP-forfatteren': ('AKP-forfatter',),
'AKP-forfattere': ('AKP-forfatter',),
'AKP-forfatterne': ('AKP-forfatter',),
'AKP-leder': ('AKP-leder',),
'AKP-lederen': ('AKP-leder',),
'AKP-ledere': ('AKP-leder',),
'AKP-lederne': ('AKP-leder',),
'AKP-ml': ('AKP-ml',),
'AKP-politiker': ('AKP-politiker',),
'AKP-politikeren': ('AKP-politiker',),
'AKP-politikere': ('AKP-politiker',),
'AKP-politikerne': ('AKP-politiker',),
'AKPer': ('AKPer',),
'AKPeren': ('AKPer',),
'AKPere': ('AKPer',),
'AKPerne': ('AKPer',),
'Akropolis': ('Akropolis',),
'akrylmaling': ('akrylmaling',),
'akrylmalingen': ('akrylmaling',),
'akrylmalinga': ('akrylmaling',),
'akrylmalinger': ('akrylmaling',),
'akrylmalingene': ('akrylmaling',),
'aksekors': ('aksekors',),
'aksekorset': ('aksekors',),
'aksekors': ('aksekors',),
'aksekorsa': ('aksekors',),
'aksekorsene': ('aksekors',),
'Aksel': ('Aksel',),
'akselavstand': ('akselavstand',),
'akselavstanden': ('akselavstand',),
'akselavstander': ('akselavstand',),
'akselavstandene': ('akselavstand',),
'akselerering': ('akselerering',),
'akselereringen': ('akselerering',),
'akselereringa': ('akselerering',),
'akselereringer': ('akselerering',),
'akselereringene': ('akselerering',),
'aksellast': ('aksellast',),
'aksellasten': ('aksellast',),
'aksellasta': ('aksellast',),
'aksellaster': ('aksellast',),
'aksellastene': ('aksellast',),
'aksellaststandard': ('aksellaststandard',),
'aksellaststandarden': ('aksellaststandard',),
'aksellaststandarder': ('aksellaststandard',),
'aksellaststandardene': ('aksellaststandard',),
'Akselsen': ('Akselsen',),
'Akselson': ('Akselson',),
'Akselssen': ('Akselssen',),
'Akselsson': ('Akselsson',),
'akseptabilitet': ('akseptabilitet',),
'akseptabiliteten': ('akseptabilitet',),
'akseptabiliteter': ('akseptabilitet',),
'akseptabilitetene': ('akseptabilitet',),
'akseptasjon': ('akseptasjon',),
'akseptasjonen': ('akseptasjon',),
'akseptasjoner': ('akseptasjon',),
'akseptasjonene': ('akseptasjon',),
'akseptering': ('akseptering',),
'aksepteringen': ('akseptering',),
'aksepteringa': ('akseptering',),
'aksepteringer': ('akseptering',),
'aksepteringene': ('akseptering',),
'aksepterklæring': ('aksepterklæring',),
'aksepterklæringen': ('aksepterklæring',),
'aksepterklæringa': ('aksepterklæring',),
'aksepterklæringer': ('aksepterklæring',),
'aksepterklæringene': ('aksepterklæring',),
'akseptfrist': ('akseptfrist',),
'akseptfristen': ('akseptfrist',),
'akseptfrister': ('akseptfrist',),
'akseptfristene': ('akseptfrist',),
'akseptgjeld': ('akseptgjeld',),
'akseptgjelden': ('akseptgjeld',),
'akseptgjelda': ('akseptgjeld',),
'akseptgjelder': ('akseptgjeld',),
'akseptgjeldene': ('akseptgjeld',),
'akseptkriterium': ('akseptkriterium',),
'akseptkriteriet': ('akseptkriterium',),
'akseptkriterier': ('akseptkriterium',),
'akseptkriteria': ('akseptkriterium',),
'akseptkriteriene': ('akseptkriterium',),
'aksessering': ('aksessering',),
'aksesseringen': ('aksessering',),
'aksesseringa': ('aksessering',),
'aksesseringer': ('aksessering',),
'aksesseringene': ('aksessering',),
'aksesylinder': ('aksesylinder',),
'aksesylinderen': ('aksesylinder',),
'aksesylindere': ('aksesylinder',),
'aksesylindrer': ('aksesylinder',),
'aksesylindre': ('aksesylinder',),
'aksesylinderne': ('aksesylinder',),
'aksesylindrene': ('aksesylinder',),
'aksise': ('aksise',),
'aksisen': ('aksise',),
'aksiser': ('aksise',),
'aksisene': ('aksise',),
'aksjeakkvisitør': ('aksjeakkvisitør',),
'aksjeakkvisitøren': ('aksjeakkvisitør',),
'aksjeakkvisitører': ('aksjeakkvisitør',),
'aksjeakkvisitørene': ('aksjeakkvisitør',),
'aksjebørs': ('aksjebørs',),
'aksjebørsen': ('aksjebørs',),
'aksjebørser': ('aksjebørs',),
'aksjebørsene': ('aksjebørs',),
'aksjebeholdning': ('aksjebeholdning',),
'aksjebeholdningen': ('aksjebeholdning',),
'aksjebeholdninga': ('aksjebeholdning',),
'aksjebeholdninger': ('aksjebeholdning',),
'aksjebeholdningene': ('aksjebeholdning',),
'aksjeekspert': ('aksjeekspert',),
'aksjeeksperten': ('aksjeekspert',),
'aksjeeksperter': ('aksjeekspert',),
'aksjeekspertene': ('aksjeekspert',),
'aksjeemisjon': ('aksjeemisjon',),
'aksjeemisjonen': ('aksjeemisjon',),
'aksjeemisjoner': ('aksjeemisjon',),
'aksjeemisjonene': ('aksjeemisjon',),
'aksjefondandel': ('aksjefondandel',),
'aksjefondandelen': ('aksjefondandel',),
'aksjefondandeler': ('aksjefondandel',),
'aksjefondandelene': ('aksjefondandel',),
'aksjefondkunde': ('aksjefondkunde',),
'aksjefondkunden': ('aksjefondkunde',),
'aksjefondkunder': ('aksjefondkunde',),
'aksjefondkundene': ('aksjefondkunde',),
'aksjegevinst': ('aksjegevinst',),
'aksjegevinsten': ('aksjegevinst',),
'aksjegevinster': ('aksjegevinst',),
'aksjegevinstene': ('aksjegevinst',),
'aksjehandel': ('aksjehandel',),
'aksjehandelen': ('aksjehandel',),
'aksjehandler': ('aksjehandel',),
'aksjehandlene': ('aksjehandel',),
'aksjehandler': ('aksjehandler',),
'aksjehandleren': ('aksjehandler',),
'aksjehandlere': ('aksjehandler',),
'aksjehandlerne': ('aksjehandler',),
'aksjeinnskott': ('aksjeinnskott',),
'aksjeinnskottet': ('aksjeinnskott',),
'aksjeinnskott': ('aksjeinnskott',),
'aksjeinnskotta': ('aksjeinnskott',),
'aksjeinnskottene': ('aksjeinnskott',),
'aksjeinnskudd': ('aksjeinnskudd',),
'aksjeinnskuddet': ('aksjeinnskudd',),
'aksjeinnskudd': ('aksjeinnskudd',),
'aksjeinnskudda': ('aksjeinnskudd',),
'aksjeinnskuddene': ('aksjeinnskudd',),
'aksjekjøp': ('aksjekjøp',),
'aksjekjøpet': ('aksjekjøp',),
'aksjekjøp': ('aksjekjøp',),
'aksjekjøpa': ('aksjekjøp',),
'aksjekjøpene': ('aksjekjøp',),
'aksjekjøper': ('aksjekjøper',),
'aksjekjøperen': ('aksjekjøper',),
'aksjekjøpere': ('aksjekjøper',),
'aksjekjøperne': ('aksjekjøper',),
'aksjekurs': ('aksjekurs',),
'aksjekursen': ('aksjekurs',),
'aksjekurser': ('aksjekurs',),
'aksjekursene': ('aksjekurs',),
'aksjelov': ('aksjelov',),
'aksjeloven': ('aksjelov',),
'aksjelover': ('aksjelov',),
'aksjelovene': ('aksjelov',),
'aksjelovgivning': ('aksjelovgivning',),
'aksjelovgivningen': ('aksjelovgivning',),
'aksjelovgivninga': ('aksjelovgivning',),
'aksjelovgivninger': ('aksjelovgivning',),
'aksjelovgivningene': ('aksjelovgivning',),
'aksjemeglerfirma': ('aksjemeglerfirma',),
'aksjemeglerfirmaet': ('aksjemeglerfirma',),
'aksjemeglerfirma': ('aksjemeglerfirma',),
'aksjemeglerfirmaer': ('aksjemeglerfirma',),
'aksjemeglerfirmaene': ('aksjemeglerfirma',),
'aksjemegling': ('aksjemegling',),
'aksjemeglingen': ('aksjemegling',),
'aksjemeglinga': ('aksjemegling',),
'aksjemeglinger': ('aksjemegling',),
'aksjemeglingene': ('aksjemegling',),
'aksjemeklerfirma': ('aksjemeklerfirma',),
'aksjemeklerfirmaet': ('aksjemeklerfirma',),
'aksjemeklerfirma': ('aksjemeklerfirma',),
'aksjemeklerfirmaer': ('aksjemeklerfirma',),
'aksjemeklerfirmaene': ('aksjemeklerfirma',),
'aksjemekling': ('aksjemekling',),
'aksjemeklingen': ('aksjemekling',),
'aksjemeklinga': ('aksjemekling',),
'aksjemeklinger': ('aksjemekling',),
'aksjemeklingene': ('aksjemekling',),
'aksjeomsetning': ('aksjeomsetning',),
'aksjeomsetningen': ('aksjeomsetning',),
'aksjeomsetninga': ('aksjeomsetning',),
'aksjeomsetninger': ('aksjeomsetning',),
'aksjeomsetningene': ('aksjeomsetning',),
'aksjeoppkjøp': ('aksjeoppkjøp',),
'aksjeoppkjøpet': ('aksjeoppkjøp',),
'aksjeoppkjøp': ('aksjeoppkjøp',),
'aksjeoppkjøpa': ('aksjeoppkjøp',),
'aksjeoppkjøpene': ('aksjeoppkjøp',),
'aksjeopsjon': ('aksjeopsjon',),
'aksjeopsjonen': ('aksjeopsjon',),
'aksjeopsjoner': ('aksjeopsjon',),
'aksjeopsjonene': ('aksjeopsjon',),
'aksjeportefølje': ('aksjeportefølje',),
'aksjeporteføljen': ('aksjeportefølje',),
'aksjeporteføljer': ('aksjeportefølje',),
'aksjeporteføljene': ('aksjeportefølje',),
'aksjepost': ('aksjepost',),
'aksjeposten': ('aksjepost',),
'aksjeposter': ('aksjepost',),
'aksjepostene': ('aksjepost',),
'aksjesalg': ('aksjesalg',),
'aksjesalget': ('aksjesalg',),
'aksjesalg': ('aksjesalg',),
'aksjesalga': ('aksjesalg',),
'aksjesalgene': ('aksjesalg',),
'aksjeselskapsmodell': ('aksjeselskapsmodell',),
'aksjeselskapsmodellen': ('aksjeselskapsmodell',),
'aksjeselskapsmodeller': ('aksjeselskapsmodell',),
'aksjeselskapsmodellene': ('aksjeselskapsmodell',),
'aksjeskatt': ('aksjeskatt',),
'aksjeskatten': ('aksjeskatt',),
'aksjeskatter': ('aksjeskatt',),
'aksjeskattene': ('aksjeskatt',),
'aksjeskattelov': ('aksjeskattelov',),
'aksjeskatteloven': ('aksjeskattelov',),
'aksjeskattelover': ('aksjeskattelov',),
'aksjeskattelovene': ('aksjeskattelov',),
'aksjesparing': ('aksjesparing',),
'aksjesparingen': ('aksjesparing',),
'aksjesparinga': ('aksjesparing',),
'aksjesparinger': ('aksjesparing',),
'aksjesparingene': ('aksjesparing',),
'aksjespekulant': ('aksjespekulant',),
'aksjespekulanten': ('aksjespekulant',),
'aksjespekulanter': ('aksjespekulant',),
'aksjespekulantene': ('aksjespekulant',),
'aksjespekulasjon': ('aksjespekulasjon',),
'aksjespekulasjonen': ('aksjespekulasjon',),
'aksjespekulasjoner': ('aksjespekulasjon',),
'aksjespekulasjonene': ('aksjespekulasjon',),
'aksjespesifikasjon': ('aksjespesifikasjon',),
'aksjespesifikasjonen': ('aksjespesifikasjon',),
'aksjespesifikasjoner': ('aksjespesifikasjon',),
'aksjespesifikasjonene': ('aksjespesifikasjon',),
'aksjetegning': ('aksjetegning',),
'aksjetegningen': ('aksjetegning',),
'aksjetegninga': ('aksjetegning',),
'aksjetegninger': ('aksjetegning',),
'aksjetegningene': ('aksjetegning',),
'aksjeutdeling': ('aksjeutdeling',),
'aksjeutdelingen': ('aksjeutdeling',),
'aksjeutdelinga': ('aksjeutdeling',),
'aksjeutdelinger': ('aksjeutdeling',),
'aksjeutdelingene': ('aksjeutdeling',),
'aksjeutvidelse': ('aksjeutvidelse',),
'aksjeutvidelsen': ('aksjeutvidelse',),
'aksjeutvidelser': ('aksjeutvidelse',),
'aksjeutvidelsene': ('aksjeutvidelse',),
'aksjeverdi': ('aksjeverdi',),
'aksjeverdien': ('aksjeverdi',),
'aksjeverdier': ('aksjeverdi',),
'aksjeverdiene': ('aksjeverdi',),
'aksjonæravtale': ('aksjonæravtale',),
'aksjonæravtalen': ('aksjonæravtale',),
'aksjonæravtaler': ('aksjonæravtale',),
'aksjonæravtalene': ('aksjonæravtale',),
'aksjonærfortegnelse': ('aksjonærfortegnelse',),
'aksjonærfortegnelsen': ('aksjonærfortegnelse',),
'aksjonærfortegnelser': ('aksjonærfortegnelse',),
'aksjonærfortegnelsene': ('aksjonærfortegnelse',),
'aksjonærgruppe': ('aksjonærgruppe',),
'aksjonærgruppen': ('aksjonærgruppe',),
'aksjonærgruppa': ('aksjonærgruppe',),
'aksjonærgrupper': ('aksjonærgruppe',),
'aksjonærgruppene': ('aksjonærgruppe',),
'aksjonering': ('aksjonering',),
'aksjoneringen': ('aksjonering',),
'aksjoneringa': ('aksjonering',),
'aksjoneringer': ('aksjonering',),
'aksjoneringene': ('aksjonering',),
'aksjonistgruppe': ('aksjonistgruppe',),
'aksjonistgruppen': ('aksjonistgruppe',),
'aksjonistgruppa': ('aksjonistgruppe',),
'aksjonistgrupper': ('aksjonistgruppe',),
'aksjonistgruppene': ('aksjonistgruppe',),
'aksjonsdag': ('aksjonsdag',),
'aksjonsdagen': ('aksjonsdag',),
'aksjonsdager': ('aksjonsdag',),
'aksjonsdagene': ('aksjonsdag',),
'aksjonsdeltaker': ('aksjonsdeltaker',),
'aksjonsdeltakeren': ('aksjonsdeltaker',),
'aksjonsdeltakere': ('aksjonsdeltaker',),
'aksjonsdeltakerne': ('aksjonsdeltaker',),
'aksjonsform': ('aksjonsform',),
'aksjonsformen': ('aksjonsform',),
'aksjonsforma': ('aksjonsform',),
'aksjonsformer': ('aksjonsform',),
'aksjonsformene': ('aksjonsform',),
'aksjonsformål': ('aksjonsformål',),
'aksjonsformålet': ('aksjonsformål',),
'aksjonsformål': ('aksjonsformål',),
'aksjonsformåla': ('aksjonsformål',),
'aksjonsformålene': ('aksjonsformål',),
'aksjonsforslag': ('aksjonsforslag',),
'aksjonsforslaget': ('aksjonsforslag',),
'aksjonsforslag': ('aksjonsforslag',),
'aksjonsforslaga': ('aksjonsforslag',),
'aksjonsforslagene': ('aksjonsforslag',),
'aksjonsgeneral': ('aksjonsgeneral',),
'aksjonsgeneralen': ('aksjonsgeneral',),
'aksjonsgeneraler': ('aksjonsgeneral',),
'aksjonsgeneralene': ('aksjonsgeneral',),
'aksjonsgruppe': ('aksjonsgruppe',),
'aksjonsgruppen': ('aksjonsgruppe',),
'aksjonsgruppa': ('aksjonsgruppe',),
'aksjonsgrupper': ('aksjonsgruppe',),
'aksjonsgruppene': ('aksjonsgruppe',),
'aksjonskomite': ('aksjonskomite',),
'aksjonskomiteen': ('aksjonskomite',),
'aksjonskomiteer': ('aksjonskomite',),
'aksjonskomiteene': ('aksjonskomite',),
'aksjonskontor': ('aksjonskontor',),
'aksjonskontoret': ('aksjonskontor',),
'aksjonskontor': ('aksjonskontor',),
'aksjonskontorer': ('aksjonskontor',),
'aksjonskontor': ('aksjonskontor',),
'aksjonskontorer': ('aksjonskontor',),
'aksjonskontora': ('aksjonskontor',),
'aksjonskontorene': ('aksjonskontor',),
'aksjonsledelse': ('aksjonsledelse',),
'aksjonsledelsen': ('aksjonsledelse',),
'aksjonsledelser': ('aksjonsledelse',),
'aksjonsledelsene': ('aksjonsledelse',),
'aksjonsleder': ('aksjonsleder',),
'aksjonslederen': ('aksjonsleder',),
'aksjonsledere': ('aksjonsleder',),
'aksjonslederne': ('aksjonsleder',),
'aksjonslinje': ('aksjonslinje',),
'aksjonslinjen': ('aksjonslinje',),
'aksjonslinja': ('aksjonslinje',),
'aksjonslinjer': ('aksjonslinje',),
'aksjonslinjene': ('aksjonslinje',),
'aksjonsmøte': ('aksjonsmøte',),
'aksjonsmøtet': ('aksjonsmøte',),
'aksjonsmøter': ('aksjonsmøte',),
'aksjonsmøta': ('aksjonsmøte',),
'aksjonsmøtene': ('aksjonsmøte',),
'aksjonsmannskap': ('aksjonsmannskap',),
'aksjonsmannskapet': ('aksjonsmannskap',),
'aksjonsmannskap': ('aksjonsmannskap',),
'aksjonsmannskaper': ('aksjonsmannskap',),
'aksjonsmannskap': ('aksjonsmannskap',),
'aksjonsmannskaper': ('aksjonsmannskap',),
'aksjonsmannskapa': ('aksjonsmannskap',),
'aksjonsmannskapene': ('aksjonsmannskap',),
'aksjonsmidler': ('aksjonsmidler',),
'aksjonsmidlene': ('aksjonsmidler',),
'aksjonsplan': ('aksjonsplan',),
'aksjonsplanen': ('aksjonsplan',),
'aksjonsplaner': ('aksjonsplan',),
'aksjonsplanene': ('aksjonsplan',),
'aksjonsprogram': ('aksjonsprogram',),
'aksjonsprogrammet': ('aksjonsprogram',),
'aksjonsprogram': ('aksjonsprogram',),
'aksjonsprogrammer': ('aksjonsprogram',),
'aksjonsprogramma': ('aksjonsprogram',),
'aksjonsprogrammene': ('aksjonsprogram',),
'aksjonsprogramma': ('aksjonsprogram',),
'aksjonsprogrammene': ('aksjonsprogram',),
'aksjonsuke': ('aksjonsuke',),
'aksjonsuken': ('aksjonsuke',),
'aksjonsuka': ('aksjonsuke',),
'aksjonsuker': ('aksjonsuke',),
'aksjonsukene': ('aksjonsuke',),
'Aksnes': ('Aksnes',),
'akssanker': ('akssanker',),
'akssankeren': ('akssanker',),
'akssankere': ('akssanker',),
'akssankerne': ('akssanker',),
'akssanking': ('akssanking',),
'akssankingen': ('akssanking',),
'akssankinga': ('akssanking',),
'akssankinger': ('akssanking',),
'akssankingene': ('akssanking',),
'aksskjegg': ('aksskjegg',),
'aksskjegget': ('aksskjegg',),
'aksskjegg': ('aksskjegg',),
'aksskjegger': ('aksskjegg',),
'aksskjegg': ('aksskjegg',),
'aksskjegger': ('aksskjegg',),
'aksskjegga': ('aksskjegg',),
'aksskjeggene': ('aksskjegg',),
'aktøratferd': ('aktøratferd',),
'aktøratferden': ('aktøratferd',),
'aktøratferda': ('aktøratferd',),
'aktøratferder': ('aktøratferd',),
'aktøratferdene': ('aktøratferd',),
'akterdel': ('akterdel',),
'akterdelen': ('akterdel',),
'akterdeler': ('akterdel',),
'akterdelene': ('akterdel',),
'akterport': ('akterport',),
'akterporten': ('akterport',),
'akterporter': ('akterport',),
'akterportene': ('akterport',),
'aktersalong': ('aktersalong',),
'aktersalongen': ('aktersalong',),
'aktersalonger': ('aktersalong',),
'aktersalongene': ('aktersalong',),
'akterskip': ('akterskip',),
'akterskipet': ('akterskip',),
'akterskip': ('akterskip',),
'akterskipa': ('akterskip',),
'akterskipene': ('akterskip',),
'aktin': ('aktin',),
'aktinet': ('aktin',),
'aktiner': ('aktin',),
'aktina': ('aktin',),
'aktinene': ('aktin',),
'aktinemulsjon': ('aktinemulsjon',),
'aktinemulsjonen': ('aktinemulsjon',),
'aktinemulsjoner': ('aktinemulsjon',),
'aktinemulsjonene': ('aktinemulsjon',),
'akting': ('akting',),
'aktingen': ('akting',),
'aktinga': ('akting',),
'aktinger': ('akting',),
'aktingene': ('akting',),
'aktinie': ('aktinie',),
'aktinien': ('aktinie',),
'aktinier': ('aktinie',),
'aktiniene': ('aktinie',),
'aktinmolekyl': ('aktinmolekyl',),
'aktinmolekylet': ('aktinmolekyl',),
'aktinmolekyl': ('aktinmolekyl',),
'aktinmolekyler': ('aktinmolekyl',),
'aktinmolekyl': ('aktinmolekyl',),
'aktinmolekyler': ('aktinmolekyl',),
'aktinmolekyla': ('aktinmolekyl',),
'aktinmolekylene': ('aktinmolekyl',),
'aktivisering': ('aktivisering',),
'aktiviseringen': ('aktivisering',),
'aktiviseringa': ('aktivisering',),
'aktiviseringer': ('aktivisering',),
'aktiviseringene': ('aktivisering',),
'aktiviseringstilbud': ('aktiviseringstilbud',),
'aktiviseringstilbudet': ('aktiviseringstilbud',),
'aktiviseringstilbud': ('aktiviseringstilbud',),
'aktiviseringstilbuda': ('aktiviseringstilbud',),
'aktiviseringstilbudene': ('aktiviseringstilbud',),
'aktivitetsbehov': ('aktivitetsbehov',),
'aktivitetsbehovet': ('aktivitetsbehov',),
'aktivitetsbehov': ('aktivitetsbehov',),
'aktivitetsbehova': ('aktivitetsbehov',),
'aktivitetsbehovene': ('aktivitetsbehov',),
'aktivitetsdag': ('aktivitetsdag',),
'aktivitetsdagen': ('aktivitetsdag',),
'aktivitetsdager': ('aktivitetsdag',),
'aktivitetsdagene': ('aktivitetsdag',),
'aktivitetsklubb': ('aktivitetsklubb',),
'aktivitetsklubben': ('aktivitetsklubb',),
'aktivitetsklubber': ('aktivitetsklubb',),
'aktivitetsklubbene': ('aktivitetsklubb',),
'aktivitetskrav': ('aktivitetskrav',),
'aktivitetskravet': ('aktivitetskrav',),
'aktivitetskrav': ('aktivitetskrav',),
'aktivitetskrava': ('aktivitetskrav',),
'aktivitetskravene': ('aktivitetskrav',),
'aktivitetskveld': ('aktivitetskveld',),
'aktivitetskvelden': ('aktivitetskveld',),
'aktivitetskvelder': ('aktivitetskveld',),
'aktivitetskveldene': ('aktivitetskveld',),
'aktivitetsområde': ('aktivitetsområde',),
'aktivitetsområdet': ('aktivitetsområde',),
'aktivitetsområder': ('aktivitetsområde',),
'aktivitetsområda': ('aktivitetsområde',),
'aktivitetsområdene': ('aktivitetsområde',),
'aktivitetsplan': ('aktivitetsplan',),
'aktivitetsplanen': ('aktivitetsplan',),
'aktivitetsplaner': ('aktivitetsplan',),
'aktivitetsplanene': ('aktivitetsplan',),
'aktivitetsprogram': ('aktivitetsprogram',),
'aktivitetsprogrammet': ('aktivitetsprogram',),
'aktivitetsprogram': ('aktivitetsprogram',),
'aktivitetsprogrammer': ('aktivitetsprogram',),
'aktivitetsprogramma': ('aktivitetsprogram',),
'aktivitetsprogrammene': ('aktivitetsprogram',),
'aktivitetsprogramma': ('aktivitetsprogram',),
'aktivitetsprogrammene': ('aktivitetsprogram',),
'aktivitetsrapport': ('aktivitetsrapport',),
'aktivitetsrapporten': ('aktivitetsrapport',),
'aktivitetsrapporter': ('aktivitetsrapport',),
'aktivitetsrapportene': ('aktivitetsrapport',),
'aktivitetssenter': ('aktivitetssenter',),
'aktivitetssenteret': ('aktivitetssenter',),
'aktivitetssentret': ('aktivitetssenter',),
'aktivitetssenter': ('aktivitetssenter',),
'aktivitetssentre': ('aktivitetssenter',),
'aktivitetssentra': ('aktivitetssenter',),
'aktivitetssentrene': ('aktivitetssenter',),
'aktivitetssentra': ('aktivitetssenter',),
'aktivitetssentrene': ('aktivitetssenter',),
'aktivitetstilbud': ('aktivitetstilbud',),
'aktivitetstilbudet': ('aktivitetstilbud',),
'aktivitetstilbud': ('aktivitetstilbud',),
'aktivitetstilbuda': ('aktivitetstilbud',),
'aktivitetstilbudene': ('aktivitetstilbud',),
'aktivitetsuke': ('aktivitetsuke',),
'aktivitetsuken': ('aktivitetsuke',),
'aktivitetsuka': ('aktivitetsuke',),
'aktivitetsuker': ('aktivitetsuke',),
'aktivitetsukene': ('aktivitetsuke',),
'aktomyosin': ('aktomyosin',),
'aktomyosinet': ('aktomyosin',),
'aktomyosin': ('aktomyosin',),
'aktomyosiner': ('aktomyosin',),
'aktomyosin': ('aktomyosin',),
'aktomyosiner': ('aktomyosin',),
'aktomyosina': ('aktomyosin',),
'aktomyosinene': ('aktomyosin',),
'aktomyosindannelse': ('aktomyosindannelse',),
'aktomyosindannelsen': ('aktomyosindannelse',),
'aktomyosindannelser': ('aktomyosindannelse',),
'aktomyosindannelsene': ('aktomyosindannelse',),
'aktomyosingel': ('aktomyosingel',),
'aktomyosingelen': ('aktomyosingel',),
'aktomyosingeler': ('aktomyosingel',),
'aktomyosingelene': ('aktomyosingel',),
'aktomyosinkompleks': ('aktomyosinkompleks',),
'aktomyosinkomplekset': ('aktomyosinkompleks',),
'aktomyosinkompleks': ('aktomyosinkompleks',),
'aktomyosinkomplekser': ('aktomyosinkompleks',),
'aktomyosinkompleks': ('aktomyosinkompleks',),
'aktomyosinkomplekser': ('aktomyosinkompleks',),
'aktomyosinkompleksa': ('aktomyosinkompleks',),
'aktomyosinkompleksene': ('aktomyosinkompleks',),
'aktomyosinsystem': ('aktomyosinsystem',),
'aktomyosinsystemet': ('aktomyosinsystem',),
'aktomyosinsystem': ('aktomyosinsystem',),
'aktomyosinsystemer': ('aktomyosinsystem',),
'aktomyosinsystem': ('aktomyosinsystem',),
'aktomyosinsystemer': ('aktomyosinsystem',),
'aktomyosinsystema': ('aktomyosinsystem',),
'aktomyosinsystemene': ('aktomyosinsystem',),
'aktsomhetskrav': ('aktsomhetskrav',),
'aktsomhetskravet': ('aktsomhetskrav',),
'aktsomhetskrav': ('aktsomhetskrav',),
'aktsomhetskrava': ('aktsomhetskrav',),
'aktsomhetskravene': ('aktsomhetskrav',),
'aktsomhetsnorm': ('aktsomhetsnorm',),
'aktsomhetsnormen': ('aktsomhetsnorm',),
'aktsomhetsnormer': ('aktsomhetsnorm',),
'aktsomhetsnormene': ('aktsomhetsnorm',),
'aktualisering': ('aktualisering',),
'aktualiseringen': ('aktualisering',),
'aktualiseringa': ('aktualisering',),
'aktualiseringer': ('aktualisering',),
'aktualiseringene': ('aktualisering',),
'aktualitetsavdeling': ('aktualitetsavdeling',),
'aktualitetsavdelingen': ('aktualitetsavdeling',),
'aktualitetsavdelinga': ('aktualitetsavdeling',),
'aktualitetsavdelinger': ('aktualitetsavdeling',),
'aktualitetsavdelingene': ('aktualitetsavdeling',),
'aktualitetsmagasin': ('aktualitetsmagasin',),
'aktualitetsmagasinet': ('aktualitetsmagasin',),
'aktualitetsmagasin': ('aktualitetsmagasin',),
'aktualitetsmagasiner': ('aktualitetsmagasin',),
'aktualitetsmagasin': ('aktualitetsmagasin',),
'aktualitetsmagasiner': ('aktualitetsmagasin',),
'aktualitetsmagasina': ('aktualitetsmagasin',),
'aktualitetsmagasinene': ('aktualitetsmagasin',),
'aktualitetsprogram': ('aktualitetsprogram',),
'aktualitetsprogrammet': ('aktualitetsprogram',),
'aktualitetsprogram': ('aktualitetsprogram',),
'aktualitetsprogrammer': ('aktualitetsprogram',),
'aktualitetsprogramma': ('aktualitetsprogram',),
'aktualitetsprogrammene': ('aktualitetsprogram',),
'aktualitetsprogramma': ('aktualitetsprogram',),
'aktualitetsprogrammene': ('aktualitetsprogram',),
'aktualitetssending': ('aktualitetssending',),
'aktualitetssendingen': ('aktualitetssending',),
'aktualitetssendinga': ('aktualitetssending',),
'aktualitetssendinger': ('aktualitetssending',),
'aktualitetssendingene': ('aktualitetssending',),
'aktualitetssjef': ('aktualitetssjef',),
'aktualitetssjefen': ('aktualitetssjef',),
'aktualitetssjefer': ('aktualitetssjef',),
'aktualitetssjefene': ('aktualitetssjef',),
'akupunkturbehandling': ('akupunkturbehandling',),
'akupunkturbehandlingen': ('akupunkturbehandling',),
'akupunkturbehandlinga': ('akupunkturbehandling',),
'akupunkturbehandlinger': ('akupunkturbehandling',),
'akupunkturbehandlingene': ('akupunkturbehandling',),
'Akureyri': ('Akureyri',),
'akutt-tilfelle': ('akutt-tilfelle',),
'akutt-tilfellet': ('akutt-tilfelle',),
'akutt-tilfeller': ('akutt-tilfelle',),
'akutt-tilfelle': ('akutt-tilfelle',),
'akutt-tilfeller': ('akutt-tilfelle',),
'akutt-tilfelle': ('akutt-tilfelle',),
'akutt-tilfella': ('akutt-tilfelle',),
'akutt-tilfellene': ('akutt-tilfelle',),
'akutt-tiltak': ('akutt-tiltak',),
'akutt-tiltaket': ('akutt-tiltak',),
'akutt-tiltak': ('akutt-tiltak',),
'akutt-tiltaka': ('akutt-tiltak',),
'akutt-tiltakene': ('akutt-tiltak',),
'akutt-tjeneste': ('akutt-tjeneste',),
'akutt-tjenesten': ('akutt-tjeneste',),
'akutt-tjenester': ('akutt-tjeneste',),
'akutt-tjenestene': ('akutt-tjeneste',),
'akuttberedskap': ('akuttberedskap',),
'akuttberedskapen': ('akuttberedskap',),
'akuttberedskapet': ('akuttberedskap',),
'akuttberedskaper': ('akuttberedskap',),
'akuttberedskap': ('akuttberedskap',),
'akuttberedskapene': ('akuttberedskap',),
'akuttberedskapa': ('akuttberedskap',),
'akuttberedskapene': ('akuttberedskap',),
'akuttetat': ('akuttetat',),
'akuttetaten': ('akuttetat',),
'akuttetater': ('akuttetat',),
'akuttetatene': ('akuttetat',),
'akuttilfelle': ('akuttilfelle',),
'akuttilfellet': ('akuttilfelle',),
'akuttilfeller': ('akuttilfelle',),
'akuttilfelle': ('akuttilfelle',),
'akuttilfeller': ('akuttilfelle',),
'akuttilfelle': ('akuttilfelle',),
'akuttilfella': ('akuttilfelle',),
'akuttilfellene': ('akuttilfelle',),
'akuttiltak': ('akuttiltak',),
'akuttiltaket': ('akuttiltak',),
'akuttiltak': ('akuttiltak',),
'akuttiltaka': ('akuttiltak',),
'akuttiltakene': ('akuttiltak',),
'akuttjeneste': ('akuttjeneste',),
'akuttjenesten': ('akuttjeneste',),
'akuttjenester': ('akuttjeneste',),
'akuttjenestene': ('akuttjeneste',),
'akuttmedisin': ('akuttmedisin',),
'akuttmedisinen': ('akuttmedisin',),
'akuttmedisiner': ('akuttmedisin',),
'akuttmedisinene': ('akuttmedisin',),
'akuttmottak': ('akuttmottak',),
'akuttmottaket': ('akuttmottak',),
'akuttmottak': ('akuttmottak',),
'akuttmottaka': ('akuttmottak',),
'akuttmottakene': ('akuttmottak',),
'akuttplass': ('akuttplass',),
'akuttplassen': ('akuttplass',),
'akuttplasser': ('akuttplass',),
'akuttplassene': ('akuttplass',),
'akuttpost': ('akuttpost',),
'akuttposten': ('akuttpost',),
'akuttposter': ('akuttpost',),
'akuttpostene': ('akuttpost',),
'akuttsykehus': ('akuttsykehus',),
'akuttsykehuset': ('akuttsykehus',),
'akuttsykehus': ('akuttsykehus',),
'akuttsykehusa': ('akuttsykehus',),
'akuttsykehusene': ('akuttsykehus',),
'akvaplaning': ('akvaplaning',),
'akvaplaningen': ('akvaplaning',),
'akvaplaninga': ('akvaplaning',),
'akvaplaninger': ('akvaplaning',),
'akvaplaningene': ('akvaplaning',),
'akvarellmaleri': ('akvarellmaleri',),
'akvarellmaleriet': ('akvarellmaleri',),
'akvarellmaleri': ('akvarellmaleri',),
'akvarellmalerier': ('akvarellmaleri',),
'akvarellmaleri': ('akvarellmaleri',),
'akvarellmalerier': ('akvarellmaleri',),
'akvarellmaleria': ('akvarellmaleri',),
'akvarellmaleriene': ('akvarellmaleri',),
'akvarellmaling': ('akvarellmaling',),
'akvarellmalingen': ('akvarellmaling',),
'akvarellmalinga': ('akvarellmaling',),
'akvarellmalinger': ('akvarellmaling',),
'akvarellmalingene': ('akvarellmaling',),
'akvarellteknikk': ('akvarellteknikk',),
'akvarellteknikken': ('akvarellteknikk',),
'akvarellteknikker': ('akvarellteknikk',),
'akvarellteknikkene': ('akvarellteknikk',),
'akvarieklubb': ('akvarieklubb',),
'akvarieklubben': ('akvarieklubb',),
'akvarieklubber': ('akvarieklubb',),
'akvarieklubbene': ('akvarieklubb',),
'Alabama': ('Alabama',),
'alarmadresse': ('alarmadresse',),
'alarmadressen': ('alarmadresse',),
'alarmadressa': ('alarmadresse',),
'alarmadresser': ('alarmadresse',),
'alarmadressene': ('alarmadresse',),
'alarmanlegg': ('alarmanlegg',),
'alarmanlegget': ('alarmanlegg',),
'alarmanlegg': ('alarmanlegg',),
'alarmanlegga': ('alarmanlegg',),
'alarmanleggene': ('alarmanlegg',),
'alarmering': ('alarmering',),
'alarmeringen': ('alarmering',),
'alarmeringa': ('alarmering',),
'alarmeringer': ('alarmering',),
'alarmeringene': ('alarmering',),
'alarmknapp': ('alarmknapp',),
'alarmknappen': ('alarmknapp',),
'alarmknapper': ('alarmknapp',),
'alarmknappene': ('alarmknapp',),
'alarmmelding': ('alarmmelding',),
'alarmmeldingen': ('alarmmelding',),
'alarmmeldinga': ('alarmmelding',),
'alarmmeldinger': ('alarmmelding',),
'alarmmeldingene': ('alarmmelding',),
'alarmsentral': ('alarmsentral',),
'alarmsentralen': ('alarmsentral',),
'alarmsentraler': ('alarmsentral',),
'alarmsentralene': ('alarmsentral',),
'alarmtelefon': ('alarmtelefon',),
'alarmtelefonen': ('alarmtelefon',),
'alarmtelefoner': ('alarmtelefon',),
'alarmtelefonene': ('alarmtelefon',),
'alarmtilkopling': ('alarmtilkopling',),
'alarmtilkoplingen': ('alarmtilkopling',),
'alarmtilkoplinga': ('alarmtilkopling',),
'alarmtilkoplinger': ('alarmtilkopling',),
'alarmtilkoplingene': ('alarmtilkopling',),
'alarmtjeneste': ('alarmtjeneste',),
'alarmtjenesten': ('alarmtjeneste',),
'alarmtjenester': ('alarmtjeneste',),
'alarmtjenestene': ('alarmtjeneste',),
'alarmutløsing': ('alarmutløsing',),
'alarmutløsingen': ('alarmutløsing',),
'alarmutløsinga': ('alarmutløsing',),
'alarmutløsinger': ('alarmutløsing',),
'alarmutløsingene': ('alarmutløsing',),
'alarmutløsning': ('alarmutløsning',),
'alarmutløsningen': ('alarmutløsning',),
'alarmutløsninga': ('alarmutløsning',),
'alarmutløsninger': ('alarmutløsning',),
'alarmutløsningene': ('alarmutløsning',),
'alarmutløysing': ('alarmutløysing',),
'alarmutløysingen': ('alarmutløysing',),
'alarmutløysinga': ('alarmutløysing',),
'alarmutløysinger': ('alarmutløysing',),
'alarmutløysingene': ('alarmutløysing',),
'Alaska': ('Alaska',),
'Albania': ('Albania',),
'Albany': ('Albany',),
'albatrossfamilie': ('albatrossfamilie',),
'albatrossfamilien': ('albatrossfamilie',),
'albatrossfamilier': ('albatrossfamilie',),
'albatrossfamiliene': ('albatrossfamilie',),
'Albert': ('Albert',),
'Alberta': ('Alberta',),
'Albertsen': ('Albertsen',),
'Albertson': ('Albertson',),
'Albertssen': ('Albertssen',),
'Albertsson': ('Albertsson',),
'Albertville': ('Albertville',),
'Albertville-OL': ('Albertville-OL',),
'alboging': ('alboging',),
'albogingen': ('alboging',),
'alboginga': ('alboging',),
'alboginger': ('alboging',),
'albogingene': ('alboging',),
'Albrigt': ('Albrigt',),
'Albrigtsen': ('Albrigtsen',),
'Albrigtson': ('Albrigtson',),
'Albrigtssen': ('Albrigtssen',),
'Albrigtsson': ('Albrigtsson',),
'albuebeskytter': ('albuebeskytter',),
'albuebeskytteren': ('albuebeskytter',),
'albuebeskyttere': ('albuebeskytter',),
'albuebeskytterne': ('albuebeskytter',),
'albuespiss': ('albuespiss',),
'albuespissen': ('albuespiss',),
'albuespisser': ('albuespiss',),
'albuespissene': ('albuespiss',),
'albuing': ('albuing',),
'albuingen': ('albuing',),
'albuinga': ('albuing',),
'albuinger': ('albuing',),
'albuingene': ('albuing',),
'albuspiss': ('albuspiss',),
'albuspissen': ('albuspiss',),
'albuspisser': ('albuspiss',),
'albuspissene': ('albuspiss',),
'Alcatel': ('Alcatel',),
'alderdommelighet': ('alderdommelighet',),
'alderdommeligheten': ('alderdommelighet',),
'alderdommeligheta': ('alderdommelighet',),
'alderdommeligheter': ('alderdommelighet',),
'alderdommelighetene': ('alderdommelighet',),
'alderdomsforsikring': ('alderdomsforsikring',),
'alderdomsforsikringen': ('alderdomsforsikring',),
'alderdomsforsikringa': ('alderdomsforsikring',),
'alderdomsforsikringer': ('alderdomsforsikring',),
'alderdomsforsikringene': ('alderdomsforsikring',),
'alderdomsplage': ('alderdomsplage',),
'alderdomsplagen': ('alderdomsplage',),
'alderdomsplaga': ('alderdomsplage',),
'alderdomsplager': ('alderdomsplage',),
'alderdomsplagene': ('alderdomsplage',),
'alderdomssvakhet': ('alderdomssvakhet',),
'alderdomssvakheten': ('alderdomssvakhet',),
'alderdomssvakheta': ('alderdomssvakhet',),
'alderdomssvakheter': ('alderdomssvakhet',),
'alderdomssvakhetene': ('alderdomssvakhet',),
'alderdomssvekkelse': ('alderdomssvekkelse',),
'alderdomssvekkelsen': ('alderdomssvekkelse',),
'alderdomssvekkelser': ('alderdomssvekkelse',),
'alderdomssvekkelsene': ('alderdomssvekkelse',),
'alderdomsvakhet': ('alderdomsvakhet',),
'alderdomsvakheten': ('alderdomsvakhet',),
'alderdomsvakheta': ('alderdomsvakhet',),
'alderdomsvakheter': ('alderdomsvakhet',),
'alderdomsvakhetene': ('alderdomsvakhet',),
'aldersavdeling': ('aldersavdeling',),
'aldersavdelingen': ('aldersavdeling',),
'aldersavdelinga': ('aldersavdeling',),
'aldersavdelinger': ('aldersavdeling',),
'aldersavdelingene': ('aldersavdeling',),
'aldersbarriere': ('aldersbarriere',),
'aldersbarrieren': ('aldersbarriere',),
'aldersbarrierer': ('aldersbarriere',),
'aldersbarrierene': ('aldersbarriere',),
'aldersbegrensning': ('aldersbegrensning',),
'aldersbegrensningen': ('aldersbegrensning',),
'aldersbegrensninga': ('aldersbegrensning',),
'aldersbegrensninger': ('aldersbegrensning',),
'aldersbegrensningene': ('aldersbegrensning',),
'aldersbestemmelse': ('aldersbestemmelse',),
'aldersbestemmelsen': ('aldersbestemmelse',),
'aldersbestemmelser': ('aldersbestemmelse',),
'aldersbestemmelsene': ('aldersbestemmelse',),
'aldersbestemming': ('aldersbestemming',),
'aldersbestemmingen': ('aldersbestemming',),
'aldersbestemminga': ('aldersbestemming',),
'aldersbestemminger': ('aldersbestemming',),
'aldersbestemmingene': ('aldersbestemming',),
'aldersdemens': ('aldersdemens',),
'aldersdemensen': ('aldersdemens',),
'aldersdemenser': ('aldersdemens',),
'aldersdemensene': ('aldersdemens',),
'aldersdifferens': ('aldersdifferens',),
'aldersdifferensen': ('aldersdifferens',),
'aldersdifferenser': ('aldersdifferens',),
'aldersdifferensene': ('aldersdifferens',),
'aldersforandring': ('aldersforandring',),
'aldersforandringen': ('aldersforandring',),
'aldersforandringa': ('aldersforandring',),
'aldersforandringer': ('aldersforandring',),
'aldersforandringene': ('aldersforandring',),
'aldersfordeling': ('aldersfordeling',),
'aldersfordelingen': ('aldersfordeling',),
'aldersfordelinga': ('aldersfordeling',),
'aldersfordelinger': ('aldersfordeling',),
'aldersfordelingene': ('aldersfordeling',),
'aldershjemsplass': ('aldershjemsplass',),
'aldershjemsplassen': ('aldershjemsplass',),
'aldershjemsplasser': ('aldershjemsplass',),
'aldershjemsplassene': ('aldershjemsplass',),
'aldersinstitusjon': ('aldersinstitusjon',),
'aldersinstitusjonen': ('aldersinstitusjon',),
'aldersinstitusjoner': ('aldersinstitusjon',),
'aldersinstitusjonene': ('aldersinstitusjon',),
'alderskategori': ('alderskategori',),
'alderskategorien': ('alderskategori',),
'alderskategorier': ('alderskategori',),
'alderskategoriene': ('alderskategori',),
'aldersklasse': ('aldersklasse',),
'aldersklassen': ('aldersklasse',),
'aldersklassa': ('aldersklasse',),
'aldersklasser': ('aldersklasse',),
'aldersklassene': ('aldersklasse',),
'alderskvotient': ('alderskvotient',),
'alderskvotienten': ('alderskvotient',),
'alderskvotienter': ('alderskvotient',),
'alderskvotientene': ('alderskvotient',),
'aldersnivå': ('aldersnivå',),
'aldersnivået': ('aldersnivå',),
'aldersnivå': ('aldersnivå',),
'aldersnivåer': ('aldersnivå',),
'aldersnivå': ('aldersnivå',),
'aldersnivåer': ('aldersnivå',),
'aldersnivåa': ('aldersnivå',),
'aldersnivåene': ('aldersnivå',),
'aldersomsorg': ('aldersomsorg',),
'aldersomsorgen': ('aldersomsorg',),
'aldersomsorga': ('aldersomsorg',),
'aldersomsorger': ('aldersomsorg',),
'aldersomsorgene': ('aldersomsorg',),
'alderspensjonat': ('alderspensjonat',),
'alderspensjonatet': ('alderspensjonat',),
'alderspensjonat': ('alderspensjonat',),
'alderspensjonater': ('alderspensjonat',),
'alderspensjonat': ('alderspensjonat',),
'alderspensjonater': ('alderspensjonat',),
'alderspensjonata': ('alderspensjonat',),
'alderspensjonatene': ('alderspensjonat',),
'alderssammensetning': ('alderssammensetning',),
'alderssammensetningen': ('alderssammensetning',),
'alderssammensetninga': ('alderssammensetning',),
'alderssammensetninger': ('alderssammensetning',),
'alderssammensetningene': ('alderssammensetning',),
'alderssenkning': ('alderssenkning',),
'alderssenkningen': ('alderssenkning',),
'alderssenkninga': ('alderssenkning',),
'alderssenkninger': ('alderssenkning',),
'alderssenkningene': ('alderssenkning',),
'aldersspredning': ('aldersspredning',),
'aldersspredningen': ('aldersspredning',),
'aldersspredninga': ('aldersspredning',),
'aldersspredninger': ('aldersspredning',),
'aldersspredningene': ('aldersspredning',),
'alderssvekkelse': ('alderssvekkelse',),
'alderssvekkelsen': ('alderssvekkelse',),
'alderssvekkelser': ('alderssvekkelse',),
'alderssvekkelsene': ('alderssvekkelse',),
'aldringsprosess': ('aldringsprosess',),
'aldringsprosessen': ('aldringsprosess',),
'aldringsprosesser': ('aldringsprosess',),
'aldringsprosessene': ('aldringsprosess',),
'Alegre': ('Alegre',),
'aleinefar': ('aleinefar',),
'aleinefaren': ('aleinefar',),
'aleinefedre': ('aleinefar',),
'aleinefedrene': ('aleinefar',),
'aleineforsørger': ('aleineforsørger',),
'aleineforsørgeren': ('aleineforsørger',),
'aleineforsørgere': ('aleineforsørger',),
'aleineforsørgerne': ('aleineforsørger',),
'aleinemor': ('aleinemor',),
'aleinemoren': ('aleinemor',),
'aleinemora': ('aleinemor',),
'aleinemødre': ('aleinemor',),
'aleinemødrer': ('aleinemor',),
'aleinemødre': ('aleinemor',),
'aleinemødrer': ('aleinemor',),
'aleinemødrene': ('aleinemor',),
'aleneansvar': ('aleneansvar',),
'aleneansvaret': ('aleneansvar',),
'aleneansvar': ('aleneansvar',),
'aleneansvara': ('aleneansvar',),
'aleneansvarene': ('aleneansvar',),
'alenebarn': ('alenebarn',),
'alenebarnet': ('alenebarn',),
'alenebarn': ('alenebarn',),
'alenebarna': ('alenebarn',),
'alenefar': ('alenefar',),
'alenefaren': ('alenefar',),
'alenefedre': ('alenefar',),
'alenefedrene': ('alenefar',),
'aleneforsørger': ('aleneforsørger',),
'aleneforsørgeren': ('aleneforsørger',),
'aleneforsørgere': ('aleneforsørger',),
'aleneforsørgerne': ('aleneforsørger',),
'alenemamma': ('alenemamma',),
'alenemammaen': ('alenemamma',),
'alenemammaer': ('alenemamma',),
'alenemammaene': ('alenemamma',),
'alenemor': ('alenemor',),
'alenemoren': ('alenemor',),
'alenemora': ('alenemor',),
'alenemødre': ('alenemor',),
'alenemødrer': ('alenemor',),
'alenemødre': ('alenemor',),
'alenemødrer': ('alenemor',),
'alenemødrene': ('alenemor',),
'alenepappa': ('alenepappa',),
'alenepappaen': ('alenepappa',),
'alenepappaer': ('alenepappa',),
'alenepappaene': ('alenepappa',),
'alenmål': ('alenmål',),
'alenmålet': ('alenmål',),
'alenmål': ('alenmål',),
'alenmåla': ('alenmål',),
'alenmålene': ('alenmål',),
'alenstokk': ('alenstokk',),
'alenstokken': ('alenstokk',),
'alenstokker': ('alenstokk',),
'alenstokkene': ('alenstokk',),
'Aleutene': ('Aleutene',),
'Alexandria': ('Alexandria',),
'Alf': ('Alf',),
'alfabetisering': ('alfabetisering',),
'alfabetiseringen': ('alfabetisering',),
'alfabetiseringa': ('alfabetisering',),
'alfabetiseringer': ('alfabetisering',),
'alfabetiseringene': ('alfabetisering',),
'Alfhild': ('Alfhild',),
'Alfred': ('Alfred',),
'algebelte': ('algebelte',),
'algebeltet': ('algebelte',),
'algebelter': ('algebelte',),
'algebelta': ('algebelte',),
'algebeltene': ('algebelte',),
'algeflak': ('algeflak',),
'algeflaket': ('algeflak',),
'algeflak': ('algeflak',),
'algeflaka': ('algeflak',),
'algeflakene': ('algeflak',),
'algeinvasjon': ('algeinvasjon',),
'algeinvasjonen': ('algeinvasjon',),
'algeinvasjoner': ('algeinvasjon',),
'algeinvasjonene': ('algeinvasjon',),
'algekatastrofe': ('algekatastrofe',),
'algekatastrofen': ('algekatastrofe',),
'algekatastrofer': ('algekatastrofe',),
'algekatastrofene': ('algekatastrofe',),
'algekonsentrasjon': ('algekonsentrasjon',),
'algekonsentrasjonen': ('algekonsentrasjon',),
'algekonsentrasjoner': ('algekonsentrasjon',),
'algekonsentrasjonene': ('algekonsentrasjon',),
'algemengde': ('algemengde',),
'algemengden': ('algemengde',),
'algemengder': ('algemengde',),
'algemengdene': ('algemengde',),
'algeoppblomstring': ('algeoppblomstring',),
'algeoppblomstringen': ('algeoppblomstring',),
'algeoppblomstringa': ('algeoppblomstring',),
'algeoppblomstringer': ('algeoppblomstring',),
'algeoppblomstringene': ('algeoppblomstring',),
'Alger': ('Alger',),
'Algerie': ('Algerie',),
'alginat': ('alginat',),
'alginatet': ('alginat',),
'alginat': ('alginat',),
'alginater': ('alginat',),
'alginat': ('alginat',),
'alginater': ('alginat',),
'alginata': ('alginat',),
'alginatene': ('alginat',),
'Alicante': ('Alicante',),
'aling': ('aling',),
'alingen': ('aling',),
'alinga': ('aling',),
'alinger': ('aling',),
'alingene': ('aling',),
'alkaliinnhold': ('alkaliinnhold',),
'alkaliinnholdet': ('alkaliinnhold',),
'alkaliinnhold': ('alkaliinnhold',),
'alkaliinnholda': ('alkaliinnhold',),
'alkaliinnholdene': ('alkaliinnhold',),
'alkoholavgift': ('alkoholavgift',),
'alkoholavgiften': ('alkoholavgift',),
'alkoholavgifta': ('alkoholavgift',),
'alkoholavgifter': ('alkoholavgift',),
'alkoholavgiftene': ('alkoholavgift',),
'alkoholbruker': ('alkoholbruker',),
'alkoholbrukeren': ('alkoholbruker',),
'alkoholbrukere': ('alkoholbruker',),
'alkoholbrukerne': ('alkoholbruker',),
'alkoholdebatt': ('alkoholdebatt',),
'alkoholdebatten': ('alkoholdebatt',),
'alkoholdebatter': ('alkoholdebatt',),
'alkoholdebattene': ('alkoholdebatt',),
'alkoholforsker': ('alkoholforsker',),
'alkoholforskeren': ('alkoholforsker',),
'alkoholforskere': ('alkoholforsker',),
'alkoholforskerne': ('alkoholforsker',),
'alkoholforsking': ('alkoholforsking',),
'alkoholforskingen': ('alkoholforsking',),
'alkoholforskinga': ('alkoholforsking',),
'alkoholforskinger': ('alkoholforsking',),
'alkoholforskingene': ('alkoholforsking',),
'alkoholforskning': ('alkoholforskning',),
'alkoholforskningen': ('alkoholforskning',),
'alkoholforskninga': ('alkoholforskning',),
'alkoholforskninger': ('alkoholforskning',),
'alkoholforskningene': ('alkoholforskning',),
'alkoholikerbehandling': ('alkoholikerbehandling',),
'alkoholikerbehandlingen': ('alkoholikerbehandling',),
'alkoholikerbehandlinga': ('alkoholikerbehandling',),
'alkoholikerbehandlinger': ('alkoholikerbehandling',),
'alkoholikerbehandlingene': ('alkoholikerbehandling',),
'alkoholinntak': ('alkoholinntak',),
'alkoholinntaket': ('alkoholinntak',),
'alkoholinntak': ('alkoholinntak',),
'alkoholinntaka': ('alkoholinntak',),
'alkoholinntakene': ('alkoholinntak',),
'alkoholisering': ('alkoholisering',),
'alkoholiseringen': ('alkoholisering',),
'alkoholiseringa': ('alkoholisering',),
'alkoholiseringer': ('alkoholisering',),
'alkoholiseringene': ('alkoholisering',),
'alkoholkonsum': ('alkoholkonsum',),
'alkoholkonsumet': ('alkoholkonsum',),
'alkoholkonsum': ('alkoholkonsum',),
'alkoholkonsuma': ('alkoholkonsum',),
'alkoholkonsumene': ('alkoholkonsum',),
'alkoholkontroll': ('alkoholkontroll',),
'alkoholkontrollen': ('alkoholkontroll',),
'alkoholkontroller': ('alkoholkontroll',),
'alkoholkontrollene': ('alkoholkontroll',),
'alkoholkultur': ('alkoholkultur',),
'alkoholkulturen': ('alkoholkultur',),
'alkoholkulturer': ('alkoholkultur',),
'alkoholkulturene': ('alkoholkultur',),
'alkohollov': ('alkohollov',),
'alkoholloven': ('alkohollov',),
'alkohollover': ('alkohollov',),
'alkohollovene': ('alkohollov',),
'alkoholmengde': ('alkoholmengde',),
'alkoholmengden': ('alkoholmengde',),
'alkoholmengder': ('alkoholmengde',),
'alkoholmengdene': ('alkoholmengde',),
'alkoholmisbruker': ('alkoholmisbruker',),
'alkoholmisbrukeren': ('alkoholmisbruker',),
'alkoholmisbrukere': ('alkoholmisbruker',),
'alkoholmisbrukerne': ('alkoholmisbruker',),
'alkoholomsetning': ('alkoholomsetning',),
'alkoholomsetningen': ('alkoholomsetning',),
'alkoholomsetninga': ('alkoholomsetning',),
'alkoholomsetninger': ('alkoholomsetning',),
'alkoholomsetningene': ('alkoholomsetning',),
'alkoholpåvirkning': ('alkoholpåvirkning',),
'alkoholpåvirkningen': ('alkoholpåvirkning',),
'alkoholpåvirkninga': ('alkoholpåvirkning',),
'alkoholpåvirkninger': ('alkoholpåvirkning',),
'alkoholpåvirkningene': ('alkoholpåvirkning',),
'alkoholpolitikk': ('alkoholpolitikk',),
'alkoholpolitikken': ('alkoholpolitikk',),
'alkoholpolitikker': ('alkoholpolitikk',),
'alkoholpolitikkene': ('alkoholpolitikk',),
'alkoholpris': ('alkoholpris',),
'alkoholprisen': ('alkoholpris',),
'alkoholpriser': ('alkoholpris',),
'alkoholprisene': ('alkoholpris',),
'alkoholproblem': ('alkoholproblem',),
'alkoholproblemet': ('alkoholproblem',),
'alkoholproblem': ('alkoholproblem',),
'alkoholproblemer': ('alkoholproblem',),
'alkoholproblem': ('alkoholproblem',),
'alkoholproblemer': ('alkoholproblem',),
'alkoholproblema': ('alkoholproblem',),
'alkoholproblemene': ('alkoholproblem',),
'alkoholreklame': ('alkoholreklame',),
'alkoholreklamen': ('alkoholreklame',),
'alkoholreklamer': ('alkoholreklame',),
'alkoholreklamene': ('alkoholreklame',),
'alkoholrestriksjon': ('alkoholrestriksjon',),
'alkoholrestriksjonen': ('alkoholrestriksjon',),
'alkoholrestriksjoner': ('alkoholrestriksjon',),
'alkoholrestriksjonene': ('alkoholrestriksjon',),
'alkoholrus': ('alkoholrus',),
'alkoholrusen': ('alkoholrus',),
'alkoholruser': ('alkoholrus',),
'alkoholrusene': ('alkoholrus',),
'alkoholsalg': ('alkoholsalg',),
'alkoholsalget': ('alkoholsalg',),
'alkoholsalg': ('alkoholsalg',),
'alkoholsalga': ('alkoholsalg',),
'alkoholsalgene': ('alkoholsalg',),
'alkoholservering': ('alkoholservering',),
'alkoholserveringen': ('alkoholservering',),
'alkoholserveringa': ('alkoholservering',),
'alkoholserveringer': ('alkoholservering',),
'alkoholserveringene': ('alkoholservering',),
'alkoholskade': ('alkoholskade',),
'alkoholskaden': ('alkoholskade',),
'alkoholskader': ('alkoholskade',),
'alkoholskadene': ('alkoholskade',),
'alkoholstatistikk': ('alkoholstatistikk',),
'alkoholstatistikken': ('alkoholstatistikk',),
'alkoholstatistikker': ('alkoholstatistikk',),
'alkoholstatistikkene': ('alkoholstatistikk',),
'alkoholstyrke': ('alkoholstyrke',),
'alkoholstyrken': ('alkoholstyrke',),
'alkoholstyrker': ('alkoholstyrke',),
'alkoholstyrkene': ('alkoholstyrke',),
'alkoholtilbud': ('alkoholtilbud',),
'alkoholtilbudet': ('alkoholtilbud',),
'alkoholtilbud': ('alkoholtilbud',),
'alkoholtilbuda': ('alkoholtilbud',),
'alkoholtilbudene': ('alkoholtilbud',),
'alkoholtoleranse': ('alkoholtoleranse',),
'alkoholtoleransen': ('alkoholtoleranse',),
'alkoholtoleranser': ('alkoholtoleranse',),
'alkoholtoleransene': ('alkoholtoleranse',),
'alkoholundersøkelse': ('alkoholundersøkelse',),
'alkoholundersøkelsen': ('alkoholundersøkelse',),
'alkoholundersøkelser': ('alkoholundersøkelse',),
'alkoholundersøkelsene': ('alkoholundersøkelse',),
'alkoholvane': ('alkoholvane',),
'alkoholvanen': ('alkoholvane',),
'alkoholvaner': ('alkoholvane',),
'alkoholvanene': ('alkoholvane',),
'alkomani': ('alkomani',),
'alkomanien': ('alkomani',),
'alkomanier': ('alkomani',),
'alkomaniene': ('alkomani',),
'alkometer': ('alkometer',),
'alkometeret': ('alkometer',),
'alkometret': ('alkometer',),
'alkometer': ('alkometer',),
'alkometre': ('alkometer',),
'alkometra': ('alkometer',),
'alkometrene': ('alkometer',),
'alkometra': ('alkometer',),
'alkometrene': ('alkometer',),
'alkotesting': ('alkotesting',),
'alkotestingen': ('alkotesting',),
'alkotestinga': ('alkotesting',),
'alkotestinger': ('alkotesting',),
'alkotestingene': ('alkotesting',),
'Allah': ('Allah',),
'alle': ('alle',),
'alleen': ('alle',),
'alleer': ('alle',),
'alleene': ('alle',),
'allehelgensmesse': ('allehelgensmesse',),
'allehelgensmessen': ('allehelgensmesse',),
'allehelgensmessa': ('allehelgensmesse',),
'allehelgensmesser': ('allehelgensmesse',),
'allehelgensmessene': ('allehelgensmesse',),
'allergen': ('allergen',),
'allergenet': ('allergen',),
'allergen': ('allergen',),
'allergener': ('allergen',),
'allergen': ('allergen',),
'allergener': ('allergen',),
'allergena': ('allergen',),
'allergenene': ('allergen',),
'allergiplage': ('allergiplage',),
'allergiplagen': ('allergiplage',),
'allergiplaga': ('allergiplage',),
'allergiplager': ('allergiplage',),
'allergiplagene': ('allergiplage',),
'allergiproblem': ('allergiproblem',),
'allergiproblemet': ('allergiproblem',),
'allergiproblem': ('allergiproblem',),
'allergiproblemer': ('allergiproblem',),
'allergiproblem': ('allergiproblem',),
'allergiproblemer': ('allergiproblem',),
'allergiproblema': ('allergiproblem',),
'allergiproblemene': ('allergiproblem',),
'allergireaksjon': ('allergireaksjon',),
'allergireaksjonen': ('allergireaksjon',),
'allergireaksjoner': ('allergireaksjon',),
'allergireaksjonene': ('allergireaksjon',),
'alliering': ('alliering',),
'allieringen': ('alliering',),
'allieringa': ('alliering',),
'allieringer': ('alliering',),
'allieringene': ('alliering',),
'allitterering': ('allitterering',),
'allittereringen': ('allitterering',),
'allittereringa': ('allitterering',),
'allittereringer': ('allitterering',),
'allittereringene': ('allitterering',),
'allmenngyldighet': ('allmenngyldighet',),
'allmenngyldigheten': ('allmenngyldighet',),
'allmenngyldigheta': ('allmenngyldighet',),
'allmenngyldigheter': ('allmenngyldighet',),
'allmenngyldighetene': ('allmenngyldighet',),
'allmennkunnskap': ('allmennkunnskap',),
'allmennkunnskapen': ('allmennkunnskap',),
'allmennkunnskaper': ('allmennkunnskap',),
'allmennkunnskapene': ('allmennkunnskap',),
'allmennlærer': ('allmennlærer',),
'allmennlæreren': ('allmennlærer',),
'allmennlærere': ('allmennlærer',),
'allmennlærerne': ('allmennlærer',),
'allmennlærerutdannelse': ('allmennlærerutdannelse',),
'allmennlærerutdannelsen': ('allmennlærerutdannelse',),
'allmennlærerutdannelser': ('allmennlærerutdannelse',),
'allmennlærerutdannelsene': ('allmennlærerutdannelse',),
'allmennlærerutdanning': ('allmennlærerutdanning',),
'allmennlærerutdanningen': ('allmennlærerutdanning',),
'allmennlærerutdanninga': ('allmennlærerutdanning',),
'allmennlærerutdanninger': ('allmennlærerutdanning',),
'allmennlærerutdanningene': ('allmennlærerutdanning',),
'allmennlege': ('allmennlege',),
'allmennlegen': ('allmennlege',),
'allmennleger': ('allmennlege',),
'allmennlegene': ('allmennlege',),
'allmennpraksis': ('allmennpraksis',),
'allmennpraksisen': ('allmennpraksis',),
'allmennpraksiser': ('allmennpraksis',),
'allmennpraksisene': ('allmennpraksis',),
'allmennprevensjon': ('allmennprevensjon',),
'allmennprevensjonen': ('allmennprevensjon',),
'allmennprevensjoner': ('allmennprevensjon',),
'allmennprevensjonene': ('allmennprevensjon',),
'allmennskole': ('allmennskole',),
'allmennskolen': ('allmennskole',),
'allmennskoler': ('allmennskole',),
'allmennskolene': ('allmennskole',),
'allmennspråk': ('allmennspråk',),
'allmennspråket': ('allmennspråk',),
'allmennspråk': ('allmennspråk',),
'allmennspråka': ('allmennspråk',),
'allmennspråkene': ('allmennspråk',),
'allokering': ('allokering',),
'allokeringen': ('allokering',),
'allokeringa': ('allokering',),
'allokeringer': ('allokering',),
'allokeringene': ('allokering',),
'allokeringsplanlegging': ('allokeringsplanlegging',),
'allokeringsplanleggingen': ('allokeringsplanlegging',),
'allokeringsplanlegginga': ('allokeringsplanlegging',),
'allokeringsplanlegginger': ('allokeringsplanlegging',),
'allokeringsplanleggingene': ('allokeringsplanlegging',),
'allokeringsteori': ('allokeringsteori',),
'allokeringsteorien': ('allokeringsteori',),
'allokeringsteorier': ('allokeringsteori',),
'allokeringsteoriene': ('allokeringsteori',),
'allroundegenskap': ('allroundegenskap',),
'allroundegenskapen': ('allroundegenskap',),
'allroundegenskaper': ('allroundegenskap',),
'allroundegenskapene': ('allroundegenskap',),
'allroundløper': ('allroundløper',),
'allroundløperen': ('allroundløper',),
'allroundløpere': ('allroundløper',),
'allroundløperne': ('allroundløper',),
'allroundmester': ('allroundmester',),
'allroundmesteren': ('allroundmester',),
'allroundmestere': ('allroundmester',),
'allroundmestrer': ('allroundmester',),
'allroundmestre': ('allroundmester',),
'allroundmesterne': ('allroundmester',),
'allroundmestrene': ('allroundmester',),
'allroundspiller': ('allroundspiller',),
'allroundspilleren': ('allroundspiller',),
'allroundspillere': ('allroundspiller',),
'allroundspillerne': ('allroundspiller',),
'allsangkveld': ('allsangkveld',),
'allsangkvelden': ('allsangkveld',),
'allsangkvelder': ('allsangkveld',),
'allsangkveldene': ('allsangkveld',),
'allsidighet': ('allsidighet',),
'allsidigheten': ('allsidighet',),
'allsidigheta': ('allsidighet',),
'allsidigheter': ('allsidighet',),
'allsidighetene': ('allsidighet',),
'Alltinget': ('Alltinget',),
'alltysker': ('alltysker',),
'alltyskeren': ('alltysker',),
'alltyskere': ('alltysker',),
'alltyskerne': ('alltysker',),
'alludering': ('alludering',),
'alluderingen': ('alludering',),
'alluderinga': ('alludering',),
'alluderinger': ('alludering',),
'alluderingene': ('alludering',),
'Alma': ('Alma',),
'Alme': ('Alme',),
'almebestand': ('almebestand',),
'almebestanden': ('almebestand',),
'almebestander': ('almebestand',),
'almebestandene': ('almebestand',),
'almeblomst': ('almeblomst',),
'almeblomsten': ('almeblomst',),
'almeblomster': ('almeblomst',),
'almeblomstene': ('almeblomst',),
'almefamilie': ('almefamilie',),
'almefamilien': ('almefamilie',),
'almefamilier': ('almefamilie',),
'almefamiliene': ('almefamilie',),
'almegrein': ('almegrein',),
'almegreinen': ('almegrein',),
'almegreina': ('almegrein',),
'almegreiner': ('almegrein',),
'almegreinene': ('almegrein',),
'almegren': ('almegren',),
'almegrenen': ('almegren',),
'almegrena': ('almegren',),
'almegrener': ('almegren',),
'almegrenene': ('almegren',),
'almesyke': ('almesyke',),
'almesyken': ('almesyke',),
'almesyker': ('almesyke',),
'almesykene': ('almesyke',),
'almetre': ('almetre',),
'almetreet': ('almetre',),
'almetre': ('almetre',),
'almetrær': ('almetre',),
'almetrea': ('almetre',),
'almetrærne': ('almetre',),
'alminneliggjøring': ('alminneliggjøring',),
'alminneliggjøringen': ('alminneliggjøring',),
'alminneliggjøringa': ('alminneliggjøring',),
'alminneliggjøringer': ('alminneliggjøring',),
'alminneliggjøringene': ('alminneliggjøring',),
'alp': ('alp',),
'alpen': ('alp',),
'alper': ('alp',),
'alpene': ('alp',),
'alpakkaull': ('alpakkaull',),
'alpakkaullen': ('alpakkaull',),
'alpakkaulla': ('alpakkaull',),
'alpakkauller': ('alpakkaull',),
'alpakkaullene': ('alpakkaull',),
'alpeby': ('alpeby',),
'alpebyen': ('alpeby',),
'alpebyer': ('alpeby',),
'alpebyene': ('alpeby',),
'alpeland': ('alpeland',),
'alpelandet': ('alpeland',),
'alpeland': ('alpeland',),
'alpelanda': ('alpeland',),
'alpelandene': ('alpeland',),
'alpesol': ('alpesol',),
'alpesolen': ('alpesol',),
'alpesola': ('alpesol',),
'alpesoler': ('alpesol',),
'alpesolene': ('alpesol',),
'alpetopp': ('alpetopp',),
'alpetoppen': ('alpetopp',),
'alpetopper': ('alpetopp',),
'alpetoppene': ('alpetopp',),
'alpin-VM': ('alpin-VM',),
'alpincup': ('alpincup',),
'alpincupen': ('alpincup',),
'alpincuper': ('alpincup',),
'alpincupene': ('alpincup',),
'alpinelite': ('alpinelite',),
'alpineliten': ('alpinelite',),
'alpineliter': ('alpinelite',),
'alpinelitene': ('alpinelite',),
'alpiness': ('alpiness',),
'alpinesset': ('alpiness',),
'alpiness': ('alpiness',),
'alpinessa': ('alpiness',),
'alpinessene': ('alpiness',),
'alpinfans': ('alpinfans',),
'alpinfansen': ('alpinfans',),
'alpinfanser': ('alpinfans',),
'alpinfansene': ('alpinfans',),
'alpinfolk': ('alpinfolk',),
'alpinfolket': ('alpinfolk',),
'alpinfolk': ('alpinfolk',),
'alpinfolka': ('alpinfolk',),
'alpinfolkene': ('alpinfolk',),
'alpingrein': ('alpingrein',),
'alpingreinen': ('alpingrein',),
'alpingreina': ('alpingrein',),
'alpingreiner': ('alpingrein',),
'alpingreinene': ('alpingrein',),
'alpingren': ('alpingren',),
'alpingrenen': ('alpingren',),
'alpingrena': ('alpingren',),
'alpingrener': ('alpingren',),
'alpingrenene': ('alpingren',),
'alpingruppe': ('alpingruppe',),
'alpingruppen': ('alpingruppe',),
'alpingruppa': ('alpingruppe',),
'alpingrupper': ('alpingruppe',),
'alpingruppene': ('alpingruppe',),
'alpingutt': ('alpingutt',),
'alpingutten': ('alpingutt',),
'alpingutter': ('alpingutt',),
'alpinguttene': ('alpingutt',),
'alpingymnas': ('alpingymnas',),
'alpingymnaset': ('alpingymnas',),
'alpingymnas': ('alpingymnas',),
'alpingymnaser': ('alpingymnas',),
'alpingymnas': ('alpingymnas',),
'alpingymnaser': ('alpingymnas',),
'alpingymnasa': ('alpingymnas',),
'alpingymnasene': ('alpingymnas',),
'alpinjente': ('alpinjente',),
'alpinjenten': ('alpinjente',),
'alpinjenta': ('alpinjente',),
'alpinjenter': ('alpinjente',),
'alpinjentene': ('alpinjente',),
'alpinkarriere': ('alpinkarriere',),
'alpinkarrieren': ('alpinkarriere',),
'alpinkarrierer': ('alpinkarriere',),
'alpinkarrierene': ('alpinkarriere',),
'alpinkomité': ('alpinkomité',),
'alpinkomitéen': ('alpinkomité',),
'alpinkomiteen': ('alpinkomité',),
'alpinkomitéer': ('alpinkomité',),
'alpinkomiteer': ('alpinkomité',),
'alpinkomitéene': ('alpinkomité',),
'alpinkomiteene': ('alpinkomité',),
'alpinkomite': ('alpinkomite',),
'alpinkomiteen': ('alpinkomite',),
'alpinkomiteer': ('alpinkomite',),
'alpinkomiteene': ('alpinkomite',),
'alpinkonge': ('alpinkonge',),
'alpinkongen': ('alpinkonge',),
'alpinkonger': ('alpinkonge',),
'alpinkongene': ('alpinkonge',),
'alpinløype': ('alpinløype',),
'alpinløypen': ('alpinløype',),
'alpinløypa': ('alpinløype',),
'alpinløyper': ('alpinløype',),
'alpinløypene': ('alpinløype',),
'alpinlandslag': ('alpinlandslag',),
'alpinlandslaget': ('alpinlandslag',),
'alpinlandslag': ('alpinlandslag',),
'alpinlandslaga': ('alpinlandslag',),
'alpinlandslagene': ('alpinlandslag',),
'alpinledelse': ('alpinledelse',),
'alpinledelsen': ('alpinledelse',),
'alpinledelser': ('alpinledelse',),
'alpinledelsene': ('alpinledelse',),
'alpinleder': ('alpinleder',),
'alpinlederen': ('alpinleder',),
'alpinledere': ('alpinleder',),
'alpinlederne': ('alpinleder',),
'alpinmesterskap': ('alpinmesterskap',),
'alpinmesterskapet': ('alpinmesterskap',),
'alpinmesterskap': ('alpinmesterskap',),
'alpinmesterskaper': ('alpinmesterskap',),
'alpinmesterskap': ('alpinmesterskap',),
'alpinmesterskaper': ('alpinmesterskap',),
'alpinmesterskapa': ('alpinmesterskap',),
'alpinmesterskapene': ('alpinmesterskap',),
'alpinnasjon': ('alpinnasjon',),
'alpinnasjonen': ('alpinnasjon',),
'alpinnasjoner': ('alpinnasjon',),
'alpinnasjonene': ('alpinnasjon',),
'alpinrenn': ('alpinrenn',),
'alpinrennet': ('alpinrenn',),
'alpinrenn': ('alpinrenn',),
'alpinrenna': ('alpinrenn',),
'alpinrennene': ('alpinrenn',),
'alpinsesong': ('alpinsesong',),
'alpinsesongen': ('alpinsesong',),
'alpinsesonger': ('alpinsesong',),
'alpinsesongene': ('alpinsesong',),
'alpinski': ('alpinski',),
'alpinskien': ('alpinski',),
'alpinskia': ('alpinski',),
'alpinskier': ('alpinski',),
'alpinski': ('alpinski',),
'alpinskier': ('alpinski',),
'alpinski': ('alpinski',),
'alpinskiene': ('alpinski',),
'alpinskia': ('alpinski',),
'alpinskiene': ('alpinski',),
'alpinskia': ('alpinski',),
'alpinskiene': ('alpinski',),
'alpinsport': ('alpinsport',),
'alpinsporten': ('alpinsport',),
'alpinsporter': ('alpinsport',),
'alpinsportene': ('alpinsport',),
'alpinsted': ('alpinsted',),
'alpinstedet': ('alpinsted',),
'alpinsteder': ('alpinsted',),
'alpinstedene': ('alpinsted',),
'alpinstjerne': ('alpinstjerne',),
'alpinstjernen': ('alpinstjerne',),
'alpinstjerna': ('alpinstjerne',),
'alpinstjerner': ('alpinstjerne',),
'alpinstjernene': ('alpinstjerne',),
'alpinsuksess': ('alpinsuksess',),
'alpinsuksessen': ('alpinsuksess',),
'alpinsuksesser': ('alpinsuksess',),
'alpinsuksessene': ('alpinsuksess',),
'alpintopp': ('alpintopp',),
'alpintoppen': ('alpintopp',),
'alpintopper': ('alpintopp',),
'alpintoppene': ('alpintopp',),
'alpintrener': ('alpintrener',),
'alpintreneren': ('alpintrener',),
'alpintrenere': ('alpintrener',),
'alpintrenerne': ('alpintrener',),
'alpintropp': ('alpintropp',),
'alpintroppen': ('alpintropp',),
'alpintropper': ('alpintropp',),
'alpintroppene': ('alpintropp',),
'alpinutstyr': ('alpinutstyr',),
'alpinutstyret': ('alpinutstyr',),
'alpinutstyr': ('alpinutstyr',),
'alpinutstyra': ('alpinutstyr',),
'alpinutstyrene': ('alpinutstyr',),
'alpinutvalg': ('alpinutvalg',),
'alpinutvalget': ('alpinutvalg',),
'alpinutvalg': ('alpinutvalg',),
'alpinutvalga': ('alpinutvalg',),
'alpinutvalgene': ('alpinutvalg',),
'Als': ('Als',),
'Alstad': ('Alstad',),
'Alstahaug': ('Alstahaug',),
'Alta': ('Alta',),
'Alta-utbygging': ('Alta-utbygging',),
'Alta-utbyggingen': ('Alta-utbygging',),
'Alta-utbygginga': ('Alta-utbygging',),
'Alta-utbygginger': ('Alta-utbygging',),
'Alta-utbyggingene': ('Alta-utbygging',),
'Altaelva': ('Altaelva',),
'Altafjorden': ('Altafjorden',),
'altaværing': ('altaværing',),
'altaværingen': ('altaværing',),
'altaværinger': ('altaværing',),
'altaværingene': ('altaværing',),
'alterbønn': ('alterbønn',),
'alterbønnen': ('alterbønn',),
'alterbønna': ('alterbønn',),
'alterbønner': ('alterbønn',),
'alterbønnene': ('alterbønn',),
'alterbord': ('alterbord',),
'alterbordet': ('alterbord',),
'alterbord': ('alterbord',),
'alterborder': ('alterbord',),
'alterbord': ('alterbord',),
'alterborder': ('alterbord',),
'alterborda': ('alterbord',),
'alterbordene': ('alterbord',),
'alterering': ('alterering',),
'altereringen': ('alterering',),
'altereringa': ('alterering',),
'altereringer': ('alterering',),
'altereringene': ('alterering',),
'alterlys': ('alterlys',),
'alterlyset': ('alterlys',),
'alterlys': ('alterlys',),
'alterlysa': ('alterlys',),
'alterlysene': ('alterlys',),
'alternativkostnad': ('alternativkostnad',),
'alternativkostnaden': ('alternativkostnad',),
'alternativkostnader': ('alternativkostnad',),
'alternativkostnadene': ('alternativkostnad',),
'alternativverdi': ('alternativverdi',),
'alternativverdien': ('alternativverdi',),
'alternativverdier': ('alternativverdi',),
'alternativverdiene': ('alternativverdi',),
'alterparti': ('alterparti',),
'alterpartiet': ('alterparti',),
'alterparti': ('alterparti',),
'alterpartier': ('alterparti',),
'alterparti': ('alterparti',),
'alterpartier': ('alterparti',),
'alterpartia': ('alterparti',),
'alterpartiene': ('alterparti',),
'altmuligdame': ('altmuligdame',),
'altmuligdamen': ('altmuligdame',),
'altmuligdama': ('altmuligdame',),
'altmuligdamer': ('altmuligdame',),
'altmuligdamene': ('altmuligdame',),
'altmuligkvinne': ('altmuligkvinne',),
'altmuligkvinnen': ('altmuligkvinne',),
'altmuligkvinna': ('altmuligkvinne',),
'altmuligkvinner': ('altmuligkvinne',),
'altmuligkvinnene': ('altmuligkvinne',),
'altsaks': ('altsaks',),
'altsaksen': ('altsaks',),
'altsakser': ('altsaks',),
'altsaksene': ('altsaks',),
'altsaksofonist': ('altsaksofonist',),
'altsaksofonisten': ('altsaksofonist',),
'altsaksofonister': ('altsaksofonist',),
'altsaksofonistene': ('altsaksofonist',),
'aluminiumacetat': ('aluminiumacetat',),
'aluminiumacetatet': ('aluminiumacetat',),
'aluminiumacetat': ('aluminiumacetat',),
'aluminiumacetater': ('aluminiumacetat',),
'aluminiumacetat': ('aluminiumacetat',),
'aluminiumacetater': ('aluminiumacetat',),
'aluminiumacetata': ('aluminiumacetat',),
'aluminiumacetatene': ('aluminiumacetat',),
'aluminiumfluorid': ('aluminiumfluorid',),
'aluminiumfluoridet': ('aluminiumfluorid',),
'aluminiumfluorid': ('aluminiumfluorid',),
'aluminiumfluorider': ('aluminiumfluorid',),
'aluminiumfluorid': ('aluminiumfluorid',),
'aluminiumfluorider': ('aluminiumfluorid',),
'aluminiumfluorida': ('aluminiumfluorid',),
'aluminiumfluoridene': ('aluminiumfluorid',),
'aluminiumforbindelse': ('aluminiumforbindelse',),
'aluminiumforbindelsen': ('aluminiumforbindelse',),
'aluminiumforbindelser': ('aluminiumforbindelse',),
'aluminiumforbindelsene': ('aluminiumforbindelse',),
'aluminiumfosfat': ('aluminiumfosfat',),
'aluminiumfosfatet': ('aluminiumfosfat',),
'aluminiumfosfat': ('aluminiumfosfat',),
'aluminiumfosfater': ('aluminiumfosfat',),
'aluminiumfosfat': ('aluminiumfosfat',),
'aluminiumfosfater': ('aluminiumfosfat',),
'aluminiumfosfata': ('aluminiumfosfat',),
'aluminiumfosfatene': ('aluminiumfosfat',),
'aluminiumframstilling': ('aluminiumframstilling',),
'aluminiumframstillingen': ('aluminiumframstilling',),
'aluminiumframstillinga': ('aluminiumframstilling',),
'aluminiumframstillinger': ('aluminiumframstilling',),
'aluminiumframstillingene': ('aluminiumframstilling',),
'aluminiumfremstilling': ('aluminiumfremstilling',),
'aluminiumfremstillingen': ('aluminiumfremstilling',),
'aluminiumfremstillinga': ('aluminiumfremstilling',),
'aluminiumfremstillinger': ('aluminiumfremstilling',),
'aluminiumfremstillingene': ('aluminiumfremstilling',),
'aluminiumhydroksid': ('aluminiumhydroksid',),
'aluminiumhydroksidet': ('aluminiumhydroksid',),
'aluminiumhydroksid': ('aluminiumhydroksid',),
'aluminiumhydroksider': ('aluminiumhydroksid',),
'aluminiumhydroksid': ('aluminiumhydroksid',),
'aluminiumhydroksider': ('aluminiumhydroksid',),
'aluminiumhydroksida': ('aluminiumhydroksid',),
'aluminiumhydroksidene': ('aluminiumhydroksid',),
'aluminiumindustri': ('aluminiumindustri',),
'aluminiumindustrien': ('aluminiumindustri',),
'aluminiumindustrier': ('aluminiumindustri',),
'aluminiumindustriene': ('aluminiumindustri',),
'aluminiumpris': ('aluminiumpris',),
'aluminiumprisen': ('aluminiumpris',),
'aluminiumpriser': ('aluminiumpris',),
'aluminiumprisene': ('aluminiumpris',),
'aluminiumproduksjon': ('aluminiumproduksjon',),
'aluminiumproduksjonen': ('aluminiumproduksjon',),
'aluminiumproduksjoner': ('aluminiumproduksjon',),
'aluminiumproduksjonene': ('aluminiumproduksjon',),
'aluminiumprodukt': ('aluminiumprodukt',),
'aluminiumproduktet': ('aluminiumprodukt',),
'aluminiumprodukt': ('aluminiumprodukt',),
'aluminiumprodukter': ('aluminiumprodukt',),
'aluminiumprodukt': ('aluminiumprodukt',),
'aluminiumprodukter': ('aluminiumprodukt',),
'aluminiumprodukta': ('aluminiumprodukt',),
'aluminiumproduktene': ('aluminiumprodukt',),
'aluminiumprodusent': ('aluminiumprodusent',),
'aluminiumprodusenten': ('aluminiumprodusent',),
'aluminiumprodusenter': ('aluminiumprodusent',),
'aluminiumprodusentene': ('aluminiumprodusent',),
'aluminiumsbåt': ('aluminiumsbåt',),
'aluminiumsbåten': ('aluminiumsbåt',),
'aluminiumsbåter': ('aluminiumsbåt',),
'aluminiumsbåtene': ('aluminiumsbåt',),
'aluminiumsboks': ('aluminiumsboks',),
'aluminiumsboksen': ('aluminiumsboks',),
'aluminiumsbokser': ('aluminiumsboks',),
'aluminiumsboksene': ('aluminiumsboks',),
'aluminiumsbolt': ('aluminiumsbolt',),
'aluminiumsbolten': ('aluminiumsbolt',),
'aluminiumsbolter': ('aluminiumsbolt',),
'aluminiumsboltene': ('aluminiumsbolt',),
'aluminiumsdel': ('aluminiumsdel',),
'aluminiumsdelen': ('aluminiumsdel',),
'aluminiumsdeler': ('aluminiumsdel',),
'aluminiumsdelene': ('aluminiumsdel',),
'aluminiumsfelg': ('aluminiumsfelg',),
'aluminiumsfelgen': ('aluminiumsfelg',),
'aluminiumsfelger': ('aluminiumsfelg',),
'aluminiumsfelgene': ('aluminiumsfelg',),
'aluminiumsfilm': ('aluminiumsfilm',),
'aluminiumsfilmen': ('aluminiumsfilm',),
'aluminiumsfilmer': ('aluminiumsfilm',),
'aluminiumsfilmene': ('aluminiumsfilm',),
'aluminiumskar': ('aluminiumskar',),
'aluminiumskaret': ('aluminiumskar',),
'aluminiumskar': ('aluminiumskar',),
'aluminiumskara': ('aluminiumskar',),
'aluminiumskarene': ('aluminiumskar',),
'aluminiumskasserolle': ('aluminiumskasserolle',),
'aluminiumskasserollen': ('aluminiumskasserolle',),
'aluminiumskasseroller': ('aluminiumskasserolle',),
'aluminiumskasserollene': ('aluminiumskasserolle',),
'aluminiumskjel': ('aluminiumskjel',),
'aluminiumskjelen': ('aluminiumskjel',),
'aluminiumskjeler': ('aluminiumskjel',),
'aluminiumskjelene': ('aluminiumskjel',),
'aluminiumskjele': ('aluminiumskjele',),
'aluminiumskjelen': ('aluminiumskjele',),
'aluminiumskjeler': ('aluminiumskjele',),
'aluminiumskjelene': ('aluminiumskjele',),
'aluminiumsmaling': ('aluminiumsmaling',),
'aluminiumsmalingen': ('aluminiumsmaling',),
'aluminiumsmalinga': ('aluminiumsmaling',),
'aluminiumsmalinger': ('aluminiumsmaling',),
'aluminiumsmalingene': ('aluminiumsmaling',),
'aluminiumsmutter': ('aluminiumsmutter',),
'aluminiumsmutteren': ('aluminiumsmutter',),
'aluminiumsmuttere': ('aluminiumsmutter',),
'aluminiumsmutrer': ('aluminiumsmutter',),
'aluminiumsmutre': ('aluminiumsmutter',),
'aluminiumsmutterne': ('aluminiumsmutter',),
'aluminiumsmutrene': ('aluminiumsmutter',),
'aluminiumsnagle': ('aluminiumsnagle',),
'aluminiumsnaglen': ('aluminiumsnagle',),
'aluminiumsnagler': ('aluminiumsnagle',),
'aluminiumsnaglene': ('aluminiumsnagle',),
'aluminiumsplate': ('aluminiumsplate',),
'aluminiumsplaten': ('aluminiumsplate',),
'aluminiumsplata': ('aluminiumsplate',),
'aluminiumsplater': ('aluminiumsplate',),
'aluminiumsplatene': ('aluminiumsplate',),
'aluminiumsprofil': ('aluminiumsprofil',),
'aluminiumsprofilen': ('aluminiumsprofil',),
'aluminiumsprofiler': ('aluminiumsprofil',),
'aluminiumsprofilene': ('aluminiumsprofil',),
'aluminiumsrør': ('aluminiumsrør',),
'aluminiumsrøret': ('aluminiumsrør',),
'aluminiumsrør': ('aluminiumsrør',),
'aluminiumsrøra': ('aluminiumsrør',),
'aluminiumsrørene': ('aluminiumsrør',),
'aluminiumsramme': ('aluminiumsramme',),
'aluminiumsrammen': ('aluminiumsramme',),
'aluminiumsramma': ('aluminiumsramme',),
'aluminiumsrammer': ('aluminiumsramme',),
'aluminiumsrammene': ('aluminiumsramme',),
'aluminiumsskive': ('aluminiumsskive',),
'aluminiumsskiven': ('aluminiumsskive',),
'aluminiumsskiva': ('aluminiumsskive',),
'aluminiumsskiver': ('aluminiumsskive',),
'aluminiumsskivene': ('aluminiumsskive',),
'aluminiumsstang': ('aluminiumsstang',),
'aluminiumsstangen': ('aluminiumsstang',),
'aluminiumsstanga': ('aluminiumsstang',),
'aluminiumsstenger': ('aluminiumsstang',),
'aluminiumsstengene': ('aluminiumsstang',),
'aluminiumsulfat': ('aluminiumsulfat',),
'aluminiumsulfatet': ('aluminiumsulfat',),
'aluminiumsulfat': ('aluminiumsulfat',),
'aluminiumsulfater': ('aluminiumsulfat',),
'aluminiumsulfat': ('aluminiumsulfat',),
'aluminiumsulfater': ('aluminiumsulfat',),
'aluminiumsulfata': ('aluminiumsulfat',),
'aluminiumsulfatene': ('aluminiumsulfat',),
'aluminiumsveis': ('aluminiumsveis',),
'aluminiumsveisen': ('aluminiumsveis',),
'aluminiumsveiser': ('aluminiumsveis',),
'aluminiumsveisene': ('aluminiumsveis',),
'aluminiumsveising': ('aluminiumsveising',),
'aluminiumsveisingen': ('aluminiumsveising',),
'aluminiumsveisinga': ('aluminiumsveising',),
'aluminiumsveisinger': ('aluminiumsveising',),
'aluminiumsveisingene': ('aluminiumsveising',),
'aluminiumvirksomhet': ('aluminiumvirksomhet',),
'aluminiumvirksomheten': ('aluminiumvirksomhet',),
'aluminiumvirksomheta': ('aluminiumvirksomhet',),
'aluminiumvirksomheter': ('aluminiumvirksomhet',),
'aluminiumvirksomhetene': ('aluminiumvirksomhet',),
'alunskiferområde': ('alunskiferområde',),
'alunskiferområdet': ('alunskiferområde',),
'alunskiferområder': ('alunskiferområde',),
'alunskiferområda': ('alunskiferområde',),
'alunskiferområdene': ('alunskiferområde',),
'alvdøl': ('alvdøl',),
'alvdølen': ('alvdøl',),
'alvdøler': ('alvdøl',),
'alvdølene': ('alvdøl',),
'Alvdal': ('Alvdal',),
'alvefolk': ('alvefolk',),
'alvefolket': ('alvefolk',),
'alvefolk': ('alvefolk',),
'alvefolka': ('alvefolk',),
'alvefolkene': ('alvefolk',),
'Alverstraumen': ('Alverstraumen',),
'Alversund': ('Alversund',),
'Alvestad': ('Alvestad',),
'alvorskvinne': ('alvorskvinne',),
'alvorskvinnen': ('alvorskvinne',),
'alvorskvinna': ('alvorskvinne',),
'alvorskvinner': ('alvorskvinne',),
'alvorskvinnene': ('alvorskvinne',),
'alvorsmann': ('alvorsmann',),
'alvorsmannen': ('alvorsmann',),
'alvorsmenn': ('alvorsmann',),
'alvorsmennene': ('alvorsmann',),
'alvorsprat': ('alvorsprat',),
'alvorspraten': ('alvorsprat',),
'alvorspratet': ('alvorsprat',),
'alvorsprater': ('alvorsprat',),
'alvorsprat': ('alvorsprat',),
'alvorspratene': ('alvorsprat',),
'alvorsprata': ('alvorsprat',),
'alvorspratene': ('alvorsprat',),
'am': ('am',),
'amet': ('am',),
'am': ('am',),
'ama': ('am',),
'amene': ('am',),
'amalgamasjon': ('amalgamasjon',),
'amalgamasjonen': ('amalgamasjon',),
'amalgamasjoner': ('amalgamasjon',),
'amalgamasjonene': ('amalgamasjon',),
'amalgamering': ('amalgamering',),
'amalgameringen': ('amalgamering',),
'amalgameringa': ('amalgamering',),
'amalgameringer': ('amalgamering',),
'amalgameringene': ('amalgamering',),
'amalgamfylling': ('amalgamfylling',),
'amalgamfyllingen': ('amalgamfylling',),
'amalgamfyllinga': ('amalgamfylling',),
'amalgamfyllinger': ('amalgamfylling',),
'amalgamfyllingene': ('amalgamfylling',),
'amalgamplombe': ('amalgamplombe',),
'amalgamplomben': ('amalgamplombe',),
'amalgamplomber': ('amalgamplombe',),
'amalgamplombene': ('amalgamplombe',),
'Amanda': ('Amanda',),
'Amanda-statuett': ('Amanda-statuett',),
'Amanda-statuetten': ('Amanda-statuett',),
'Amanda-statuetter': ('Amanda-statuett',),
'Amanda-statuettene': ('Amanda-statuett',),
'amandapris': ('amandapris',),
'amandaprisen': ('amandapris',),
'amandapriser': ('amandapris',),
'amandaprisene': ('amandapris',),
'Amandaprisen': ('Amandaprisen',),
'amanuensisstilling': ('amanuensisstilling',),
'amanuensisstillingen': ('amanuensisstilling',),
'amanuensisstillinga': ('amanuensisstilling',),
'amanuensisstillinger': ('amanuensisstilling',),
'amanuensisstillingene': ('amanuensisstilling',),
'amatørarbeid': ('amatørarbeid',),
'amatørarbeidet': ('amatørarbeid',),
'amatørarbeid': ('amatørarbeid',),
'amatørarbeider': ('amatørarbeid',),
'amatørarbeid': ('amatørarbeid',),
'amatørarbeider': ('amatørarbeid',),
'amatørarbeida': ('amatørarbeid',),
'amatørarbeidene': ('amatørarbeid',),
'amatørband': ('amatørband',),
'amatørbandet': ('amatørband',),
'amatørband': ('amatørband',),
'amatørbanda': ('amatørband',),
'amatørbandene': ('amatørband',),
'amatørboksing': ('amatørboksing',),
'amatørboksingen': ('amatørboksing',),
'amatørboksinga': ('amatørboksing',),
'amatørboksinger': ('amatørboksing',),
'amatørboksingene': ('amatørboksing',),
'amatørdetektiv': ('amatørdetektiv',),
'amatørdetektiven': ('amatørdetektiv',),
'amatørdetektiver': ('amatørdetektiv',),
'amatørdetektivene': ('amatørdetektiv',),
'amatørfilm': ('amatørfilm',),
'amatørfilmen': ('amatørfilm',),
'amatørfilmer': ('amatørfilm',),
'amatørfilmene': ('amatørfilm',),
'amatørforbund': ('amatørforbund',),
'amatørforbundet': ('amatørforbund',),
'amatørforbund': ('amatørforbund',),
'amatørforbunda': ('amatørforbund',),
'amatørforbundene': ('amatørforbund',),
'amatørfoto': ('amatørfoto',),
'amatørfotoet': ('amatørfoto',),
'amatørfoto': ('amatørfoto',),
'amatørfotoer': ('amatørfoto',),
'amatørfoto': ('amatørfoto',),
'amatørfotoer': ('amatørfoto',),
'amatørfotoa': ('amatørfoto',),
'amatørfotoene': ('amatørfoto',),
'amatørfotografi': ('amatørfotografi',),
'amatørfotografiet': ('amatørfotografi',),
'amatørfotografi': ('amatørfotografi',),
'amatørfotografier': ('amatørfotografi',),
'amatørfotografi': ('amatørfotografi',),
'amatørfotografier': ('amatørfotografi',),
'amatørfotografia': ('amatørfotografi',),
'amatørfotografiene': ('amatørfotografi',),
'amatørgruppe': ('amatørgruppe',),
'amatørgruppen': ('amatørgruppe',),
'amatørgruppa': ('amatørgruppe',),
'amatørgrupper': ('amatørgruppe',),
'amatørgruppene': ('amatørgruppe',),
'amatørkonkurranse': ('amatørkonkurranse',),
'amatørkonkurransen': ('amatørkonkurranse',),
'amatørkonkurranser': ('amatørkonkurranse',),
'amatørkonkurransene': ('amatørkonkurranse',),
'amatørlag': ('amatørlag',),
'amatørlaget': ('amatørlag',),
'amatørlag': ('amatørlag',),
'amatørlaga': ('amatørlag',),
'amatørlagene': ('amatørlag',),
'amatørmiljø': ('amatørmiljø',),
'amatørmiljøet': ('amatørmiljø',),
'amatørmiljø': ('amatørmiljø',),
'amatørmiljøer': ('amatørmiljø',),
'amatørmiljø': ('amatørmiljø',),
'amatørmiljøer': ('amatørmiljø',),
'amatørmiljøa': ('amatørmiljø',),
'amatørmiljøene': ('amatørmiljø',),
'amatørmusiker': ('amatørmusiker',),
'amatørmusikeren': ('amatørmusiker',),
'amatørmusikere': ('amatørmusiker',),
'amatørmusikerne': ('amatørmusiker',),
'amatørmusikk': ('amatørmusikk',),
'amatørmusikken': ('amatørmusikk',),
'amatørmusikker': ('amatørmusikk',),
'amatørmusikkene': ('amatørmusikk',),
'amatørrevy': ('amatørrevy',),
'amatørrevyen': ('amatørrevy',),
'amatørrevyer': ('amatørrevy',),
'amatørrevyene': ('amatørrevy',),
'amatørritt': ('amatørritt',),
'amatørrittet': ('amatørritt',),
'amatørritt': ('amatørritt',),
'amatørritta': ('amatørritt',),
'amatørrittene': ('amatørritt',),
'amatørskap': ('amatørskap',),
'amatørskapet': ('amatørskap',),
'amatørskap': ('amatørskap',),
'amatørskapa': ('amatørskap',),
'amatørskapene': ('amatørskap',),
'amatørskuespill': ('amatørskuespill',),
'amatørskuespillet': ('amatørskuespill',),
'amatørskuespill': ('amatørskuespill',),
'amatørskuespilla': ('amatørskuespill',),
'amatørskuespillene': ('amatørskuespill',),
'amatørsykling': ('amatørsykling',),
'amatørsyklingen': ('amatørsykling',),
'amatørsyklinga': ('amatørsykling',),
'amatørsyklinger': ('amatørsykling',),
'amatørsyklingene': ('amatørsykling',),
'amatørvirksomhet': ('amatørvirksomhet',),
'amatørvirksomheten': ('amatørvirksomhet',),
'amatørvirksomheta': ('amatørvirksomhet',),
'amatørvirksomheter': ('amatørvirksomhet',),
'amatørvirksomhetene': ('amatørvirksomhet',),
'Amazonas': ('Amazonas',),
'ambassadørbolig': ('ambassadørbolig',),
'ambassadørboligen': ('ambassadørbolig',),
'ambassadørboliger': ('ambassadørbolig',),
'ambassadørboligene': ('ambassadørbolig',),
'ambassadeanlegg': ('ambassadeanlegg',),
'ambassadeanlegget': ('ambassadeanlegg',),
'ambassadeanlegg': ('ambassadeanlegg',),
'ambassadeanlegga': ('ambassadeanlegg',),
'ambassadeanleggene': ('ambassadeanlegg',),
'ambassadebesøk': ('ambassadebesøk',),
'ambassadebesøket': ('ambassadebesøk',),
'ambassadebesøk': ('ambassadebesøk',),
'ambassadebesøka': ('ambassadebesøk',),
'ambassadebesøkene': ('ambassadebesøk',),
'ambassadebygning': ('ambassadebygning',),
'ambassadebygningen': ('ambassadebygning',),
'ambassadebygninga': ('ambassadebygning',),
'ambassadebygninger': ('ambassadebygning',),
'ambassadebygningene': ('ambassadebygning',),
'ambassadeflyktning': ('ambassadeflyktning',),
'ambassadeflyktningen': ('ambassadeflyktning',),
'ambassadeflyktninger': ('ambassadeflyktning',),
'ambassadeflyktningene': ('ambassadeflyktning',),
'ambassadefunksjonær': ('ambassadefunksjonær',),
'ambassadefunksjonæren': ('ambassadefunksjonær',),
'ambassadefunksjonærer': ('ambassadefunksjonær',),
'ambassadefunksjonærene': ('ambassadefunksjonær',),
'ambassadeområde': ('ambassadeområde',),
'ambassadeområdet': ('ambassadeområde',),
'ambassadeområder': ('ambassadeområde',),
'ambassadeområda': ('ambassadeområde',),
'ambassadeområdene': ('ambassadeområde',),
'ambassadesekretær': ('ambassadesekretær',),
'ambassadesekretæren': ('ambassadesekretær',),
'ambassadesekretærer': ('ambassadesekretær',),
'ambassadesekretærene': ('ambassadesekretær',),
'ambassadestab': ('ambassadestab',),
'ambassadestaben': ('ambassadestab',),
'ambassadestaber': ('ambassadestab',),
'ambassadestabene': ('ambassadestab',),
'ambassadestrøk': ('ambassadestrøk',),
'ambassadestrøket': ('ambassadestrøk',),
'ambassadestrøk': ('ambassadestrøk',),
'ambassadestrøka': ('ambassadestrøk',),
'ambassadestrøkene': ('ambassadestrøk',),
'ambisjonsnivå': ('ambisjonsnivå',),
'ambisjonsnivået': ('ambisjonsnivå',),
'ambisjonsnivå': ('ambisjonsnivå',),
'ambisjonsnivåer': ('ambisjonsnivå',),
'ambisjonsnivå': ('ambisjonsnivå',),
'ambisjonsnivåer': ('ambisjonsnivå',),
'ambisjonsnivåa': ('ambisjonsnivå',),
'ambisjonsnivåene': ('ambisjonsnivå',),
'ambulanseberedskap': ('ambulanseberedskap',),
'ambulanseberedskapen': ('ambulanseberedskap',),
'ambulanseberedskapet': ('ambulanseberedskap',),
'ambulanseberedskaper': ('ambulanseberedskap',),
'ambulanseberedskap': ('ambulanseberedskap',),
'ambulanseberedskapene': ('ambulanseberedskap',),
'ambulanseberedskapa': ('ambulanseberedskap',),
'ambulanseberedskapene': ('ambulanseberedskap',),
'ambulansebåt': ('ambulansebåt',),
'ambulansebåten': ('ambulansebåt',),
'ambulansebåter': ('ambulansebåt',),
'ambulansebåtene': ('ambulansebåt',),
'ambulansefører': ('ambulansefører',),
'ambulanseføreren': ('ambulansefører',),
'ambulanseførere': ('ambulansefører',),
'ambulanseførerne': ('ambulansefører',),
'ambulansehelikopter': ('ambulansehelikopter',),
'ambulansehelikopteret': ('ambulansehelikopter',),
'ambulansehelikoptret': ('ambulansehelikopter',),
'ambulansehelikopter': ('ambulansehelikopter',),
'ambulansehelikoptre': ('ambulansehelikopter',),
'ambulansehelikoptra': ('ambulansehelikopter',),
'ambulansehelikoptrene': ('ambulansehelikopter',),
'ambulansehelikoptra': ('ambulansehelikopter',),
'ambulansehelikoptrene': ('ambulansehelikopter',),
'ambulansekjøring': ('ambulansekjøring',),
'ambulansekjøringen': ('ambulansekjøring',),
'ambulansekjøringa': ('ambulansekjøring',),
'ambulansekjøringer': ('ambulansekjøring',),
'ambulansekjøringene': ('ambulansekjøring',),
'ambulansemannskap': ('ambulansemannskap',),
'ambulansemannskapet': ('ambulansemannskap',),
'ambulansemannskap': ('ambulansemannskap',),
'ambulansemannskaper': ('ambulansemannskap',),
'ambulansemannskap': ('ambulansemannskap',),
'ambulansemannskaper': ('ambulansemannskap',),
'ambulansemannskapa': ('ambulansemannskap',),
'ambulansemannskapene': ('ambulansemannskap',),
'ambulanseoppdrag': ('ambulanseoppdrag',),
'ambulanseoppdraget': ('ambulanseoppdrag',),
'ambulanseoppdrag': ('ambulanseoppdrag',),
'ambulanseoppdraga': ('ambulanseoppdrag',),
'ambulanseoppdragene': ('ambulanseoppdrag',),
'ambulansesjåfør': ('ambulansesjåfør',),
'ambulansesjåføren': ('ambulansesjåfør',),
'ambulansesjåfører': ('ambulansesjåfør',),
'ambulansesjåførene': ('ambulansesjåfør',),
'ambulansetjeneste': ('ambulansetjeneste',),
'ambulansetjenesten': ('ambulansetjeneste',),
'ambulansetjenester': ('ambulansetjeneste',),
'ambulansetjenestene': ('ambulansetjeneste',),
'ambulansetransport': ('ambulansetransport',),
'ambulansetransporten': ('ambulansetransport',),
'ambulansetransporter': ('ambulansetransport',),
'ambulansetransportene': ('ambulansetransport',),
'ambulansevogn': ('ambulansevogn',),
'ambulansevognen': ('ambulansevogn',),
'ambulansevogna': ('ambulansevogn',),
'ambulansevogner': ('ambulansevogn',),
'ambulansevognene': ('ambulansevogn',),
'ambulering': ('ambulering',),
'ambuleringen': ('ambulering',),
'ambuleringa': ('ambulering',),
'ambuleringer': ('ambulering',),
'ambuleringene': ('ambulering',),
'Amdal': ('Amdal',),
'Amerika': ('Amerika',),
'amerikabillett': ('amerikabillett',),
'amerikabilletten': ('amerikabillett',),
'amerikabilletter': ('amerikabillett',),
'amerikabillettene': ('amerikabillett',),
'amerikanerinne': ('amerikanerinne',),
'amerikanerinnen': ('amerikanerinne',),
'amerikanerinna': ('amerikanerinne',),
'amerikanerinner': ('amerikanerinne',),
'amerikanerinnene': ('amerikanerinne',),
'amerikanisering': ('amerikanisering',),
'amerikaniseringen': ('amerikanisering',),
'amerikaniseringa': ('amerikanisering',),
'amerikaniseringer': ('amerikanisering',),
'amerikaniseringene': ('amerikanisering',),
'amerikareise': ('amerikareise',),
'amerikareisen': ('amerikareise',),
'amerikareisa': ('amerikareise',),
'amerikareiser': ('amerikareise',),
'amerikareisene': ('amerikareise',),
'amerikatur': ('amerikatur',),
'amerikaturen': ('amerikatur',),
'amerikaturer': ('amerikatur',),
'amerikaturene': ('amerikatur',),
'amfibiefartøy': ('amfibiefartøy',),
'amfibiefartøyet': ('amfibiefartøy',),
'amfibiefartøy': ('amfibiefartøy',),
'amfibiefartøyer': ('amfibiefartøy',),
'amfibiefartøy': ('amfibiefartøy',),
'amfibiefartøyer': ('amfibiefartøy',),
'amfibiefartøya': ('amfibiefartøy',),
'amfibiefartøyene': ('amfibiefartøy',),
'amfibienatur': ('amfibienatur',),
'amfibienaturen': ('amfibienatur',),
'amfibienaturer': ('amfibienatur',),
'amfibienaturene': ('amfibienatur',),
'amfibiestyrke': ('amfibiestyrke',),
'amfibiestyrken': ('amfibiestyrke',),
'amfibiestyrker': ('amfibiestyrke',),
'amfibiestyrkene': ('amfibiestyrke',),
'amfibievogn': ('amfibievogn',),
'amfibievognen': ('amfibievogn',),
'amfibievogna': ('amfibievogn',),
'amfibievogner': ('amfibievogn',),
'amfibievognene': ('amfibievogn',),
'amfiscene': ('amfiscene',),
'amfiscenen': ('amfiscene',),
'amfiscener': ('amfiscene',),
'amfiscenene': ('amfiscene',),
'Amiens': ('Amiens',),
'aminosyremønster': ('aminosyremønster',),
'aminosyremønsteret': ('aminosyremønster',),
'aminosyremønstret': ('aminosyremønster',),
'aminosyremønster': ('aminosyremønster',),
'aminosyremønstre': ('aminosyremønster',),
'aminosyremønstra': ('aminosyremønster',),
'aminosyremønstrene': ('aminosyremønster',),
'aminosyremønstra': ('aminosyremønster',),
'aminosyremønstrene': ('aminosyremønster',),
'Amman': ('Amman',),
'ammeproblem': ('ammeproblem',),
'ammeproblemet': ('ammeproblem',),
'ammeproblem': ('ammeproblem',),
'ammeproblemer': ('ammeproblem',),
'ammeproblem': ('ammeproblem',),
'ammeproblemer': ('ammeproblem',),
'ammeproblema': ('ammeproblem',),
'ammeproblemene': ('ammeproblem',),
'ammerutine': ('ammerutine',),
'ammerutinen': ('ammerutine',),
'ammerutiner': ('ammerutine',),
'ammerutinene': ('ammerutine',),
'amming': ('amming',),
'ammingen': ('amming',),
'amminga': ('amming',),
'amminger': ('amming',),
'ammingene': ('amming',),
'ammoniakkproduksjon': ('ammoniakkproduksjon',),
'ammoniakkproduksjonen': ('ammoniakkproduksjon',),
'ammoniakkproduksjoner': ('ammoniakkproduksjon',),
'ammoniakkproduksjonene': ('ammoniakkproduksjon',),
'ammunisjonssalg': ('ammunisjonssalg',),
'ammunisjonssalget': ('ammunisjonssalg',),
'ammunisjonssalg': ('ammunisjonssalg',),
'ammunisjonssalga': ('ammunisjonssalg',),
'ammunisjonssalgene': ('ammunisjonssalg',),
'amnestilov': ('amnestilov',),
'amnestiloven': ('amnestilov',),
'amnestilover': ('amnestilov',),
'amnestilovene': ('amnestilov',),
'Amnesty': ('Amnesty',),
'Amnesty-avdeling': ('Amnesty-avdeling',),
'Amnesty-avdelingen': ('Amnesty-avdeling',),
'Amnesty-avdelinga': ('Amnesty-avdeling',),
'Amnesty-avdelinger': ('Amnesty-avdeling',),
'Amnesty-avdelingene': ('Amnesty-avdeling',),
'Amnesty-rapport': ('Amnesty-rapport',),
'Amnesty-rapporten': ('Amnesty-rapport',),
'Amnesty-rapporter': ('Amnesty-rapport',),
'Amnesty-rapportene': ('Amnesty-rapport',),
'AMO': ('AMO',),
'AMO-kurs': ('AMO-kurs',),
'AMO-kurset': ('AMO-kurs',),
'AMO-kurs': ('AMO-kurs',),
'AMO-kurser': ('AMO-kurs',),
'AMO-kurs': ('AMO-kurs',),
'AMO-kurser': ('AMO-kurs',),
'AMO-kursa': ('AMO-kurs',),
'AMO-kursene': ('AMO-kurs',),
'Amor': ('Amor',),
'amoralskhet': ('amoralskhet',),
'amoralskheten': ('amoralskhet',),
'amoralskheta': ('amoralskhet',),
'amoralskheter': ('amoralskhet',),
'amoralskhetene': ('amoralskhet',),
'amortering': ('amortering',),
'amorteringen': ('amortering',),
'amorteringa': ('amortering',),
'amorteringer': ('amortering',),
'amorteringene': ('amortering',),
'amperetime': ('amperetime',),
'amperetimen': ('amperetime',),
'amperetimer': ('amperetime',),
'amperetimene': ('amperetime',),
'amperhet': ('amperhet',),
'amperheten': ('amperhet',),
'amperheta': ('amperhet',),
'amperheter': ('amperhet',),
'amperhetene': ('amperhet',),
'Amsterdam': ('Amsterdam',),
'amtsfullmektig': ('amtsfullmektig',),
'amtsfullmektigen': ('amtsfullmektig',),
'amtsfullmektiger': ('amtsfullmektig',),
'amtsfullmektigene': ('amtsfullmektig',),
'amtsting': ('amtsting',),
'amtstinget': ('amtsting',),
'amtsting': ('amtsting',),
'amtstinga': ('amtsting',),
'amtstingene': ('amtsting',),
'amtsutvalg': ('amtsutvalg',),
'amtsutvalget': ('amtsutvalg',),
'amtsutvalg': ('amtsutvalg',),
'amtsutvalga': ('amtsutvalg',),
'amtsutvalgene': ('amtsutvalg',),
'Amund': ('Amund',),
'Amundsen': ('Amundsen',),
'Amundson': ('Amundson',),
'Amundssen': ('Amundssen',),
'Amundsson': ('Amundsson',),
'anafori': ('anafori',),
'anaforien': ('anafori',),
'anaforier': ('anafori',),
'anaforiene': ('anafori',),
'analysearbeid': ('analysearbeid',),
'analysearbeidet': ('analysearbeid',),
'analysearbeid': ('analysearbeid',),
'analysearbeider': ('analysearbeid',),
'analysearbeid': ('analysearbeid',),
'analysearbeider': ('analysearbeid',),
'analysearbeida': ('analysearbeid',),
'analysearbeidene': ('analysearbeid',),
'analysebehov': ('analysebehov',),
'analysebehovet': ('analysebehov',),
'analysebehov': ('analysebehov',),
'analysebehova': ('analysebehov',),
'analysebehovene': ('analysebehov',),
'analysedata': ('analysedata',),
'analysedataen': ('analysedata',),
'analysedataet': ('analysedata',),
'analysedata': ('analysedata',),
'analysedataene': ('analysedata',),
'analysedel': ('analysedel',),
'analysedelen': ('analysedel',),
'analysedeler': ('analysedel',),
'analysedelene': ('analysedel',),
'analysekostnad': ('analysekostnad',),
'analysekostnaden': ('analysekostnad',),
'analysekostnader': ('analysekostnad',),
'analysekostnadene': ('analysekostnad',),
'analysemetode': ('analysemetode',),
'analysemetoden': ('analysemetode',),
'analysemetoder': ('analysemetode',),
'analysemetodene': ('analysemetode',),
'analysemåte': ('analysemåte',),
'analysemåten': ('analysemåte',),
'analysemåter': ('analysemåte',),
'analysemåtene': ('analysemåte',),
'analyseoppdrag': ('analyseoppdrag',),
'analyseoppdraget': ('analyseoppdrag',),
'analyseoppdrag': ('analyseoppdrag',),
'analyseoppdraga': ('analyseoppdrag',),
'analyseoppdragene': ('analyseoppdrag',),
'analyseperiode': ('analyseperiode',),
'analyseperioden': ('analyseperiode',),
'analyseperioder': ('analyseperiode',),
'analyseperiodene': ('analyseperiode',),
'analyseproblem': ('analyseproblem',),
'analyseproblemet': ('analyseproblem',),
'analyseproblem': ('analyseproblem',),
'analyseproblemer': ('analyseproblem',),
'analyseproblem': ('analyseproblem',),
'analyseproblemer': ('analyseproblem',),
'analyseproblema': ('analyseproblem',),
'analyseproblemene': ('analyseproblem',),
'analyseprosedyre': ('analyseprosedyre',),
'analyseprosedyren': ('analyseprosedyre',),
'analyseprosedyrer': ('analyseprosedyre',),
'analyseprosedyrene': ('analyseprosedyre',),
'analyseresultat': ('analyseresultat',),
'analyseresultatet': ('analyseresultat',),
'analyseresultat': ('analyseresultat',),
'analyseresultater': ('analyseresultat',),
'analyseresultat': ('analyseresultat',),
'analyseresultater': ('analyseresultat',),
'analyseresultata': ('analyseresultat',),
'analyseresultatene': ('analyseresultat',),
'analysering': ('analysering',),
'analyseringen': ('analysering',),
'analyseringa': ('analysering',),
'analyseringer': ('analysering',),
'analyseringene': ('analysering',),
'analysetakst': ('analysetakst',),
'analysetaksten': ('analysetakst',),
'analysetakster': ('analysetakst',),
'analysetakstene': ('analysetakst',),
'analyseteknikk': ('analyseteknikk',),
'analyseteknikken': ('analyseteknikk',),
'analyseteknikker': ('analyseteknikk',),
'analyseteknikkene': ('analyseteknikk',),
'analyseutstyr': ('analyseutstyr',),
'analyseutstyret': ('analyseutstyr',),
'analyseutstyr': ('analyseutstyr',),
'analyseutstyra': ('analyseutstyr',),
'analyseutstyrene': ('analyseutstyr',),
'analyseutvalg': ('analyseutvalg',),
'analyseutvalget': ('analyseutvalg',),
'analyseutvalg': ('analyseutvalg',),
'analyseutvalga': ('analyseutvalg',),
'analyseutvalgene': ('analyseutvalg',),
'analyseverdi': ('analyseverdi',),
'analyseverdien': ('analyseverdi',),
'analyseverdier': ('analyseverdi',),
'analyseverdiene': ('analyseverdi',),
'analyseverktøy': ('analyseverktøy',),
'analyseverktøyet': ('analyseverktøy',),
'analyseverktøy': ('analyseverktøy',),
'analyseverktøyer': ('analyseverktøy',),
'analyseverktøy': ('analyseverktøy',),
'analyseverktøyer': ('analyseverktøy',),
'analyseverktøya': ('analyseverktøy',),
'analyseverktøyene': ('analyseverktøy',),
'analytt': ('analytt',),
'analytten': ('analytt',),
'analytter': ('analytt',),
'analyttene': ('analytt',),
'ananasboks': ('ananasboks',),
'ananasboksen': ('ananasboks',),
'ananasbokser': ('ananasboks',),
'ananasboksene': ('ananasboks',),
'ananasjuice': ('ananasjuice',),
'ananasjuicen': ('ananasjuice',),
'ananasjuicer': ('ananasjuice',),
'ananasjuicene': ('ananasjuice',),
'anarkistgruppe': ('anarkistgruppe',),
'anarkistgruppen': ('anarkistgruppe',),
'anarkistgruppa': ('anarkistgruppe',),
'anarkistgrupper': ('anarkistgruppe',),
'anarkistgruppene': ('anarkistgruppe',),
'Anatolia': ('Anatolia',),
'anatomibok': ('anatomibok',),
'anatomiboken': ('anatomibok',),
'anatomiboka': ('anatomibok',),
'anatomibøker': ('anatomibok',),
'anatomibøkene': ('anatomibok',),
'anatomisal': ('anatomisal',),
'anatomisalen': ('anatomisal',),
'anatomisaler': ('anatomisal',),
'anatomisalene': ('anatomisal',),
'anatomistudium': ('anatomistudium',),
'anatomistudiet': ('anatomistudium',),
'anatomistudier': ('anatomistudium',),
'anatomistudia': ('anatomistudium',),
'anatomistudiene': ('anatomistudium',),
'anbefalelse': ('anbefalelse',),
'anbefalelsen': ('anbefalelse',),
'anbefalelser': ('anbefalelse',),
'anbefalelsene': ('anbefalelse',),
'anbefalingsliste': ('anbefalingsliste',),
'anbefalingslisten': ('anbefalingsliste',),
'anbefalingslista': ('anbefalingsliste',),
'anbefalingslister': ('anbefalingsliste',),
'anbefalingslistene': ('anbefalingsliste',),
'anbringing': ('anbringing',),
'anbringingen': ('anbringing',),
'anbringinga': ('anbringing',),
'anbringinger': ('anbringing',),
'anbringingene': ('anbringing',),
'anbudsaktivitet': ('anbudsaktivitet',),
'anbudsaktiviteten': ('anbudsaktivitet',),
'anbudsaktiviteter': ('anbudsaktivitet',),
'anbudsaktivitetene': ('anbudsaktivitet',),
'anbudsbefaring': ('anbudsbefaring',),
'anbudsbefaringen': ('anbudsbefaring',),
'anbudsbefaringa': ('anbudsbefaring',),
'anbudsbefaringer': ('anbudsbefaring',),
'anbudsbefaringene': ('anbudsbefaring',),
'anbudsbestemmelse': ('anbudsbestemmelse',),
'anbudsbestemmelsen': ('anbudsbestemmelse',),
'anbudsbestemmelser': ('anbudsbestemmelse',),
'anbudsbestemmelsene': ('anbudsbestemmelse',),
'anbudsbrev': ('anbudsbrev',),
'anbudsbrevet': ('anbudsbrev',),
'anbudsbrev': ('anbudsbrev',),
'anbudsbrever': ('anbudsbrev',),
'anbudsbrev': ('anbudsbrev',),
'anbudsbrever': ('anbudsbrev',),
'anbudsbreva': ('anbudsbrev',),
'anbudsbrevene': ('anbudsbrev',),
'anbudsdokument': ('anbudsdokument',),
'anbudsdokumentet': ('anbudsdokument',),
'anbudsdokument': ('anbudsdokument',),
'anbudsdokumenter': ('anbudsdokument',),
'anbudsdokument': ('anbudsdokument',),
'anbudsdokumenter': ('anbudsdokument',),
'anbudsdokumenta': ('anbudsdokument',),
'anbudsdokumentene': ('anbudsdokument',),
'anbudsgrunnlag': ('anbudsgrunnlag',),
'anbudsgrunnlaget': ('anbudsgrunnlag',),
'anbudsgrunnlag': ('anbudsgrunnlag',),
'anbudsgrunnlaga': ('anbudsgrunnlag',),
'anbudsgrunnlagene': ('anbudsgrunnlag',),
'anbudsinnhenting': ('anbudsinnhenting',),
'anbudsinnhentingen': ('anbudsinnhenting',),
'anbudsinnhentinga': ('anbudsinnhenting',),
'anbudsinnhentinger': ('anbudsinnhenting',),
'anbudsinnhentingene': ('anbudsinnhenting',),
'anbudsåpning': ('anbudsåpning',),
'anbudsåpningen': ('anbudsåpning',),
'anbudsåpninga': ('anbudsåpning',),
'anbudsåpninger': ('anbudsåpning',),
'anbudsåpningene': ('anbudsåpning',),
'anbudskonferanse': ('anbudskonferanse',),
'anbudskonferansen': ('anbudskonferanse',),
'anbudskonferanser': ('anbudskonferanse',),
'anbudskonferansene': ('anbudskonferanse',),
'anbudskonkurranse': ('anbudskonkurranse',),
'anbudskonkurransen': ('anbudskonkurranse',),
'anbudskonkurranser': ('anbudskonkurranse',),
'anbudskonkurransene': ('anbudskonkurranse',),
'anbudsløp': ('anbudsløp',),
'anbudsløpet': ('anbudsløp',),
'anbudsløp': ('anbudsløp',),
'anbudsløpa': ('anbudsløp',),
'anbudsløpene': ('anbudsløp',),
'anbudsmateriell': ('anbudsmateriell',),
'anbudsmateriellet': ('anbudsmateriell',),
'anbudsmateriell': ('anbudsmateriell',),
'anbudsmateriella': ('anbudsmateriell',),
'anbudsmateriellene': ('anbudsmateriell',),
'anbudsordning': ('anbudsordning',),
'anbudsordningen': ('anbudsordning',),
'anbudsordninga': ('anbudsordning',),
'anbudsordninger': ('anbudsordning',),
'anbudsordningene': ('anbudsordning',),
'anbudspraksis': ('anbudspraksis',),
'anbudspraksisen': ('anbudspraksis',),
'anbudspraksiser': ('anbudspraksis',),
'anbudspraksisene': ('anbudspraksis',),
'anbudsprinsipp': ('anbudsprinsipp',),
'anbudsprinsippet': ('anbudsprinsipp',),
'anbudsprinsipp': ('anbudsprinsipp',),
'anbudsprinsipper': ('anbudsprinsipp',),
'anbudsprinsipp': ('anbudsprinsipp',),
'anbudsprinsipper': ('anbudsprinsipp',),
'anbudsprinsippa': ('anbudsprinsipp',),
'anbudsprinsippene': ('anbudsprinsipp',),
'anbudsprosedyre': ('anbudsprosedyre',),
'anbudsprosedyren': ('anbudsprosedyre',),
'anbudsprosedyrer': ('anbudsprosedyre',),
'anbudsprosedyrene': ('anbudsprosedyre',),
'anbudsregel': ('anbudsregel',),
'anbudsregelen': ('anbudsregel',),
'anbudsregler': ('anbudsregel',),
'anbudsreglene': ('anbudsregel',),
'anbudsreglement': ('anbudsreglement',),
'anbudsreglementet': ('anbudsreglement',),
'anbudsreglement': ('anbudsreglement',),
'anbudsreglementer': ('anbudsreglement',),
'anbudsreglement': ('anbudsreglement',),
'anbudsreglementer': ('anbudsreglement',),
'anbudsreglementa': ('anbudsreglement',),
'anbudsreglementene': ('anbudsreglement',),
'anbudsregning': ('anbudsregning',),
'anbudsregningen': ('anbudsregning',),
'anbudsregninga': ('anbudsregning',),
'anbudsregninger': ('anbudsregning',),
'anbudsregningene': ('anbudsregning',),
'anbudsrunde': ('anbudsrunde',),
'anbudsrunden': ('anbudsrunde',),
'anbudsrunder': ('anbudsrunde',),
'anbudsrundene': ('anbudsrunde',),
'anbudsrutine': ('anbudsrutine',),
'anbudsrutinen': ('anbudsrutine',),
'anbudsrutiner': ('anbudsrutine',),
'anbudsrutinene': ('anbudsrutine',),
'anbudsskjema': ('anbudsskjema',),
'anbudsskjemaet': ('anbudsskjema',),
'anbudsskjema': ('anbudsskjema',),
'anbudsskjemaer': ('anbudsskjema',),
'anbudsskjemaene': ('anbudsskjema',),
'anbudssystem': ('anbudssystem',),
'anbudssystemet': ('anbudssystem',),
'anbudssystem': ('anbudssystem',),
'anbudssystemer': ('anbudssystem',),
'anbudssystem': ('anbudssystem',),
'anbudssystemer': ('anbudssystem',),
'anbudssystema': ('anbudssystem',),
'anbudssystemene': ('anbudssystem',),
'anbudstegning': ('anbudstegning',),
'anbudstegningen': ('anbudstegning',),
'anbudstegninga': ('anbudstegning',),
'anbudstegninger': ('anbudstegning',),
'anbudstegningene': ('anbudstegning',),
'ANC': ('ANC',),
'ANC-leder': ('ANC-leder',),
'ANC-lederen': ('ANC-leder',),
'ANC-ledere': ('ANC-leder',),
'ANC-lederne': ('ANC-leder',),
'ANC-medlem': ('ANC-medlem',),
'ANC-medlemmet': ('ANC-medlem',),
'ANC-medlemmer': ('ANC-medlem',),
'ANC-medlemma': ('ANC-medlem',),
'ANC-medlemmene': ('ANC-medlem',),
'ANC-representant': ('ANC-representant',),
'ANC-representanten': ('ANC-representant',),
'ANC-representanter': ('ANC-representant',),
'ANC-representantene': ('ANC-representant',),
'Anchorage': ('Anchorage',),
'andøving': ('andøving',),
'andøvingen': ('andøving',),
'andøvinga': ('andøving',),
'andøvinger': ('andøving',),
'andøvingene': ('andøving',),
'Andøy': ('Andøy',),
'Andøya': ('Andøya',),
'andaktsstoff': ('andaktsstoff',),
'andaktsstoffet': ('andaktsstoff',),
'andaktsstoff': ('andaktsstoff',),
'andaktsstoffer': ('andaktsstoff',),
'andaktsstoff': ('andaktsstoff',),
'andaktsstoffer': ('andaktsstoff',),
'andaktsstoffa': ('andaktsstoff',),
'andaktsstoffene': ('andaktsstoff',),
'Andalucia': ('Andalucia',),
'Andebu': ('Andebu',),
'andedun': ('andedun',),
'andedunen': ('andedun',),
'andedunet': ('andedun',),
'andeduna': ('andedun',),
'andedun': ('andedun',),
'andedunene': ('andedun',),
'andeduna': ('andedun',),
'andedunene': ('andedun',),
'andedunsdyne': ('andedunsdyne',),
'andedunsdynen': ('andedunsdyne',),
'andedunsdyna': ('andedunsdyne',),
'andedunsdyner': ('andedunsdyne',),
'andedunsdynene': ('andedunsdyne',),
'andeegg': ('andeegg',),
'andeegget': ('andeegg',),
'andeegg': ('andeegg',),
'andeegga': ('andeegg',),
'andeeggene': ('andeegg',),
'andefilet': ('andefilet',),
'andefileten': ('andefilet',),
'andefileter': ('andefilet',),
'andefiletene': ('andefilet',),
'andehagl': ('andehagl',),
'andehaglet': ('andehagl',),
'andehagl': ('andehagl',),
'andehagla': ('andehagl',),
'andehaglene': ('andehagl',),
'andehold': ('andehold',),
'andeholdet': ('andehold',),
'andehold': ('andehold',),
'andeholda': ('andehold',),
'andeholdene': ('andehold',),
'andejakt': ('andejakt',),
'andejakten': ('andejakt',),
'andejakta': ('andejakt',),
'andejakter': ('andejakt',),
'andejaktene': ('andejakt',),
'andejeger': ('andejeger',),
'andejegeren': ('andejeger',),
'andejegere': ('andejeger',),
'andejegerne': ('andejeger',),
'andekylling': ('andekylling',),
'andekyllingen': ('andekylling',),
'andekyllinger': ('andekylling',),
'andekyllingene': ('andekylling',),
'andelever': ('andelever',),
'andeleveren': ('andelever',),
'andelevra': ('andelever',),
'andelevere': ('andelever',),
'andelevrer': ('andelever',),
'andelevre': ('andelever',),
'andelevrer': ('andelever',),
'andelevre': ('andelever',),
'andeleverne': ('andelever',),
'andelevrene': ('andelever',),
'andelsbevis': ('andelsbevis',),
'andelsbeviset': ('andelsbevis',),
'andelsbevis': ('andelsbevis',),
'andelsbeviser': ('andelsbevis',),
'andelsbevis': ('andelsbevis',),
'andelsbeviser': ('andelsbevis',),
'andelsbevisa': ('andelsbevis',),
'andelsbevisene': ('andelsbevis',),
'andelsbolig': ('andelsbolig',),
'andelsboligen': ('andelsbolig',),
'andelsboliger': ('andelsbolig',),
'andelsboligene': ('andelsbolig',),
'andelsbrev': ('andelsbrev',),
'andelsbrevet': ('andelsbrev',),
'andelsbrev': ('andelsbrev',),
'andelsbrever': ('andelsbrev',),
'andelsbrev': ('andelsbrev',),
'andelsbrever': ('andelsbrev',),
'andelsbreva': ('andelsbrev',),
'andelsbrevene': ('andelsbrev',),
'andelseier': ('andelseier',),
'andelseieren': ('andelseier',),
'andelseiere': ('andelseier',),
'andelseierne': ('andelseier',),
'andelsgjeld': ('andelsgjeld',),
'andelsgjelden': ('andelsgjeld',),
'andelsgjelda': ('andelsgjeld',),
'andelsgjelder': ('andelsgjeld',),
'andelsgjeldene': ('andelsgjeld',),
'andelskapital': ('andelskapital',),
'andelskapitalen': ('andelskapital',),
'andelskapitaler': ('andelskapital',),
'andelskapitalene': ('andelskapital',),
'andelsleilighet': ('andelsleilighet',),
'andelsleiligheten': ('andelsleilighet',),
'andelsleiligheta': ('andelsleilighet',),
'andelsleiligheter': ('andelsleilighet',),
'andelsleilighetene': ('andelsleilighet',),
'andemor': ('andemor',),
'andemoren': ('andemor',),
'andemora': ('andemor',),
'andemødre': ('andemor',),
'andemødrer': ('andemor',),
'andemødre': ('andemor',),
'andemødrer': ('andemor',),
'andemødrene': ('andemor',),
'andenebb': ('andenebb',),
'andenebben': ('andenebb',),
'andenebbet': ('andenebb',),
'andenebb': ('andenebb',),
'andenebbene': ('andenebb',),
'andenebba': ('andenebb',),
'andenebbene': ('andenebb',),
'Anders': ('Anders',),
'Andersen': ('Andersen',),
'Anderson': ('Anderson',),
'Anderssen': ('Anderssen',),
'Andersson': ('Andersson',),
'Andesfjella': ('Andesfjella',),
'Andesfjellene': ('Andesfjellene',),
'andeskjell': ('andeskjell',),
'andeskjellen': ('andeskjell',),
'andeskjellet': ('andeskjell',),
'andeskjella': ('andeskjell',),
'andeskjell': ('andeskjell',),
'andeskjellene': ('andeskjell',),
'andeskjella': ('andeskjell',),
'andeskjellene': ('andeskjell',),
'andesteg': ('andesteg',),
'andesteget': ('andesteg',),
'andesteg': ('andesteg',),
'andestega': ('andesteg',),
'andestegene': ('andesteg',),
'andetak': ('andetak',),
'andetaket': ('andetak',),
'andetak': ('andetak',),
'andetaka': ('andetak',),
'andetakene': ('andetak',),
'Andorra': ('Andorra',),
'André': ('André',),
'Andre': ('Andre',),
'Andrea': ('Andrea',),
'Andreas': ('Andreas',),
'Andreasen': ('Andreasen',),
'Andreason': ('Andreason',),
'Andreassen': ('Andreassen',),
'Andreasson': ('Andreasson',),
'andredivisjon': ('andredivisjon',),
'andredivisjonen': ('andredivisjon',),
'andredivisjoner': ('andredivisjon',),
'andredivisjonene': ('andredivisjon',),
'andredivisjonslag': ('andredivisjonslag',),
'andredivisjonslaget': ('andredivisjonslag',),
'andredivisjonslag': ('andredivisjonslag',),
'andredivisjonslaga': ('andredivisjonslag',),
'andredivisjonslagene': ('andredivisjonslag',),
'andredivisjonsoppgjør': ('andredivisjonsoppgjør',),
'andredivisjonsoppgjøret': ('andredivisjonsoppgjør',),
'andredivisjonsoppgjør': ('andredivisjonsoppgjør',),
'andredivisjonsoppgjøra': ('andredivisjonsoppgjør',),
'andredivisjonsoppgjørene': ('andredivisjonsoppgjør',),
'andrefemmer': ('andrefemmer',),
'andrefemmeren': ('andrefemmer',),
'andrefemmere': ('andrefemmer',),
'andrefemmerne': ('andrefemmer',),
'andrekeeper': ('andrekeeper',),
'andrekeeperen': ('andrekeeper',),
'andrekeepere': ('andrekeeper',),
'andrekeeperne': ('andrekeeper',),
'andreklassing': ('andreklassing',),
'andreklassingen': ('andreklassing',),
'andreklassinger': ('andreklassing',),
'andreklassingene': ('andreklassing',),
'andrelag': ('andrelag',),
'andrelaget': ('andrelag',),
'andrelag': ('andrelag',),
'andrelaga': ('andrelag',),
'andrelagene': ('andrelag',),
'andrepremie': ('andrepremie',),
'andrepremien': ('andrepremie',),
'andrepremier': ('andrepremie',),
'andrepremiene': ('andrepremie',),
'andreprioritetslån': ('andreprioritetslån',),
'andreprioritetslånet': ('andreprioritetslån',),
'andreprioritetslån': ('andreprioritetslån',),
'andreprioritetslåna': ('andreprioritetslån',),
'andreprioritetslånene': ('andreprioritetslån',),
'andrepris': ('andrepris',),
'andreprisen': ('andrepris',),
'andrepriser': ('andrepris',),
'andreprisene': ('andrepris',),
'andrerunde': ('andrerunde',),
'andrerunden': ('andrerunde',),
'andrerunder': ('andrerunde',),
'andrerundene': ('andrerunde',),
'Andresen': ('Andresen',),
'andresett': ('andresett',),
'andresettet': ('andresett',),
'andresett': ('andresett',),
'andresetta': ('andresett',),
'andresettene': ('andresett',),
'Andreson': ('Andreson',),
'Andressen': ('Andressen',),
'Andresson': ('Andresson',),
'andreutgave': ('andreutgave',),
'andreutgaven': ('andreutgave',),
'andreutgava': ('andreutgave',),
'andreutgaver': ('andreutgave',),
'andreutgavene': ('andreutgave',),
'andrevalg': ('andrevalg',),
'andrevalget': ('andrevalg',),
'andrevalg': ('andrevalg',),
'andrevalga': ('andrevalg',),
'andrevalgene': ('andrevalg',),
'andunge': ('andunge',),
'andungen': ('andunge',),
'andunger': ('andunge',),
'andungene': ('andunge',),
'anduving': ('anduving',),
'anduvingen': ('anduving',),
'anduvinga': ('anduving',),
'anduvinger': ('anduving',),
'anduvingene': ('anduving',),
'anekdotesamling': ('anekdotesamling',),
'anekdotesamlingen': ('anekdotesamling',),
'anekdotesamlinga': ('anekdotesamling',),
'anekdotesamlinger': ('anekdotesamling',),
'anekdotesamlingene': ('anekdotesamling',),
'anerkjenning': ('anerkjenning',),
'anerkjenningen': ('anerkjenning',),
'anerkjenninga': ('anerkjenning',),
'anerkjenninger': ('anerkjenning',),
'anerkjenningene': ('anerkjenning',),
'anestesiavdeling': ('anestesiavdeling',),
'anestesiavdelingen': ('anestesiavdeling',),
'anestesiavdelinga': ('anestesiavdeling',),
'anestesiavdelinger': ('anestesiavdeling',),
'anestesiavdelingene': ('anestesiavdeling',),
'anestesigruppe': ('anestesigruppe',),
'anestesigruppen': ('anestesigruppe',),
'anestesigruppa': ('anestesigruppe',),
'anestesigrupper': ('anestesigruppe',),
'anestesigruppene': ('anestesigruppe',),
'anestesioverlege': ('anestesioverlege',),
'anestesioverlegen': ('anestesioverlege',),
'anestesioverleger': ('anestesioverlege',),
'anestesioverlegene': ('anestesioverlege',),
'anestesisjukepleier': ('anestesisjukepleier',),
'anestesisjukepleieren': ('anestesisjukepleier',),
'anestesisjukepleiere': ('anestesisjukepleier',),
'anestesisjukepleierne': ('anestesisjukepleier',),
'anestesisykepleier': ('anestesisykepleier',),
'anestesisykepleieren': ('anestesisykepleier',),
'anestesisykepleiere': ('anestesisykepleier',),
'anestesisykepleierne': ('anestesisykepleier',),
'anføring': ('anføring',),
'anføringen': ('anføring',),
'anføringa': ('anføring',),
'anføringer': ('anføring',),
'anføringene': ('anføring',),
'anfekting': ('anfekting',),
'anfektingen': ('anfekting',),
'anfektinga': ('anfekting',),
'anfektinger': ('anfekting',),
'anfektingene': ('anfekting',),
'Angeles': ('Angeles',),
'anging': ('anging',),
'angingen': ('anging',),
'anginga': ('anging',),
'anginger': ('anging',),
'angingene': ('anging',),
'angiverske': ('angiverske',),
'angiversken': ('angiverske',),
'angiverska': ('angiverske',),
'angiversker': ('angiverske',),
'angiverskene': ('angiverske',),
'angiving': ('angiving',),
'angivingen': ('angiving',),
'angivinga': ('angiving',),
'angivinger': ('angiving',),
'angivingene': ('angiving',),
'anglifisering': ('anglifisering',),
'anglifiseringen': ('anglifisering',),
'anglifiseringa': ('anglifisering',),
'anglifiseringer': ('anglifisering',),
'anglifiseringene': ('anglifisering',),
'angloamerikaner': ('angloamerikaner',),
'angloamerikaneren': ('angloamerikaner',),
'angloamerikanere': ('angloamerikaner',),
'angloamerikanerne': ('angloamerikaner',),
'anglofili': ('anglofili',),
'anglofilien': ('anglofili',),
'anglofilier': ('anglofili',),
'anglofiliene': ('anglofili',),
'Angola': ('Angola',),
'angorahår': ('angorahår',),
'angorahåret': ('angorahår',),
'angorahår': ('angorahår',),
'angorahåra': ('angorahår',),
'angorahårene': ('angorahår',),
'angrefristlov': ('angrefristlov',),
'angrefristloven': ('angrefristlov',),
'angrefristlover': ('angrefristlov',),
'angrefristlovene': ('angrefristlov',),
'angregiro': ('angregiro',),
'angregiroen': ('angregiro',),
'angregiroer': ('angregiro',),
'angregiroene': ('angregiro',),
'angreår': ('angreår',),
'angreåret': ('angreår',),
'angreår': ('angreår',),
'angreåra': ('angreår',),
'angreårene': ('angreår',),
'angrepsbølge': ('angrepsbølge',),
'angrepsbølgen': ('angrepsbølge',),
'angrepsbølga': ('angrepsbølge',),
'angrepsbølger': ('angrepsbølge',),
'angrepsbølgene': ('angrepsbølge',),
'angrepsfase': ('angrepsfase',),
'angrepsfasen': ('angrepsfase',),
'angrepsfaser': ('angrepsfase',),
'angrepsfasene': ('angrepsfase',),
'angrepsfly': ('angrepsfly',),
'angrepsflyet': ('angrepsfly',),
'angrepsfly': ('angrepsfly',),
'angrepsflya': ('angrepsfly',),
'angrepsflyene': ('angrepsfly',),
'angrepsformasjon': ('angrepsformasjon',),
'angrepsformasjonen': ('angrepsformasjon',),
'angrepsformasjoner': ('angrepsformasjon',),
'angrepsformasjonene': ('angrepsformasjon',),
'angrepsforsøk': ('angrepsforsøk',),
'angrepsforsøket': ('angrepsforsøk',),
'angrepsforsøk': ('angrepsforsøk',),
'angrepsforsøka': ('angrepsforsøk',),
'angrepsforsøkene': ('angrepsforsøk',),
'angrepsfotball': ('angrepsfotball',),
'angrepsfotballen': ('angrepsfotball',),
'angrepsfotballer': ('angrepsfotball',),
'angrepsfotballene': ('angrepsfotball',),
'angrepshelikopter': ('angrepshelikopter',),
'angrepshelikopteret': ('angrepshelikopter',),
'angrepshelikoptret': ('angrepshelikopter',),
'angrepshelikopter': ('angrepshelikopter',),
'angrepshelikoptre': ('angrepshelikopter',),
'angrepshelikoptra': ('angrepshelikopter',),
'angrepshelikoptrene': ('angrepshelikopter',),
'angrepshelikoptra': ('angrepshelikopter',),
'angrepshelikoptrene': ('angrepshelikopter',),
'angrepshumør': ('angrepshumør',),
'angrepshumøret': ('angrepshumør',),
'angrepshumør': ('angrepshumør',),
'angrepshumøra': ('angrepshumør',),
'angrepshumørene': ('angrepshumør',),
'angrepsiver': ('angrepsiver',),
'angrepsiveren': ('angrepsiver',),
'angrepsivere': ('angrepsiver',),
'angrepsiverne': ('angrepsiver',),
'angrepslyst': ('angrepslyst',),
'angrepslysten': ('angrepslyst',),
'angrepslysta': ('angrepslyst',),
'angrepslyster': ('angrepslyst',),
'angrepslystene': ('angrepslyst',),
'angrepsmetode': ('angrepsmetode',),
'angrepsmetoden': ('angrepsmetode',),
'angrepsmetoder': ('angrepsmetode',),
'angrepsmetodene': ('angrepsmetode',),
'angrepsrekke': ('angrepsrekke',),
'angrepsrekken': ('angrepsrekke',),
'angrepsrekka': ('angrepsrekke',),
'angrepsrekker': ('angrepsrekke',),
'angrepsrekkene': ('angrepsrekke',),
'angrepsspell': ('angrepsspell',),
'angrepsspellet': ('angrepsspell',),
'angrepsspell': ('angrepsspell',),
'angrepsspella': ('angrepsspell',),
'angrepsspellene': ('angrepsspell',),
'angrepsspill': ('angrepsspill',),
'angrepsspillet': ('angrepsspill',),
'angrepsspill': ('angrepsspill',),
'angrepsspilla': ('angrepsspill',),
'angrepsspillene': ('angrepsspill',),
'angrepsstyrke': ('angrepsstyrke',),
'angrepsstyrken': ('angrepsstyrke',),
'angrepsstyrker': ('angrepsstyrke',),
'angrepsstyrkene': ('angrepsstyrke',),
'angrepsvinkel': ('angrepsvinkel',),
'angrepsvinkelen': ('angrepsvinkel',),
'angrepsvinkler': ('angrepsvinkel',),
'angrepsvinklene': ('angrepsvinkel',),
'angrepsvåpen': ('angrepsvåpen',),
'angrepsvåpenet': ('angrepsvåpen',),
'angrepsvåpen': ('angrepsvåpen',),
'angrepsvåpna': ('angrepsvåpen',),
'angrepsvåpnene': ('angrepsvåpen',),
'angring': ('angring',),
'angringen': ('angring',),
'angringa': ('angring',),
'angringer': ('angring',),
'angringene': ('angring',),
'angstanfall': ('angstanfall',),
'angstanfallet': ('angstanfall',),
'angstanfall': ('angstanfall',),
'angstanfalla': ('angstanfall',),
'angstanfallene': ('angstanfall',),
'angsthysteri': ('angsthysteri',),
'angsthysteriet': ('angsthysteri',),
'angsthysteri': ('angsthysteri',),
'angsthysteria': ('angsthysteri',),
'angsthysteriene': ('angsthysteri',),
'angstkjensle': ('angstkjensle',),
'angstkjenslen': ('angstkjensle',),
'angstkjensla': ('angstkjensle',),
'angstkjensler': ('angstkjensle',),
'angstkjenslene': ('angstkjensle',),
'angstreaksjon': ('angstreaksjon',),
'angstreaksjonen': ('angstreaksjon',),
'angstreaksjoner': ('angstreaksjon',),
'angstreaksjonene': ('angstreaksjon',),
'anholding': ('anholding',),
'anholdingen': ('anholding',),
'anholdinga': ('anholding',),
'anholdinger': ('anholding',),
'anholdingene': ('anholding',),
'anilid': ('anilid',),
'anilidet': ('anilid',),
'anilid': ('anilid',),
'anilider': ('anilid',),
'anilid': ('anilid',),
'anilider': ('anilid',),
'anilida': ('anilid',),
'anilidene': ('anilid',),
'animering': ('animering',),
'animeringen': ('animering',),
'animeringa': ('animering',),
'animeringer': ('animering',),
'animeringene': ('animering',),
'Anita': ('Anita',),
'Ankara': ('Ankara',),
'ankelkul': ('ankelkul',),
'ankelkulen': ('ankelkul',),
'ankelkuler': ('ankelkul',),
'ankelkulene': ('ankelkul',),
'ankelskade': ('ankelskade',),
'ankelskaden': ('ankelskade',),
'ankelskader': ('ankelskade',),
'ankelskadene': ('ankelskade',),
'ankemulighet': ('ankemulighet',),
'ankemuligheten': ('ankemulighet',),
'ankemuligheta': ('ankemulighet',),
'ankemuligheter': ('ankemulighet',),
'ankemulighetene': ('ankemulighet',),
'ankemyndighet': ('ankemyndighet',),
'ankemyndigheten': ('ankemyndighet',),
'ankemyndigheta': ('ankemyndighet',),
'ankemyndigheter': ('ankemyndighet',),
'ankemyndighetene': ('ankemyndighet',),
'ankeprosess': ('ankeprosess',),
'ankeprosessen': ('ankeprosess',),
'ankeprosesser': ('ankeprosess',),
'ankeprosessene': ('ankeprosess',),
'ankeretappe': ('ankeretappe',),
'ankeretappen': ('ankeretappe',),
'ankeretapper': ('ankeretappe',),
'ankeretappene': ('ankeretappe',),
'ankerett': ('ankerett',),
'ankeretten': ('ankerett',),
'ankeretter': ('ankerett',),
'ankerettene': ('ankerett',),
'ankerjente': ('ankerjente',),
'ankerjenten': ('ankerjente',),
'ankerjenta': ('ankerjente',),
'ankerjenter': ('ankerjente',),
'ankerjentene': ('ankerjente',),
'Ankerløkken': ('Ankerløkken',),
'ankermutter': ('ankermutter',),
'ankermutteren': ('ankermutter',),
'ankermuttere': ('ankermutter',),
'ankermutrer': ('ankermutter',),
'ankermutre': ('ankermutter',),
'ankermutterne': ('ankermutter',),
'ankermutrene': ('ankermutter',),
'ankertau': ('ankertau',),
'ankertauet': ('ankertau',),
'ankertau': ('ankertau',),
'ankertauer': ('ankertau',),
'ankertau': ('ankertau',),
'ankertauer': ('ankertau',),
'ankertaua': ('ankertau',),
'ankertauene': ('ankertau',),
'anking': ('anking',),
'ankingen': ('anking',),
'ankinga': ('anking',),
'ankinger': ('anking',),
'ankingene': ('anking',),
'anklagebrev': ('anklagebrev',),
'anklagebrevet': ('anklagebrev',),
'anklagebrev': ('anklagebrev',),
'anklagebrever': ('anklagebrev',),
'anklagebrev': ('anklagebrev',),
'anklagebrever': ('anklagebrev',),
'anklagebreva': ('anklagebrev',),
'anklagebrevene': ('anklagebrev',),
'anklagelse': ('anklagelse',),
'anklagelsen': ('anklagelse',),
'anklagelser': ('anklagelse',),
'anklagelsene': ('anklagelse',),
'anklagemyndighet': ('anklagemyndighet',),
'anklagemyndigheten': ('anklagemyndighet',),
'anklagemyndigheta': ('anklagemyndighet',),
'anklagemyndigheter': ('anklagemyndighet',),
'anklagemyndighetene': ('anklagemyndighet',),
'anknytning': ('anknytning',),
'anknytningen': ('anknytning',),
'anknytninga': ('anknytning',),
'anknytninger': ('anknytning',),
'anknytningene': ('anknytning',),
'ankomming': ('ankomming',),
'ankommingen': ('ankomming',),
'ankomminga': ('ankomming',),
'ankomminger': ('ankomming',),
'ankommingene': ('ankomming',),
'ankomstdato': ('ankomstdato',),
'ankomstdatoen': ('ankomstdato',),
'ankomstdatoer': ('ankomstdato',),
'ankomstdatoene': ('ankomstdato',),
'ankringssted': ('ankringssted',),
'ankringsstedet': ('ankringssted',),
'ankringssteder': ('ankringssted',),
'ankringsstedene': ('ankringssted',),
'anløping': ('anløping',),
'anløpingen': ('anløping',),
'anløpinga': ('anløping',),
'anløpinger': ('anløping',),
'anløpingene': ('anløping',),
'anleggelse': ('anleggelse',),
'anleggelsen': ('anleggelse',),
'anleggelser': ('anleggelse',),
'anleggelsene': ('anleggelse',),
'anlegging': ('anlegging',),
'anleggingen': ('anlegging',),
'anlegginga': ('anlegging',),
'anlegginger': ('anlegging',),
'anleggingene': ('anlegging',),
'anleggsaktivitet': ('anleggsaktivitet',),
'anleggsaktiviteten': ('anleggsaktivitet',),
'anleggsaktiviteter': ('anleggsaktivitet',),
'anleggsaktivitetene': ('anleggsaktivitet',),
'anleggsbestyrer': ('anleggsbestyrer',),
'anleggsbestyreren': ('anleggsbestyrer',),
'anleggsbestyrere': ('anleggsbestyrer',),
'anleggsbestyrerne': ('anleggsbestyrer',),
'anleggsbevilgning': ('anleggsbevilgning',),
'anleggsbevilgningen': ('anleggsbevilgning',),
'anleggsbevilgninga': ('anleggsbevilgning',),
'anleggsbevilgninger': ('anleggsbevilgning',),
'anleggsbevilgningene': ('anleggsbevilgning',),
'anleggsbrakke': ('anleggsbrakke',),
'anleggsbrakken': ('anleggsbrakke',),
'anleggsbrakka': ('anleggsbrakke',),
'anleggsbrakker': ('anleggsbrakke',),
'anleggsbrakkene': ('anleggsbrakke',),
'anleggsbransje': ('anleggsbransje',),
'anleggsbransjen': ('anleggsbransje',),
'anleggsbransjer': ('anleggsbransje',),
'anleggsbransjene': ('anleggsbransje',),
'anleggsbudsjett': ('anleggsbudsjett',),
'anleggsbudsjettet': ('anleggsbudsjett',),
'anleggsbudsjett': ('anleggsbudsjett',),
'anleggsbudsjetter': ('anleggsbudsjett',),
'anleggsbudsjett': ('anleggsbudsjett',),
'anleggsbudsjetter': ('anleggsbudsjett',),
'anleggsbudsjetta': ('anleggsbudsjett',),
'anleggsbudsjettene': ('anleggsbudsjett',),
'anleggsfase': ('anleggsfase',),
'anleggsfasen': ('anleggsfase',),
'anleggsfaser': ('anleggsfase',),
'anleggsfasene': ('anleggsfase',),
'anleggsflate': ('anleggsflate',),
'anleggsflaten': ('anleggsflate',),
'anleggsflata': ('anleggsflate',),
'anleggsflater': ('anleggsflate',),
'anleggsflatene': ('anleggsflate',),
'anleggsfolk': ('anleggsfolk',),
'anleggsfolket': ('anleggsfolk',),
'anleggsfolk': ('anleggsfolk',),
'anleggsfolka': ('anleggsfolk',),
'anleggsfolkene': ('anleggsfolk',),
'anleggsformann': ('anleggsformann',),
'anleggsformannen': ('anleggsformann',),
'anleggsformenn': ('anleggsformann',),
'anleggsformennene': ('anleggsformann',),
'anleggsident': ('anleggsident',),
'anleggsidenten': ('anleggsident',),
'anleggsidenter': ('anleggsident',),
'anleggsidentene': ('anleggsident',),
'anleggskomite': ('anleggskomite',),
'anleggskomiteen': ('anleggskomite',),
'anleggskomiteer': ('anleggskomite',),
'anleggskomiteene': ('anleggskomite',),
'anleggskontroll': ('anleggskontroll',),
'anleggskontrollen': ('anleggskontroll',),
'anleggskontroller': ('anleggskontroll',),
'anleggskontrollene': ('anleggskontroll',),
'anleggsleder': ('anleggsleder',),
'anleggslederen': ('anleggsleder',),
'anleggsledere': ('anleggsleder',),
'anleggslederne': ('anleggsleder',),
'anleggsmarked': ('anleggsmarked',),
'anleggsmarkedet': ('anleggsmarked',),
'anleggsmarked': ('anleggsmarked',),
'anleggsmarkeder': ('anleggsmarked',),
'anleggsmarked': ('anleggsmarked',),
'anleggsmarkeder': ('anleggsmarked',),
'anleggsmarkeda': ('anleggsmarked',),
'anleggsmarkedene': ('anleggsmarked',),
'anleggsområde': ('anleggsområde',),
'anleggsområdet': ('anleggsområde',),
'anleggsområder': ('anleggsområde',),
'anleggsområda': ('anleggsområde',),
'anleggsområdene': ('anleggsområde',),
'anleggsperiode': ('anleggsperiode',),
'anleggsperioden': ('anleggsperiode',),
'anleggsperioder': ('anleggsperiode',),
'anleggsperiodene': ('anleggsperiode',),
'anleggsplan': ('anleggsplan',),
'anleggsplanen': ('anleggsplan',),
'anleggsplaner': ('anleggsplan',),
'anleggsplanene': ('anleggsplan',),
'anleggsplass': ('anleggsplass',),
'anleggsplassen': ('anleggsplass',),
'anleggsplasser': ('anleggsplass',),
'anleggsplassene': ('anleggsplass',),
'anleggsprosjekt': ('anleggsprosjekt',),
'anleggsprosjektet': ('anleggsprosjekt',),
'anleggsprosjekt': ('anleggsprosjekt',),
'anleggsprosjekter': ('anleggsprosjekt',),
'anleggsprosjekt': ('anleggsprosjekt',),
'anleggsprosjekter': ('anleggsprosjekt',),
'anleggsprosjekta': ('anleggsprosjekt',),
'anleggsprosjektene': ('anleggsprosjekt',),
'anleggsregister': ('anleggsregister',),
'anleggsregisteret': ('anleggsregister',),
'anleggsregistret': ('anleggsregister',),
'anleggsregister': ('anleggsregister',),
'anleggsregistre': ('anleggsregister',),
'anleggsregistra': ('anleggsregister',),
'anleggsregistrene': ('anleggsregister',),
'anleggsregistra': ('anleggsregister',),
'anleggsregistrene': ('anleggsregister',),
'anleggssektor': ('anleggssektor',),
'anleggssektoren': ('anleggssektor',),
'anleggssektorer': ('anleggssektor',),
'anleggssektorene': ('anleggssektor',),
'anleggsside': ('anleggsside',),
'anleggssiden': ('anleggsside',),
'anleggssida': ('anleggsside',),
'anleggssider': ('anleggsside',),
'anleggssidene': ('anleggsside',),
'anleggssituasjon': ('anleggssituasjon',),
'anleggssituasjonen': ('anleggssituasjon',),
'anleggssituasjoner': ('anleggssituasjon',),
'anleggssituasjonene': ('anleggssituasjon',),
'anleggsstøy': ('anleggsstøy',),
'anleggsstøyen': ('anleggsstøy',),
'anleggsstøyer': ('anleggsstøy',),
'anleggsstøyene': ('anleggsstøy',),
'anleggsstart': ('anleggsstart',),
'anleggsstarten': ('anleggsstart',),
'anleggsstarter': ('anleggsstart',),
'anleggsstartene': ('anleggsstart',),
'anleggsstatistikk': ('anleggsstatistikk',),
'anleggsstatistikken': ('anleggsstatistikk',),
'anleggsstatistikker': ('anleggsstatistikk',),
'anleggsstatistikkene': ('anleggsstatistikk',),
'anleggssted': ('anleggssted',),
'anleggsstedet': ('anleggssted',),
'anleggssteder': ('anleggssted',),
'anleggsstedene': ('anleggssted',),
'anleggstid': ('anleggstid',),
'anleggstiden': ('anleggstid',),
'anleggstida': ('anleggstid',),
'anleggstider': ('anleggstid',),
'anleggstidene': ('anleggstid',),
'anleggstrafikk': ('anleggstrafikk',),
'anleggstrafikken': ('anleggstrafikk',),
'anleggstrafikker': ('anleggstrafikk',),
'anleggstrafikkene': ('anleggstrafikk',),
'anleggsutgift': ('anleggsutgift',),
'anleggsutgiften': ('anleggsutgift',),
'anleggsutgifta': ('anleggsutgift',),
'anleggsutgifter': ('anleggsutgift',),
'anleggsutgiftene': ('anleggsutgift',),
'anleggsutstyr': ('anleggsutstyr',),
'anleggsutstyret': ('anleggsutstyr',),
'anleggsutstyr': ('anleggsutstyr',),
'anleggsutstyra': ('anleggsutstyr',),
'anleggsutstyrene': ('anleggsutstyr',),
'anleggsveg': ('anleggsveg',),
'anleggsvegen': ('anleggsveg',),
'anleggsveger': ('anleggsveg',),
'anleggsvegene': ('anleggsveg',),
'anleggsvei': ('anleggsvei',),
'anleggsveien': ('anleggsvei',),
'anleggsveier': ('anleggsvei',),
'anleggsveiene': ('anleggsvei',),
'anleggskomité': ('anleggskomité',),
'anleggskomitéen': ('anleggskomité',),
'anleggskomiteen': ('anleggskomité',),
'anleggskomitéer': ('anleggskomité',),
'anleggskomiteer': ('anleggskomité',),
'anleggskomitéene': ('anleggskomité',),
'anleggskomiteene': ('anleggskomité',),
'anmelding': ('anmelding',),
'anmeldingen': ('anmelding',),
'anmeldinga': ('anmelding',),
'anmeldinger': ('anmelding',),
'anmeldingene': ('anmelding',),
'anmerking': ('anmerking',),
'anmerkingen': ('anmerking',),
'anmerkinga': ('anmerking',),
'anmerkinger': ('anmerking',),
'anmerkingene': ('anmerking',),
'anmoding': ('anmoding',),
'anmodingen': ('anmoding',),
'anmodinga': ('anmoding',),
'anmodinger': ('anmoding',),
'anmodingene': ('anmoding',),
'Ann': ('Ann',),
'Anna': ('Anna',),
'annammelse': ('annammelse',),
'annammelsen': ('annammelse',),
'annammelser': ('annammelse',),
'annammelsene': ('annammelse',),
'annamming': ('annamming',),
'annammingen': ('annamming',),
'annamminga': ('annamming',),
'annamminger': ('annamming',),
'annammingene': ('annamming',),
'Anne': ('Anne',),
'annendagsmorgen': ('annendagsmorgen',),
'annendagsmorgenen': ('annendagsmorgen',),
'annendagsmorgener': ('annendagsmorgen',),
'annendagsmorgner': ('annendagsmorgen',),
'annendagsmorgenene': ('annendagsmorgen',),
'annendagsmorgnene': ('annendagsmorgen',),
'annendivisjon': ('annendivisjon',),
'annendivisjonen': ('annendivisjon',),
'annendivisjoner': ('annendivisjon',),
'annendivisjonene': ('annendivisjon',),
'annendivisjonsklubb': ('annendivisjonsklubb',),
'annendivisjonsklubben': ('annendivisjonsklubb',),
'annendivisjonsklubber': ('annendivisjonsklubb',),
'annendivisjonsklubbene': ('annendivisjonsklubb',),
'annendivisjonsoppgjør': ('annendivisjonsoppgjør',),
'annendivisjonsoppgjøret': ('annendivisjonsoppgjør',),
'annendivisjonsoppgjør': ('annendivisjonsoppgjør',),
'annendivisjonsoppgjøra': ('annendivisjonsoppgjør',),
'annendivisjonsoppgjørene': ('annendivisjonsoppgjør',),
'annenetappe': ('annenetappe',),
'annenetappen': ('annenetappe',),
'annenetapper': ('annenetappe',),
'annenetappene': ('annenetappe',),
'annenfemmer': ('annenfemmer',),
'annenfemmeren': ('annenfemmer',),
'annenfemmere': ('annenfemmer',),
'annenfemmerne': ('annenfemmer',),
'annenflyger': ('annenflyger',),
'annenflygeren': ('annenflyger',),
'annenflygere': ('annenflyger',),
'annenflygerne': ('annenflyger',),
'annenhandsverdi': ('annenhandsverdi',),
'annenhandsverdien': ('annenhandsverdi',),
'annenhandsverdier': ('annenhandsverdi',),
'annenhandsverdiene': ('annenhandsverdi',),
'annenhåndstonnasje': ('annenhåndstonnasje',),
'annenhåndstonnasjen': ('annenhåndstonnasje',),
'annenhåndstonnasjer': ('annenhåndstonnasje',),
'annenhåndstonnasjene': ('annenhåndstonnasje',),
'annenhåndsverdi': ('annenhåndsverdi',),
'annenhåndsverdien': ('annenhåndsverdi',),
'annenhåndsverdier': ('annenhåndsverdi',),
'annenhåndsverdiene': ('annenhåndsverdi',),
'annenkeeper': ('annenkeeper',),
'annenkeeperen': ('annenkeeper',),
'annenkeepere': ('annenkeeper',),
'annenkeeperne': ('annenkeeper',),
'annenklasse': ('annenklasse',),
'annenklassen': ('annenklasse',),
'annenklassa': ('annenklasse',),
'annenklasser': ('annenklasse',),
'annenklassene': ('annenklasse',),
'annenklassing': ('annenklassing',),
'annenklassingen': ('annenklassing',),
'annenklassinger': ('annenklassing',),
'annenklassingene': ('annenklassing',),
'annenlag': ('annenlag',),
'annenlaget': ('annenlag',),
'annenlag': ('annenlag',),
'annenlaga': ('annenlag',),
'annenlagene': ('annenlag',),
'annenmålvakt': ('annenmålvakt',),
'annenmålvakten': ('annenmålvakt',),
'annenmålvakta': ('annenmålvakt',),
'annenmålvakter': ('annenmålvakt',),
'annenmålvaktene': ('annenmålvakt',),
'annenomgang': ('annenomgang',),
'annenomgangen': ('annenomgang',),
'annenomganger': ('annenomgang',),
'annenomgangene': ('annenomgang',),
'annenpilot': ('annenpilot',),
'annenpiloten': ('annenpilot',),
'annenpiloter': ('annenpilot',),
'annenpilotene': ('annenpilot',),
'annenpremie': ('annenpremie',),
'annenpremien': ('annenpremie',),
'annenpremier': ('annenpremie',),
'annenpremiene': ('annenpremie',),
'annenprioritetslån': ('annenprioritetslån',),
'annenprioritetslånet': ('annenprioritetslån',),
'annenprioritetslån': ('annenprioritetslån',),
'annenprioritetslåna': ('annenprioritetslån',),
'annenprioritetslånene': ('annenprioritetslån',),
'annenpris': ('annenpris',),
'annenprisen': ('annenpris',),
'annenpriser': ('annenpris',),
'annenprisene': ('annenpris',),
'annenrunde': ('annenrunde',),
'annenrunden': ('annenrunde',),
'annenrunder': ('annenrunde',),
'annenrundene': ('annenrunde',),
'annensekretær': ('annensekretær',),
'annensekretæren': ('annensekretær',),
'annensekretærer': ('annensekretær',),
'annensekretærene': ('annensekretær',),
'annentrener': ('annentrener',),
'annentreneren': ('annentrener',),
'annentrenere': ('annentrener',),
'annentrenerne': ('annentrener',),
'annenutgave': ('annenutgave',),
'annenutgaven': ('annenutgave',),
'annenutgava': ('annenutgave',),
'annenutgaver': ('annenutgave',),
'annenutgavene': ('annenutgave',),
'annethopp': ('annethopp',),
'annethoppet': ('annethopp',),
'annethopp': ('annethopp',),
'annethoppa': ('annethopp',),
'annethoppene': ('annethopp',),
'annetlag': ('annetlag',),
'annetlaget': ('annetlag',),
'annetlag': ('annetlag',),
'annetlaga': ('annetlag',),
'annetlagene': ('annetlag',),
'annetspråk': ('annetspråk',),
'annetspråket': ('annetspråk',),
'annetspråk': ('annetspråk',),
'annetspråka': ('annetspråk',),
'annetspråkene': ('annetspråk',),
'annetvalg': ('annetvalg',),
'annetvalget': ('annetvalg',),
'annetvalg': ('annetvalg',),
'annetvalga': ('annetvalg',),
'annetvalgene': ('annetvalg',),
'annonseavdeling': ('annonseavdeling',),
'annonseavdelingen': ('annonseavdeling',),
'annonseavdelinga': ('annonseavdeling',),
'annonseavdelinger': ('annonseavdeling',),
'annonseavdelingene': ('annonseavdeling',),
'annonseavis': ('annonseavis',),
'annonseavisen': ('annonseavis',),
'annonseavisa': ('annonseavis',),
'annonseaviser': ('annonseavis',),
'annonseavisene': ('annonseavis',),
'annonseinntekt': ('annonseinntekt',),
'annonseinntekten': ('annonseinntekt',),
'annonseinntekta': ('annonseinntekt',),
'annonseinntekter': ('annonseinntekt',),
'annonseinntektene': ('annonseinntekt',),
'annonsemarked': ('annonsemarked',),
'annonsemarkedet': ('annonsemarked',),
'annonsemarked': ('annonsemarked',),
'annonsemarkeder': ('annonsemarked',),
'annonsemarked': ('annonsemarked',),
'annonsemarkeder': ('annonsemarked',),
'annonsemarkeda': ('annonsemarked',),
'annonsemarkedene': ('annonsemarked',),
'annonsemateriell': ('annonsemateriell',),
'annonsemateriellet': ('annonsemateriell',),
'annonsemateriell': ('annonsemateriell',),
'annonsemateriella': ('annonsemateriell',),
'annonsemateriellene': ('annonsemateriell',),
'annonsemengde': ('annonsemengde',),
'annonsemengden': ('annonsemengde',),
'annonsemengder': ('annonsemengde',),
'annonsemengdene': ('annonsemengde',),
'annonsering': ('annonsering',),
'annonseringen': ('annonsering',),
'annonseringa': ('annonsering',),
'annonseringer': ('annonsering',),
'annonseringene': ('annonsering',),
'annonsesalg': ('annonsesalg',),
'annonsesalget': ('annonsesalg',),
'annonsesalg': ('annonsesalg',),
'annonsesalga': ('annonsesalg',),
'annonsesalgene': ('annonsesalg',),
'annonseselger': ('annonseselger',),
'annonseselgeren': ('annonseselger',),
'annonseselgere': ('annonseselger',),
'annonseselgerne': ('annonseselger',),
'annonsesvikt': ('annonsesvikt',),
'annonsesvikten': ('annonsesvikt',),
'annonsesvikter': ('annonsesvikt',),
'annonsesviktene': ('annonsesvikt',),
'annonsetekst': ('annonsetekst',),
'annonseteksten': ('annonsetekst',),
'annonseteksta': ('annonsetekst',),
'annonsetekster': ('annonsetekst',),
'annonsetekstene': ('annonsetekst',),
'annotasjon': ('annotasjon',),
'annotasjonen': ('annotasjon',),
'annotasjoner': ('annotasjon',),
'annotasjonene': ('annotasjon',),
'annuitetsbeløp': ('annuitetsbeløp',),
'annuitetsbeløpet': ('annuitetsbeløp',),
'annuitetsbeløp': ('annuitetsbeløp',),
'annuitetsbeløpa': ('annuitetsbeløp',),
'annuitetsbeløpene': ('annuitetsbeløp',),
'annuitetsberegning': ('annuitetsberegning',),
'annuitetsberegningen': ('annuitetsberegning',),
'annuitetsberegninga': ('annuitetsberegning',),
'annuitetsberegninger': ('annuitetsberegning',),
'annuitetsberegningene': ('annuitetsberegning',),
'annuitetsperiode': ('annuitetsperiode',),
'annuitetsperioden': ('annuitetsperiode',),
'annuitetsperioder': ('annuitetsperiode',),
'annuitetsperiodene': ('annuitetsperiode',),
'annullasjon': ('annullasjon',),
'annullasjonen': ('annullasjon',),
'annullasjoner': ('annullasjon',),
'annullasjonene': ('annullasjon',),
'annullering': ('annullering',),
'annulleringen': ('annullering',),
'annulleringa': ('annullering',),
'annulleringer': ('annullering',),
'annulleringene': ('annullering',),
'anodisering': ('anodisering',),
'anodiseringen': ('anodisering',),
'anodiseringa': ('anodisering',),
'anodiseringer': ('anodisering',),
'anodiseringene': ('anodisering',),
'anonymisering': ('anonymisering',),
'anonymiseringen': ('anonymisering',),
'anonymiseringa': ('anonymisering',),
'anonymiseringer': ('anonymisering',),
'anonymiseringene': ('anonymisering',),
'anoreksipasient': ('anoreksipasient',),
'anoreksipasienten': ('anoreksipasient',),
'anoreksipasienter': ('anoreksipasient',),
'anoreksipasientene': ('anoreksipasient',),
'anpasning': ('anpasning',),
'anpasningen': ('anpasning',),
'anpasninga': ('anpasning',),
'anpasninger': ('anpasning',),
'anpasningene': ('anpasning',),
'anpassing': ('anpassing',),
'anpassingen': ('anpassing',),
'anpassinga': ('anpassing',),
'anpassinger': ('anpassing',),
'anpassingene': ('anpassing',),
'anretting': ('anretting',),
'anrettingen': ('anretting',),
'anrettinga': ('anretting',),
'anrettinger': ('anretting',),
'anrettingene': ('anretting',),
'anrikelse': ('anrikelse',),
'anrikelsen': ('anrikelse',),
'anrikelser': ('anrikelse',),
'anrikelsene': ('anrikelse',),
'anropelse': ('anropelse',),
'anropelsen': ('anropelse',),
'anropelser': ('anropelse',),
'anropelsene': ('anropelse',),
'anroping': ('anroping',),
'anropingen': ('anroping',),
'anropinga': ('anroping',),
'anropinger': ('anroping',),
'anropingene': ('anroping',),
'anropsbølge': ('anropsbølge',),
'anropsbølgen': ('anropsbølge',),
'anropsbølga': ('anropsbølge',),
'anropsbølger': ('anropsbølge',),
'anropsbølgene': ('anropsbølge',),
'anropsnummer': ('anropsnummer',),
'anropsnummeret': ('anropsnummer',),
'anropsnummer': ('anropsnummer',),
'anropsnumre': ('anropsnummer',),
'anropsnumra': ('anropsnummer',),
'anropsnumrene': ('anropsnummer',),
'anropsnumra': ('anropsnummer',),
'anropsnumrene': ('anropsnummer',),
'anropssignal': ('anropssignal',),
'anropssignalet': ('anropssignal',),
'anropssignal': ('anropssignal',),
'anropssignaler': ('anropssignal',),
'anropssignal': ('anropssignal',),
'anropssignaler': ('anropssignal',),
'anropssignala': ('anropssignal',),
'anropssignalene': ('anropssignal',),
'anropssystem': ('anropssystem',),
'anropssystemet': ('anropssystem',),
'anropssystem': ('anropssystem',),
'anropssystemer': ('anropssystem',),
'anropssystem': ('anropssystem',),
'anropssystemer': ('anropssystem',),
'anropssystema': ('anropssystem',),
'anropssystemene': ('anropssystem',),
'ansøking': ('ansøking',),
'ansøkingen': ('ansøking',),
'ansøkinga': ('ansøking',),
'ansøkinger': ('ansøking',),
'ansøkingene': ('ansøking',),
'ANSA': ('ANSA',),
'ansettelsesavtale': ('ansettelsesavtale',),
'ansettelsesavtalen': ('ansettelsesavtale',),
'ansettelsesavtaler': ('ansettelsesavtale',),
'ansettelsesavtalene': ('ansettelsesavtale',),
'ansettelsesdag': ('ansettelsesdag',),
'ansettelsesdagen': ('ansettelsesdag',),
'ansettelsesdager': ('ansettelsesdag',),
'ansettelsesdagene': ('ansettelsesdag',),
'ansettelsesforhold': ('ansettelsesforhold',),
'ansettelsesforholdet': ('ansettelsesforhold',),
'ansettelsesforhold': ('ansettelsesforhold',),
'ansettelsesforholda': ('ansettelsesforhold',),
'ansettelsesforholdene': ('ansettelsesforhold',),
'ansettelsesintervju': ('ansettelsesintervju',),
'ansettelsesintervjuet': ('ansettelsesintervju',),
'ansettelsesintervju': ('ansettelsesintervju',),
'ansettelsesintervjuer': ('ansettelsesintervju',),
'ansettelsesintervju': ('ansettelsesintervju',),
'ansettelsesintervjuer': ('ansettelsesintervju',),
'ansettelsesintervjua': ('ansettelsesintervju',),
'ansettelsesintervjuene': ('ansettelsesintervju',),
'ansettelseskontrakt': ('ansettelseskontrakt',),
'ansettelseskontrakten': ('ansettelseskontrakt',),
'ansettelseskontrakter': ('ansettelseskontrakt',),
'ansettelseskontraktene': ('ansettelseskontrakt',),
'ansettelsespapir': ('ansettelsespapir',),
'ansettelsespapiret': ('ansettelsespapir',),
'ansettelsespapir': ('ansettelsespapir',),
'ansettelsespapirer': ('ansettelsespapir',),
'ansettelsespapir': ('ansettelsespapir',),
'ansettelsespapirer': ('ansettelsespapir',),
'ansettelsespapira': ('ansettelsespapir',),
'ansettelsespapirene': ('ansettelsespapir',),
'ansettelsesperiode': ('ansettelsesperiode',),
'ansettelsesperioden': ('ansettelsesperiode',),
'ansettelsesperioder': ('ansettelsesperiode',),
'ansettelsesperiodene': ('ansettelsesperiode',),
'ansettelsespolitikk': ('ansettelsespolitikk',),
'ansettelsespolitikken': ('ansettelsespolitikk',),
'ansettelsespolitikker': ('ansettelsespolitikk',),
'ansettelsespolitikkene': ('ansettelsespolitikk',),
'ansettelsespraksis': ('ansettelsespraksis',),
'ansettelsespraksisen': ('ansettelsespraksis',),
'ansettelsespraksiser': ('ansettelsespraksis',),
'ansettelsespraksisene': ('ansettelsespraksis',),
'ansettelsesprosedyre': ('ansettelsesprosedyre',),
'ansettelsesprosedyren': ('ansettelsesprosedyre',),
'ansettelsesprosedyrer': ('ansettelsesprosedyre',),
'ansettelsesprosedyrene': ('ansettelsesprosedyre',),
'ansettelsesprosess': ('ansettelsesprosess',),
'ansettelsesprosessen': ('ansettelsesprosess',),
'ansettelsesprosesser': ('ansettelsesprosess',),
'ansettelsesprosessene': ('ansettelsesprosess',),
'ansettelsesregel': ('ansettelsesregel',),
'ansettelsesregelen': ('ansettelsesregel',),
'ansettelsesregler': ('ansettelsesregel',),
'ansettelsesreglene': ('ansettelsesregel',),
'ansettelsesreglement': ('ansettelsesreglement',),
'ansettelsesreglementet': ('ansettelsesreglement',),
'ansettelsesreglement': ('ansettelsesreglement',),
'ansettelsesreglementer': ('ansettelsesreglement',),
'ansettelsesreglement': ('ansettelsesreglement',),
'ansettelsesreglementer': ('ansettelsesreglement',),
'ansettelsesreglementa': ('ansettelsesreglement',),
'ansettelsesreglementene': ('ansettelsesreglement',),
'ansettelsessak': ('ansettelsessak',),
'ansettelsessaken': ('ansettelsessak',),
'ansettelsessaka': ('ansettelsessak',),
'ansettelsessaker': ('ansettelsessak',),
'ansettelsessakene': ('ansettelsessak',),
'ansettelsestid': ('ansettelsestid',),
'ansettelsestiden': ('ansettelsestid',),
'ansettelsestida': ('ansettelsestid',),
'ansettelsestider': ('ansettelsestid',),
'ansettelsestidene': ('ansettelsestid',),
'ansettelsesvedtak': ('ansettelsesvedtak',),
'ansettelsesvedtaket': ('ansettelsesvedtak',),
'ansettelsesvedtak': ('ansettelsesvedtak',),
'ansettelsesvedtaka': ('ansettelsesvedtak',),
'ansettelsesvedtakene': ('ansettelsesvedtak',),
'ansetting': ('ansetting',),
'ansettingen': ('ansetting',),
'ansettinga': ('ansetting',),
'ansettinger': ('ansetting',),
'ansettingene': ('ansetting',),
'ansiennitetsbestemmelse': ('ansiennitetsbestemmelse',),
'ansiennitetsbestemmelsen': ('ansiennitetsbestemmelse',),
'ansiennitetsbestemmelser': ('ansiennitetsbestemmelse',),
'ansiennitetsbestemmelsene': ('ansiennitetsbestemmelse',),
'ansiennitetshensyn': ('ansiennitetshensyn',),
'ansiennitetshensynet': ('ansiennitetshensyn',),
'ansiennitetshensyn': ('ansiennitetshensyn',),
'ansiennitetshensyna': ('ansiennitetshensyn',),
'ansiennitetshensynene': ('ansiennitetshensyn',),
'ansiennitetslønnsplassering': ('ansiennitetslønnsplassering',),
'ansiennitetslønnsplasseringen': ('ansiennitetslønnsplassering',),
'ansiennitetslønnsplasseringa': ('ansiennitetslønnsplassering',),
'ansiennitetslønnsplasseringer': ('ansiennitetslønnsplassering',),
'ansiennitetslønnsplasseringene': ('ansiennitetslønnsplassering',),
'ansiennitetsprinsipp': ('ansiennitetsprinsipp',),
'ansiennitetsprinsippet': ('ansiennitetsprinsipp',),
'ansiennitetsprinsipp': ('ansiennitetsprinsipp',),
'ansiennitetsprinsipper': ('ansiennitetsprinsipp',),
'ansiennitetsprinsipp': ('ansiennitetsprinsipp',),
'ansiennitetsprinsipper': ('ansiennitetsprinsipp',),
'ansiennitetsprinsippa': ('ansiennitetsprinsipp',),
'ansiennitetsprinsippene': ('ansiennitetsprinsipp',),
'ansiennitetsregel': ('ansiennitetsregel',),
'ansiennitetsregelen': ('ansiennitetsregel',),
'ansiennitetsregler': ('ansiennitetsregel',),
'ansiennitetsreglene': ('ansiennitetsregel',),
'ansiennitetstillegg': ('ansiennitetstillegg',),
'ansiennitetstillegget': ('ansiennitetstillegg',),
'ansiennitetstillegg': ('ansiennitetstillegg',),
'ansiennitetstillegga': ('ansiennitetstillegg',),
'ansiennitetstilleggene': ('ansiennitetstillegg',),
'ansiktsfødsel': ('ansiktsfødsel',),
'ansiktsfødselen': ('ansiktsfødsel',),
'ansiktsfødsler': ('ansiktsfødsel',),
'ansiktsfødslene': ('ansiktsfødsel',),
'ansiktshud': ('ansiktshud',),
'ansiktshuden': ('ansiktshud',),
'ansiktshuda': ('ansiktshud',),
'ansiktshuder': ('ansiktshud',),
'ansiktshudene': ('ansiktshud',),
'ansiktskrem': ('ansiktskrem',),
'ansiktskremen': ('ansiktskrem',),
'ansiktskremer': ('ansiktskrem',),
'ansiktskremene': ('ansiktskrem',),
'ansiktsmuskel': ('ansiktsmuskel',),
'ansiktsmuskelen': ('ansiktsmuskel',),
'ansiktsmuskler': ('ansiktsmuskel',),
'ansiktsmusklene': ('ansiktsmuskel',),
'ansiktsprotese': ('ansiktsprotese',),
'ansiktsprotesen': ('ansiktsprotese',),
'ansiktsproteser': ('ansiktsprotese',),
'ansiktsprotesene': ('ansiktsprotese',),
'ansiktstrekning': ('ansiktstrekning',),
'ansiktstrekningen': ('ansiktstrekning',),
'ansiktstrekninga': ('ansiktstrekning',),
'ansiktstrekninger': ('ansiktstrekning',),
'ansiktstrekningene': ('ansiktstrekning',),
'ansiktsvask': ('ansiktsvask',),
'ansiktsvasken': ('ansiktsvask',),
'ansiktsvasker': ('ansiktsvask',),
'ansiktsvaskene': ('ansiktsvask',),
'ansing': ('ansing',),
'ansingen': ('ansing',),
'ansinga': ('ansing',),
'ansinger': ('ansing',),
'ansingene': ('ansing',),
'anskaffelsesår': ('anskaffelsesår',),
'anskaffelsesåret': ('anskaffelsesår',),
'anskaffelsesår': ('anskaffelsesår',),
'anskaffelsesåra': ('anskaffelsesår',),
'anskaffelsesårene': ('anskaffelsesår',),
'anskaffelseskost': ('anskaffelseskost',),
'anskaffelseskostet': ('anskaffelseskost',),
'anskaffelseskost': ('anskaffelseskost',),
'anskaffelseskosta': ('anskaffelseskost',),
'anskaffelseskostene': ('anskaffelseskost',),
'anskaffelseskostnad': ('anskaffelseskostnad',),
'anskaffelseskostnaden': ('anskaffelseskostnad',),
'anskaffelseskostnader': ('anskaffelseskostnad',),
'anskaffelseskostnadene': ('anskaffelseskostnad',),
'anskaffelsesplikt': ('anskaffelsesplikt',),
'anskaffelsesplikten': ('anskaffelsesplikt',),
'anskaffelsesplikta': ('anskaffelsesplikt',),
'anskaffelsesplikter': ('anskaffelsesplikt',),
'anskaffelsespliktene': ('anskaffelsesplikt',),
'anskaffelsesrisiko': ('anskaffelsesrisiko',),
'anskaffelsesrisikoen': ('anskaffelsesrisiko',),
'anskaffelsesrisikoer': ('anskaffelsesrisiko',),
'anskaffelsesrisikoene': ('anskaffelsesrisiko',),
'anskaffelsesutgift': ('anskaffelsesutgift',),
'anskaffelsesutgiften': ('anskaffelsesutgift',),
'anskaffelsesutgifta': ('anskaffelsesutgift',),
'anskaffelsesutgifter': ('anskaffelsesutgift',),
'anskaffelsesutgiftene': ('anskaffelsesutgift',),
'anskaffing': ('anskaffing',),
'anskaffingen': ('anskaffing',),
'anskaffinga': ('anskaffing',),
'anskaffinger': ('anskaffing',),
'anskaffingene': ('anskaffing',),
'anskueliggjørelse': ('anskueliggjørelse',),
'anskueliggjørelsen': ('anskueliggjørelse',),
'anskueliggjørelser': ('anskueliggjørelse',),
'anskueliggjørelsene': ('anskueliggjørelse',),
'anskueliggjøring': ('anskueliggjøring',),
'anskueliggjøringen': ('anskueliggjøring',),
'anskueliggjøringa': ('anskueliggjøring',),
'anskueliggjøringer': ('anskueliggjøring',),
'anskueliggjøringene': ('anskueliggjøring',),
'anskuelighet': ('anskuelighet',),
'anskueligheten': ('anskuelighet',),
'anskueligheta': ('anskuelighet',),
'anskueligheter': ('anskuelighet',),
'anskuelighetene': ('anskuelighet',),
'anskuing': ('anskuing',),
'anskuingen': ('anskuing',),
'anskuinga': ('anskuing',),
'anskuinger': ('anskuing',),
'anskuingene': ('anskuing',),
'anslagsbrannrør': ('anslagsbrannrør',),
'anslagsbrannrøret': ('anslagsbrannrør',),
'anslagsbrannrør': ('anslagsbrannrør',),
'anslagsbrannrøra': ('anslagsbrannrør',),
'anslagsbrannrørene': ('anslagsbrannrør',),
'anslagsenergi': ('anslagsenergi',),
'anslagsenergien': ('anslagsenergi',),
'anslagsenergier': ('anslagsenergi',),
'anslagsenergiene': ('anslagsenergi',),
'anslagsfeil': ('anslagsfeil',),
'anslagsfeilen': ('anslagsfeil',),
'anslagsfeil': ('anslagsfeil',),
'anslagsfeila': ('anslagsfeil',),
'anslagsfeilene': ('anslagsfeil',),
'anslagskontroll': ('anslagskontroll',),
'anslagskontrollen': ('anslagskontroll',),
'anslagskontroller': ('anslagskontroll',),
'anslagskontrollene': ('anslagskontroll',),
'anslagspunkt': ('anslagspunkt',),
'anslagspunktet': ('anslagspunkt',),
'anslagspunkt': ('anslagspunkt',),
'anslagspunkter': ('anslagspunkt',),
'anslagspunkt': ('anslagspunkt',),
'anslagspunkter': ('anslagspunkt',),
'anslagspunkta': ('anslagspunkt',),
'anslagspunktene': ('anslagspunkt',),
'anslagsstiller': ('anslagsstiller',),
'anslagsstilleren': ('anslagsstiller',),
'anslagsstillere': ('anslagsstiller',),
'anslagsstillerne': ('anslagsstiller',),
'anslagsvinkel': ('anslagsvinkel',),
'anslagsvinkelen': ('anslagsvinkel',),
'anslagsvinkler': ('anslagsvinkel',),
'anslagsvinklene': ('anslagsvinkel',),
'anslåing': ('anslåing',),
'anslåingen': ('anslåing',),
'anslåinga': ('anslåing',),
'anslåinger': ('anslåing',),
'anslåingene': ('anslåing',),
'ansporelse': ('ansporelse',),
'ansporelsen': ('ansporelse',),
'ansporelser': ('ansporelse',),
'ansporelsene': ('ansporelse',),
'ansporing': ('ansporing',),
'ansporingen': ('ansporing',),
'ansporinga': ('ansporing',),
'ansporinger': ('ansporing',),
'ansporingene': ('ansporing',),
'anstøtelighet': ('anstøtelighet',),
'anstøteligheten': ('anstøtelighet',),
'anstøteligheta': ('anstøtelighet',),
'anstøteligheter': ('anstøtelighet',),
'anstøtelighetene': ('anstøtelighet',),
'anstaltbehandling': ('anstaltbehandling',),
'anstaltbehandlingen': ('anstaltbehandling',),
'anstaltbehandlinga': ('anstaltbehandling',),
'anstaltbehandlinger': ('anstaltbehandling',),
'anstaltbehandlingene': ('anstaltbehandling',),
'anstandsdame': ('anstandsdame',),
'anstandsdamen': ('anstandsdame',),
'anstandsdama': ('anstandsdame',),
'anstandsdamer': ('anstandsdame',),
'anstandsdamene': ('anstandsdame',),
'anstifting': ('anstifting',),
'anstiftingen': ('anstifting',),
'anstiftinga': ('anstifting',),
'anstiftinger': ('anstifting',),
'anstiftingene': ('anstifting',),
'anståing': ('anståing',),
'anståingen': ('anståing',),
'anståinga': ('anståing',),
'anståinger': ('anståing',),
'anståingene': ('anståing',),
'anstrenging': ('anstrenging',),
'anstrengingen': ('anstrenging',),
'anstrenginga': ('anstrenging',),
'anstrenginger': ('anstrenging',),
'anstrengingene': ('anstrenging',),
'ansvarlighet': ('ansvarlighet',),
'ansvarligheten': ('ansvarlighet',),
'ansvarligheta': ('ansvarlighet',),
'ansvarligheter': ('ansvarlighet',),
'ansvarlighetene': ('ansvarlighet',),
'ansvarlighetslinje': ('ansvarlighetslinje',),
'ansvarlighetslinjen': ('ansvarlighetslinje',),
'ansvarlighetslinja': ('ansvarlighetslinje',),
'ansvarlighetslinjer': ('ansvarlighetslinje',),
'ansvarlighetslinjene': ('ansvarlighetslinje',),
'ansvarsbegrensning': ('ansvarsbegrensning',),
'ansvarsbegrensningen': ('ansvarsbegrensning',),
'ansvarsbegrensninga': ('ansvarsbegrensning',),
'ansvarsbegrensninger': ('ansvarsbegrensning',),
'ansvarsbegrensningene': ('ansvarsbegrensning',),
'ansvarsbegrep': ('ansvarsbegrep',),
'ansvarsbegrepet': ('ansvarsbegrep',),
'ansvarsbegrep': ('ansvarsbegrep',),
'ansvarsbegreper': ('ansvarsbegrep',),
'ansvarsbegrep': ('ansvarsbegrep',),
'ansvarsbegreper': ('ansvarsbegrep',),
'ansvarsbegrepa': ('ansvarsbegrep',),
'ansvarsbegrepene': ('ansvarsbegrep',),
'ansvarsbestemmelse': ('ansvarsbestemmelse',),
'ansvarsbestemmelsen': ('ansvarsbestemmelse',),
'ansvarsbestemmelser': ('ansvarsbestemmelse',),
'ansvarsbestemmelsene': ('ansvarsbestemmelse',),
'ansvarsbevissthet': ('ansvarsbevissthet',),
'ansvarsbevisstheten': ('ansvarsbevissthet',),
'ansvarsbevisstheta': ('ansvarsbevissthet',),
'ansvarsbevisstheter': ('ansvarsbevissthet',),
'ansvarsbevissthetene': ('ansvarsbevissthet',),
'ansvarsdekning': ('ansvarsdekning',),
'ansvarsdekningen': ('ansvarsdekning',),
'ansvarsdekninga': ('ansvarsdekning',),
'ansvarsdekninger': ('ansvarsdekning',),
'ansvarsdekningene': ('ansvarsdekning',),
'ansvarsdeling': ('ansvarsdeling',),
'ansvarsdelingen': ('ansvarsdeling',),
'ansvarsdelinga': ('ansvarsdeling',),
'ansvarsdelinger': ('ansvarsdeling',),
'ansvarsdelingene': ('ansvarsdeling',),
'ansvarsfelt': ('ansvarsfelt',),
'ansvarsfeltet': ('ansvarsfelt',),
'ansvarsfelt': ('ansvarsfelt',),
'ansvarsfelter': ('ansvarsfelt',),
'ansvarsfelt': ('ansvarsfelt',),
'ansvarsfelter': ('ansvarsfelt',),
'ansvarsfelta': ('ansvarsfelt',),
'ansvarsfeltene': ('ansvarsfelt',),
'ansvarsfordeling': ('ansvarsfordeling',),
'ansvarsfordelingen': ('ansvarsfordeling',),
'ansvarsfordelinga': ('ansvarsfordeling',),
'ansvarsfordelinger': ('ansvarsfordeling',),
'ansvarsfordelingene': ('ansvarsfordeling',),
'ansvarsfraskrivelse': ('ansvarsfraskrivelse',),
'ansvarsfraskrivelsen': ('ansvarsfraskrivelse',),
'ansvarsfraskrivelser': ('ansvarsfraskrivelse',),
'ansvarsfraskrivelsene': ('ansvarsfraskrivelse',),
'ansvarsfrihet': ('ansvarsfrihet',),
'ansvarsfriheten': ('ansvarsfrihet',),
'ansvarsfriheta': ('ansvarsfrihet',),
'ansvarsfriheter': ('ansvarsfrihet',),
'ansvarsfrihetene': ('ansvarsfrihet',),
'ansvarsfunksjon': ('ansvarsfunksjon',),
'ansvarsfunksjonen': ('ansvarsfunksjon',),
'ansvarsfunksjoner': ('ansvarsfunksjon',),
'ansvarsfunksjonene': ('ansvarsfunksjon',),
'ansvarskapital': ('ansvarskapital',),
'ansvarskapitalen': ('ansvarskapital',),
'ansvarskapitaler': ('ansvarskapital',),
'ansvarskapitalene': ('ansvarskapital',),
'ansvarskjensle': ('ansvarskjensle',),
'ansvarskjenslen': ('ansvarskjensle',),
'ansvarskjensla': ('ansvarskjensle',),
'ansvarskjensler': ('ansvarskjensle',),
'ansvarskjenslene': ('ansvarskjensle',),
'ansvarskrav': ('ansvarskrav',),
'ansvarskravet': ('ansvarskrav',),
'ansvarskrav': ('ansvarskrav',),
'ansvarskrava': ('ansvarskrav',),
'ansvarskravene': ('ansvarskrav',),
'ansvarsløshet': ('ansvarsløshet',),
'ansvarsløsheten': ('ansvarsløshet',),
'ansvarsløsheta': ('ansvarsløshet',),
'ansvarsløsheter': ('ansvarsløshet',),
'ansvarsløshetene': ('ansvarsløshet',),
'ansvarsløyse': ('ansvarsløyse',),
'ansvarsløysen': ('ansvarsløyse',),
'ansvarsløysa': ('ansvarsløyse',),
'ansvarsløyser': ('ansvarsløyse',),
'ansvarsløysene': ('ansvarsløyse',),
'ansvarslov': ('ansvarslov',),
'ansvarsloven': ('ansvarslov',),
'ansvarslover': ('ansvarslov',),
'ansvarslovene': ('ansvarslov',),
'ansvarsnivå': ('ansvarsnivå',),
'ansvarsnivået': ('ansvarsnivå',),
'ansvarsnivå': ('ansvarsnivå',),
'ansvarsnivåer': ('ansvarsnivå',),
'ansvarsnivå': ('ansvarsnivå',),
'ansvarsnivåer': ('ansvarsnivå',),
'ansvarsnivåa': ('ansvarsnivå',),
'ansvarsnivåene': ('ansvarsnivå',),
'ansvarsprinsipp': ('ansvarsprinsipp',),
'ansvarsprinsippet': ('ansvarsprinsipp',),
'ansvarsprinsipp': ('ansvarsprinsipp',),
'ansvarsprinsipper': ('ansvarsprinsipp',),
'ansvarsprinsipp': ('ansvarsprinsipp',),
'ansvarsprinsipper': ('ansvarsprinsipp',),
'ansvarsprinsippa': ('ansvarsprinsipp',),
'ansvarsprinsippene': ('ansvarsprinsipp',),
'ansvarsrett': ('ansvarsrett',),
'ansvarsretten': ('ansvarsrett',),
'ansvarsretter': ('ansvarsrett',),
'ansvarsrettene': ('ansvarsrett',),
'ansvarsskade': ('ansvarsskade',),
'ansvarsskaden': ('ansvarsskade',),
'ansvarsskader': ('ansvarsskade',),
'ansvarsskadene': ('ansvarsskade',),
'ansvarstid': ('ansvarstid',),
'ansvarstiden': ('ansvarstid',),
'ansvarstida': ('ansvarstid',),
'ansvarstider': ('ansvarstid',),
'ansvarstidene': ('ansvarstid',),
'antallsvelger': ('antallsvelger',),
'antallsvelgeren': ('antallsvelger',),
'antallsvelgere': ('antallsvelger',),
'antallsvelgerne': ('antallsvelger',),
'Antarktis': ('Antarktis',),
'antasting': ('antasting',),
'antastingen': ('antasting',),
'antastinga': ('antasting',),
'antastinger': ('antasting',),
'antastingene': ('antasting',),
'antenneanlegg': ('antenneanlegg',),
'antenneanlegget': ('antenneanlegg',),
'antenneanlegg': ('antenneanlegg',),
'antenneanlegga': ('antenneanlegg',),
'antenneanleggene': ('antenneanlegg',),
'antennekabel': ('antennekabel',),
'antennekabelen': ('antennekabel',),
'antennekabler': ('antennekabel',),
'antennekablene': ('antennekabel',),
'antennelighet': ('antennelighet',),
'antenneligheten': ('antennelighet',),
'antenneligheta': ('antennelighet',),
'antenneligheter': ('antennelighet',),
'antennelighetene': ('antennelighet',),
'antennemast': ('antennemast',),
'antennemasten': ('antennemast',),
'antennemasta': ('antennemast',),
'antennemaster': ('antennemast',),
'antennemastene': ('antennemast',),
'antennemontør': ('antennemontør',),
'antennemontøren': ('antennemontør',),
'antennemontører': ('antennemontør',),
'antennemontørene': ('antennemontør',),
'antennepakning': ('antennepakning',),
'antennepakningen': ('antennepakning',),
'antennepakninga': ('antennepakning',),
'antennepakninger': ('antennepakning',),
'antennepakningene': ('antennepakning',),
'antennepanel': ('antennepanel',),
'antennepanelet': ('antennepanel',),
'antennepanel': ('antennepanel',),
'antennepaneler': ('antennepanel',),
'antennepanel': ('antennepanel',),
'antennepaneler': ('antennepanel',),
'antennepanela': ('antennepanel',),
'antennepanelene': ('antennepanel',),
'antennesystem': ('antennesystem',),
'antennesystemet': ('antennesystem',),
'antennesystem': ('antennesystem',),
'antennesystemer': ('antennesystem',),
'antennesystem': ('antennesystem',),
'antennesystemer': ('antennesystem',),
'antennesystema': ('antennesystem',),
'antennesystemene': ('antennesystem',),
'antenning': ('antenning',),
'antenningen': ('antenning',),
'antenninga': ('antenning',),
'antenninger': ('antenning',),
'antenningene': ('antenning',),
'antesipering': ('antesipering',),
'antesiperingen': ('antesipering',),
'antesiperinga': ('antesipering',),
'antesiperinger': ('antesipering',),
'antesiperingene': ('antesipering',),
'antiapartheidbevegelse': ('antiapartheidbevegelse',),
'antiapartheidbevegelsen': ('antiapartheidbevegelse',),
'antiapartheidbevegelser': ('antiapartheidbevegelse',),
'antiapartheidbevegelsene': ('antiapartheidbevegelse',),
'antibiotikabehandling': ('antibiotikabehandling',),
'antibiotikabehandlingen': ('antibiotikabehandling',),
'antibiotikabehandlinga': ('antibiotikabehandling',),
'antibiotikabehandlinger': ('antibiotikabehandling',),
'antibiotikabehandlingene': ('antibiotikabehandling',),
'antidopingarbeid': ('antidopingarbeid',),
'antidopingarbeidet': ('antidopingarbeid',),
'antidopingarbeid': ('antidopingarbeid',),
'antidopingarbeider': ('antidopingarbeid',),
'antidopingarbeid': ('antidopingarbeid',),
'antidopingarbeider': ('antidopingarbeid',),
'antidopingarbeida': ('antidopingarbeid',),
'antidopingarbeidene': ('antidopingarbeid',),
'antidopinglov': ('antidopinglov',),
'antidopingloven': ('antidopinglov',),
'antidopinglover': ('antidopinglov',),
'antidopinglovene': ('antidopinglov',),
'antidumpingregel': ('antidumpingregel',),
'antidumpingregelen': ('antidumpingregel',),
'antidumpingregler': ('antidumpingregel',),
'antidumpingreglene': ('antidumpingregel',),
'antidumpingtiltak': ('antidumpingtiltak',),
'antidumpingtiltaket': ('antidumpingtiltak',),
'antidumpingtiltak': ('antidumpingtiltak',),
'antidumpingtiltaka': ('antidumpingtiltak',),
'antidumpingtiltakene': ('antidumpingtiltak',),
'antifascist': ('antifascist',),
'antifascisten': ('antifascist',),
'antifascister': ('antifascist',),
'antifascistene': ('antifascist',),
'Antigua': ('Antigua',),
'antihistamin': ('antihistamin',),
'antihistaminet': ('antihistamin',),
'antihistamin': ('antihistamin',),
'antihistaminer': ('antihistamin',),
'antihistamin': ('antihistamin',),
'antihistaminer': ('antihistamin',),
'antihistamina': ('antihistamin',),
'antihistaminene': ('antihistamin',),
'antikvariatbokhandel': ('antikvariatbokhandel',),
'antikvariatbokhandelen': ('antikvariatbokhandel',),
'antikvariatbokhandler': ('antikvariatbokhandel',),
'antikvariatbokhandlene': ('antikvariatbokhandel',),
'antikvitetsbransje': ('antikvitetsbransje',),
'antikvitetsbransjen': ('antikvitetsbransje',),
'antikvitetsbransjer': ('antikvitetsbransje',),
'antikvitetsbransjene': ('antikvitetsbransje',),
'antikvitetsbutikk': ('antikvitetsbutikk',),
'antikvitetsbutikken': ('antikvitetsbutikk',),
'antikvitetsbutikker': ('antikvitetsbutikk',),
'antikvitetsbutikkene': ('antikvitetsbutikk',),
'antikvitetsforretning': ('antikvitetsforretning',),
'antikvitetsforretningen': ('antikvitetsforretning',),
'antikvitetsforretninga': ('antikvitetsforretning',),
'antikvitetsforretninger': ('antikvitetsforretning',),
'antikvitetsforretningene': ('antikvitetsforretning',),
'antikvitetstjuv': ('antikvitetstjuv',),
'antikvitetstjuven': ('antikvitetstjuv',),
'antikvitetstjuver': ('antikvitetstjuv',),
'antikvitetstjuvene': ('antikvitetstjuv',),
'antikvitetstjuveri': ('antikvitetstjuveri',),
'antikvitetstjuveriet': ('antikvitetstjuveri',),
'antikvitetstjuveri': ('antikvitetstjuveri',),
'antikvitetstjuverier': ('antikvitetstjuveri',),
'antikvitetstjuveri': ('antikvitetstjuveri',),
'antikvitetstjuverier': ('antikvitetstjuveri',),
'antikvitetstjuveria': ('antikvitetstjuveri',),
'antikvitetstjuveriene': ('antikvitetstjuveri',),
'antikvitetstyv': ('antikvitetstyv',),
'antikvitetstyven': ('antikvitetstyv',),
'antikvitetstyver': ('antikvitetstyv',),
'antikvitetstyvene': ('antikvitetstyv',),
'antikvitetstyveri': ('antikvitetstyveri',),
'antikvitetstyveriet': ('antikvitetstyveri',),
'antikvitetstyveri': ('antikvitetstyveri',),
'antikvitetstyverier': ('antikvitetstyveri',),
'antikvitetstyveri': ('antikvitetstyveri',),
'antikvitetstyverier': ('antikvitetstyveri',),
'antikvitetstyveria': ('antikvitetstyveri',),
'antikvitetstyveriene': ('antikvitetstyveri',),
'antirasist': ('antirasist',),
'antirasisten': ('antirasist',),
'antirasister': ('antirasist',),
'antirasistene': ('antirasist',),
'antislitasje': ('antislitasje',),
'antislitasjen': ('antislitasje',),
'antislitasjer': ('antislitasje',),
'antislitasjene': ('antislitasje',),
'antislitasjetilsetning': ('antislitasjetilsetning',),
'antislitasjetilsetningen': ('antislitasjetilsetning',),
'antislitasjetilsetninga': ('antislitasjetilsetning',),
'antislitasjetilsetninger': ('antislitasjetilsetning',),
'antislitasjetilsetningene': ('antislitasjetilsetning',),
'antistoffproduksjon': ('antistoffproduksjon',),
'antistoffproduksjonen': ('antistoffproduksjon',),
'antistoffproduksjoner': ('antistoffproduksjon',),
'antistoffproduksjonene': ('antistoffproduksjon',),
'antitrustlov': ('antitrustlov',),
'antitrustloven': ('antitrustlov',),
'antitrustlover': ('antitrustlov',),
'antitrustlovene': ('antitrustlov',),
'antitrustlovgivning': ('antitrustlovgivning',),
'antitrustlovgivningen': ('antitrustlovgivning',),
'antitrustlovgivninga': ('antitrustlovgivning',),
'antitrustlovgivninger': ('antitrustlovgivning',),
'antitrustlovgivningene': ('antitrustlovgivning',),
'antitumoraktivitet': ('antitumoraktivitet',),
'antitumoraktiviteten': ('antitumoraktivitet',),
'antitumoraktiviteter': ('antitumoraktivitet',),
'antitumoraktivitetene': ('antitumoraktivitet',),
'Anton': ('Anton',),
'Antonio': ('Antonio',),
'Antonsen': ('Antonsen',),
'Antonson': ('Antonson',),
'Antonssen': ('Antonssen',),
'Antonsson': ('Antonsson',),
'Antwerpen': ('Antwerpen',),
'antyding': ('antyding',),
'antydingen': ('antyding',),
'antydinga': ('antyding',),
'antydinger': ('antyding',),
'antydingene': ('antyding',),
'anvendbarhet': ('anvendbarhet',),
'anvendbarheten': ('anvendbarhet',),
'anvendbarheta': ('anvendbarhet',),
'anvendbarheter': ('anvendbarhet',),
'anvendbarhetene': ('anvendbarhet',),
'anvendelighet': ('anvendelighet',),
'anvendeligheten': ('anvendelighet',),
'anvendeligheta': ('anvendelighet',),
'anvendeligheter': ('anvendelighet',),
'anvendelighetene': ('anvendelighet',),
'anvendelsesformål': ('anvendelsesformål',),
'anvendelsesformålet': ('anvendelsesformål',),
'anvendelsesformål': ('anvendelsesformål',),
'anvendelsesformåla': ('anvendelsesformål',),
'anvendelsesformålene': ('anvendelsesformål',),
'anvendelsesrisiko': ('anvendelsesrisiko',),
'anvendelsesrisikoen': ('anvendelsesrisiko',),
'anvendelsesrisikoer': ('anvendelsesrisiko',),
'anvendelsesrisikoene': ('anvendelsesrisiko',),
'anvendelsestid': ('anvendelsestid',),
'anvendelsestiden': ('anvendelsestid',),
'anvendelsestida': ('anvendelsestid',),
'anvendelsestider': ('anvendelsestid',),
'anvendelsestidene': ('anvendelsestid',),
'anvending': ('anvending',),
'anvendingen': ('anvending',),
'anvendinga': ('anvending',),
'anvendinger': ('anvending',),
'anvendingene': ('anvending',),
'anvising': ('anvising',),
'anvisingen': ('anvising',),
'anvisinga': ('anvising',),
'anvisinger': ('anvising',),
'anvisingene': ('anvising',),
'anvisningslinje': ('anvisningslinje',),
'anvisningslinjen': ('anvisningslinje',),
'anvisningslinja': ('anvisningslinje',),
'anvisningslinjer': ('anvisningslinje',),
'anvisningslinjene': ('anvisningslinje',),
'AOF': ('AOF',),
'AP-avis': ('AP-avis',),
'AP-avisen': ('AP-avis',),
'AP-avisa': ('AP-avis',),
'AP-aviser': ('AP-avis',),
'AP-avisene': ('AP-avis',),
'AP-byråd': ('AP-byråd',),
'AP-byråden': ('AP-byråd',),
'AP-byråder': ('AP-byråd',),
'AP-byrådene': ('AP-byråd',),
'AP-flertall': ('AP-flertall',),
'AP-flertallet': ('AP-flertall',),
'AP-flertall': ('AP-flertall',),
'AP-flertalla': ('AP-flertall',),
'AP-flertallene': ('AP-flertall',),
'AP-forslag': ('AP-forslag',),
'AP-forslaget': ('AP-forslag',),
'AP-forslag': ('AP-forslag',),
'AP-forslaga': ('AP-forslag',),
'AP-forslagene': ('AP-forslag',),
'AP-ledelse': ('AP-ledelse',),
'AP-ledelsen': ('AP-ledelse',),
'AP-ledelser': ('AP-ledelse',),
'AP-ledelsene': ('AP-ledelse',),
'AP-regjering': ('AP-regjering',),
'AP-regjeringen': ('AP-regjering',),
'AP-regjeringa': ('AP-regjering',),
'AP-regjeringer': ('AP-regjering',),
'AP-regjeringene': ('AP-regjering',),
'AP-representant': ('AP-representant',),
'AP-representanten': ('AP-representant',),
'AP-representanter': ('AP-representant',),
'AP-representantene': ('AP-representant',),
'AP-velger': ('AP-velger',),
'AP-velgeren': ('AP-velger',),
'AP-velgere': ('AP-velger',),
'AP-velgerne': ('AP-velger',),
'apartheidmotstander': ('apartheidmotstander',),
'apartheidmotstanderen': ('apartheidmotstander',),
'apartheidmotstandere': ('apartheidmotstander',),
'apartheidmotstanderne': ('apartheidmotstander',),
'apartheidregime': ('apartheidregime',),
'apartheidregimet': ('apartheidregime',),
'apartheidregimer': ('apartheidregime',),
'apartheidregima': ('apartheidregime',),
'apartheidregimene': ('apartheidregime',),
'apartheidsystem': ('apartheidsystem',),
'apartheidsystemet': ('apartheidsystem',),
'apartheidsystem': ('apartheidsystem',),
'apartheidsystemer': ('apartheidsystem',),
'apartheidsystem': ('apartheidsystem',),
'apartheidsystemer': ('apartheidsystem',),
'apartheidsystema': ('apartheidsystem',),
'apartheidsystemene': ('apartheidsystem',),
'aping': ('aping',),
'apingen': ('aping',),
'apinga': ('aping',),
'apinger': ('aping',),
'apingene': ('aping',),
'apostelgjerning': ('apostelgjerning',),
'apostelgjerningen': ('apostelgjerning',),
'apostelgjerninga': ('apostelgjerning',),
'apostelgjerninger': ('apostelgjerning',),
'apostelgjerningene': ('apostelgjerning',),
'apostrofering': ('apostrofering',),
'apostroferingen': ('apostrofering',),
'apostroferinga': ('apostrofering',),
'apostroferinger': ('apostrofering',),
'apostroferingene': ('apostrofering',),
'apotektjeneste': ('apotektjeneste',),
'apotektjenesten': ('apotektjeneste',),
'apotektjenester': ('apotektjeneste',),
'apotektjenestene': ('apotektjeneste',),
'apotekvekt': ('apotekvekt',),
'apotekvekten': ('apotekvekt',),
'apotekvekta': ('apotekvekt',),
'apotekvekter': ('apotekvekt',),
'apotekvektene': ('apotekvekt',),
'apparatavgift': ('apparatavgift',),
'apparatavgiften': ('apparatavgift',),
'apparatavgifta': ('apparatavgift',),
'apparatavgifter': ('apparatavgift',),
'apparatavgiftene': ('apparatavgift',),
'apparatskap': ('apparatskap',),
'apparatskapet': ('apparatskap',),
'apparatskap': ('apparatskap',),
'apparatskapa': ('apparatskap',),
'apparatskapene': ('apparatskap',),
'appellering': ('appellering',),
'appelleringen': ('appellering',),
'appelleringa': ('appellering',),
'appelleringer': ('appellering',),
'appelleringene': ('appellering',),
'appellmulighet': ('appellmulighet',),
'appellmuligheten': ('appellmulighet',),
'appellmuligheta': ('appellmulighet',),
'appellmuligheter': ('appellmulighet',),
'appellmulighetene': ('appellmulighet',),
'appellsak': ('appellsak',),
'appellsaken': ('appellsak',),
'appellsaka': ('appellsak',),
'appellsaker': ('appellsak',),
'appellsakene': ('appellsak',),
'appelsinkjerne': ('appelsinkjerne',),
'appelsinkjernen': ('appelsinkjerne',),
'appelsinkjerner': ('appelsinkjerne',),
'appelsinkjernene': ('appelsinkjerne',),
'appelsinskive': ('appelsinskive',),
'appelsinskiven': ('appelsinskive',),
'appelsinskiva': ('appelsinskive',),
'appelsinskiver': ('appelsinskive',),
'appelsinskivene': ('appelsinskive',),
'Appenninene': ('Appenninene',),
'appetittmangel': ('appetittmangel',),
'appetittmangelen': ('appetittmangel',),
'appetittmangler': ('appetittmangel',),
'appetittmanglene': ('appetittmangel',),
'appetittsvikt': ('appetittsvikt',),
'appetittsvikten': ('appetittsvikt',),
'appetittsvikter': ('appetittsvikt',),
'appetittsviktene': ('appetittsvikt',),
'applaudering': ('applaudering',),
'applauderingen': ('applaudering',),
'applauderinga': ('applaudering',),
'applauderinger': ('applaudering',),
'applauderingene': ('applaudering',),
'applisering': ('applisering',),
'appliseringen': ('applisering',),
'appliseringa': ('applisering',),
'appliseringer': ('applisering',),
'appliseringene': ('applisering',),
'approksimering': ('approksimering',),
'approksimeringen': ('approksimering',),
'approksimeringa': ('approksimering',),
'approksimeringer': ('approksimering',),
'approksimeringene': ('approksimering',),
'aprilmarkering': ('aprilmarkering',),
'aprilmarkeringen': ('aprilmarkering',),
'aprilmarkeringa': ('aprilmarkering',),
'aprilmarkeringer': ('aprilmarkering',),
'aprilmarkeringene': ('aprilmarkering',),
'aprilmorgen': ('aprilmorgen',),
'aprilmorgenen': ('aprilmorgen',),
'aprilmorgener': ('aprilmorgen',),
'aprilmorgner': ('aprilmorgen',),
'aprilmorgenene': ('aprilmorgen',),
'aprilmorgnene': ('aprilmorgen',),
'Aquitaine': ('Aquitaine',),
'araberland': ('araberland',),
'araberlandet': ('araberland',),
'araberland': ('araberland',),
'araberlanda': ('araberland',),
'araberlandene': ('araberland',),
'araberverden': ('araberverden',),
'araberverdenen': ('araberverden',),
'araberverdener': ('araberverden',),
'araberverdenene': ('araberverden',),
'Arabia': ('Arabia',),
'arawak': ('arawak',),
'arawaken': ('arawak',),
'arawaker': ('arawak',),
'arawakene': ('arawak',),
'arbeideravis': ('arbeideravis',),
'arbeideravisen': ('arbeideravis',),
'arbeideravisa': ('arbeideravis',),
'arbeideraviser': ('arbeideravis',),
'arbeideravisene': ('arbeideravis',),
'arbeiderbakgrunn': ('arbeiderbakgrunn',),
'arbeiderbakgrunnen': ('arbeiderbakgrunn',),
'arbeiderbakgrunner': ('arbeiderbakgrunn',),
'arbeiderbakgrunnene': ('arbeiderbakgrunn',),
'arbeiderblad': ('arbeiderblad',),
'arbeiderbladet': ('arbeiderblad',),
'arbeiderblad': ('arbeiderblad',),
'arbeiderblader': ('arbeiderblad',),
'arbeiderblad': ('arbeiderblad',),
'arbeiderblader': ('arbeiderblad',),
'arbeiderblada': ('arbeiderblad',),
'arbeiderbladene': ('arbeiderblad',),
'Arbeiderblad-journalist': ('Arbeiderblad-journalist',),
'Arbeiderblad-journalisten': ('Arbeiderblad-journalist',),
'Arbeiderblad-journalister': ('Arbeiderblad-journalist',),
'Arbeiderblad-journalistene': ('Arbeiderblad-journalist',),
'arbeiderdikting': ('arbeiderdikting',),
'arbeiderdiktingen': ('arbeiderdikting',),
'arbeiderdiktinga': ('arbeiderdikting',),
'arbeiderdiktinger': ('arbeiderdikting',),
'arbeiderdiktingene': ('arbeiderdikting',),
'arbeiderfamilie': ('arbeiderfamilie',),
'arbeiderfamilien': ('arbeiderfamilie',),
'arbeiderfamilier': ('arbeiderfamilie',),
'arbeiderfamiliene': ('arbeiderfamilie',),
'arbeiderforbund': ('arbeiderforbund',),
'arbeiderforbundet': ('arbeiderforbund',),
'arbeiderforbund': ('arbeiderforbund',),
'arbeiderforbunda': ('arbeiderforbund',),
'arbeiderforbundene': ('arbeiderforbund',),
'arbeiderkone': ('arbeiderkone',),
'arbeiderkonen': ('arbeiderkone',),
'arbeiderkona': ('arbeiderkone',),
'arbeiderkoner': ('arbeiderkone',),
'arbeiderkonene': ('arbeiderkone',),
'arbeiderlønn': ('arbeiderlønn',),
'arbeiderlønnen': ('arbeiderlønn',),
'arbeiderlønna': ('arbeiderlønn',),
'arbeiderlønner': ('arbeiderlønn',),
'arbeiderlønnene': ('arbeiderlønn',),
'arbeiderlønning': ('arbeiderlønning',),
'arbeiderlønningen': ('arbeiderlønning',),
'arbeiderlønninga': ('arbeiderlønning',),
'arbeiderlønninger': ('arbeiderlønning',),
'arbeiderlønningene': ('arbeiderlønning',),
'Arbeiderparti-byråd': ('Arbeiderparti-byråd',),
'Arbeiderparti-byråden': ('Arbeiderparti-byråd',),
'Arbeiderparti-byråder': ('Arbeiderparti-byråd',),
'Arbeiderparti-byrådene': ('Arbeiderparti-byråd',),
'Arbeiderparti-medlem': ('Arbeiderparti-medlem',),
'Arbeiderparti-medlemmet': ('Arbeiderparti-medlem',),
'Arbeiderparti-medlemmer': ('Arbeiderparti-medlem',),
'Arbeiderparti-medlemma': ('Arbeiderparti-medlem',),
'Arbeiderparti-medlemmene': ('Arbeiderparti-medlem',),
'Arbeiderparti-ordfører': ('Arbeiderparti-ordfører',),
'Arbeiderparti-ordføreren': ('Arbeiderparti-ordfører',),
'Arbeiderparti-ordførere': ('Arbeiderparti-ordfører',),
'Arbeiderparti-ordførerne': ('Arbeiderparti-ordfører',),
'Arbeiderparti-politiker': ('Arbeiderparti-politiker',),
'Arbeiderparti-politikeren': ('Arbeiderparti-politiker',),
'Arbeiderparti-politikere': ('Arbeiderparti-politiker',),
'Arbeiderparti-politikerne': ('Arbeiderparti-politiker',),
'Arbeiderparti-representant': ('Arbeiderparti-representant',),
'Arbeiderparti-representanten': ('Arbeiderparti-representant',),
'Arbeiderparti-representanter': ('Arbeiderparti-representant',),
'Arbeiderparti-representantene': ('Arbeiderparti-representant',),
'Arbeiderparti-velger': ('Arbeiderparti-velger',),
'Arbeiderparti-velgeren': ('Arbeiderparti-velger',),
'Arbeiderparti-velgere': ('Arbeiderparti-velger',),
'Arbeiderparti-velgerne': ('Arbeiderparti-velger',),
'arbeiderpartiavis': ('arbeiderpartiavis',),
'arbeiderpartiavisen': ('arbeiderpartiavis',),
'arbeiderpartiavisa': ('arbeiderpartiavis',),
'arbeiderpartiaviser': ('arbeiderpartiavis',),
'arbeiderpartiavisene': ('arbeiderpartiavis',),
'arbeiderpartigruppe': ('arbeiderpartigruppe',),
'arbeiderpartigruppen': ('arbeiderpartigruppe',),
'arbeiderpartigruppa': ('arbeiderpartigruppe',),
'arbeiderpartigrupper': ('arbeiderpartigruppe',),
'arbeiderpartigruppene': ('arbeiderpartigruppe',),
'arbeiderpartikvinne': ('arbeiderpartikvinne',),
'arbeiderpartikvinnen': ('arbeiderpartikvinne',),
'arbeiderpartikvinna': ('arbeiderpartikvinne',),
'arbeiderpartikvinner': ('arbeiderpartikvinne',),
'arbeiderpartikvinnene': ('arbeiderpartikvinne',),
'arbeiderpartimann': ('arbeiderpartimann',),
'arbeiderpartimannen': ('arbeiderpartimann',),
'arbeiderpartimenn': ('arbeiderpartimann',),
'arbeiderpartimennene': ('arbeiderpartimann',),
'arbeiderpartimedlem': ('arbeiderpartimedlem',),
'arbeiderpartimedlemmet': ('arbeiderpartimedlem',),
'arbeiderpartimedlemmer': ('arbeiderpartimedlem',),
'arbeiderpartimedlemma': ('arbeiderpartimedlem',),
'arbeiderpartimedlemmene': ('arbeiderpartimedlem',),
'arbeiderpartiregjering': ('arbeiderpartiregjering',),
'arbeiderpartiregjeringen': ('arbeiderpartiregjering',),
'arbeiderpartiregjeringa': ('arbeiderpartiregjering',),
'arbeiderpartiregjeringer': ('arbeiderpartiregjering',),
'arbeiderpartiregjeringene': ('arbeiderpartiregjering',),
'arbeiderpartirepresentant': ('arbeiderpartirepresentant',),
'arbeiderpartirepresentanten': ('arbeiderpartirepresentant',),
'arbeiderpartirepresentanter': ('arbeiderpartirepresentant',),
'arbeiderpartirepresentantene': ('arbeiderpartirepresentant',),
'arbeidersønn': ('arbeidersønn',),
'arbeidersønnen': ('arbeidersønn',),
'arbeidersønner': ('arbeidersønn',),
'arbeidersønnene': ('arbeidersønn',),
'arbeidersang': ('arbeidersang',),
'arbeidersangen': ('arbeidersang',),
'arbeidersanger': ('arbeidersang',),
'arbeidersangene': ('arbeidersang',),
'arbeiderstat': ('arbeiderstat',),
'arbeiderstaten': ('arbeiderstat',),
'arbeiderstater': ('arbeiderstat',),
'arbeiderstatene': ('arbeiderstat',),
'arbeidertillitskvinne': ('arbeidertillitskvinne',),
'arbeidertillitskvinnen': ('arbeidertillitskvinne',),
'arbeidertillitskvinna': ('arbeidertillitskvinne',),
'arbeidertillitskvinner': ('arbeidertillitskvinne',),
'arbeidertillitskvinnene': ('arbeidertillitskvinne',),
'arbeidertillitsmann': ('arbeidertillitsmann',),
'arbeidertillitsmannen': ('arbeidertillitsmann',),
'arbeidertillitsmenn': ('arbeidertillitsmann',),
'arbeidertillitsmennene': ('arbeidertillitsmann',),
'arbeiderungdom': ('arbeiderungdom',),
'arbeiderungdommen': ('arbeiderungdom',),
'arbeiderungdommer': ('arbeiderungdom',),
'arbeiderungdommene': ('arbeiderungdom',),
'arbeiding': ('arbeiding',),
'arbeidingen': ('arbeiding',),
'arbeidinga': ('arbeiding',),
'arbeidinger': ('arbeiding',),
'arbeidingene': ('arbeiding',),
'arbeidsantrekk': ('arbeidsantrekk',),
'arbeidsantrekket': ('arbeidsantrekk',),
'arbeidsantrekk': ('arbeidsantrekk',),
'arbeidsantrekka': ('arbeidsantrekk',),
'arbeidsantrekkene': ('arbeidsantrekk',),
'arbeidsavtale': ('arbeidsavtale',),
'arbeidsavtalen': ('arbeidsavtale',),
'arbeidsavtaler': ('arbeidsavtale',),
'arbeidsavtalene': ('arbeidsavtale',),
'arbeidsbelastning': ('arbeidsbelastning',),
'arbeidsbelastningen': ('arbeidsbelastning',),
'arbeidsbelastninga': ('arbeidsbelastning',),
'arbeidsbelastninger': ('arbeidsbelastning',),
'arbeidsbelastningene': ('arbeidsbelastning',),
'arbeidsbelegg': ('arbeidsbelegg',),
'arbeidsbelegget': ('arbeidsbelegg',),
'arbeidsbelegg': ('arbeidsbelegg',),
'arbeidsbelegga': ('arbeidsbelegg',),
'arbeidsbeleggene': ('arbeidsbelegg',),
'arbeidsberedning': ('arbeidsberedning',),
'arbeidsberedningen': ('arbeidsberedning',),
'arbeidsberedninga': ('arbeidsberedning',),
'arbeidsberedninger': ('arbeidsberedning',),
'arbeidsberedningene': ('arbeidsberedning',),
'arbeidsberegning': ('arbeidsberegning',),
'arbeidsberegningen': ('arbeidsberegning',),
'arbeidsberegninga': ('arbeidsberegning',),
'arbeidsberegninger': ('arbeidsberegning',),
'arbeidsberegningene': ('arbeidsberegning',),
'arbeidsbesparelse': ('arbeidsbesparelse',),
'arbeidsbesparelsen': ('arbeidsbesparelse',),
'arbeidsbesparelser': ('arbeidsbesparelse',),
'arbeidsbesparelsene': ('arbeidsbesparelse',),
'arbeidsbesparing': ('arbeidsbesparing',),
'arbeidsbesparingen': ('arbeidsbesparing',),
'arbeidsbesparinga': ('arbeidsbesparing',),
'arbeidsbesparinger': ('arbeidsbesparing',),
'arbeidsbesparingene': ('arbeidsbesparing',),
'arbeidsbetingelse': ('arbeidsbetingelse',),
'arbeidsbetingelsen': ('arbeidsbetingelse',),
'arbeidsbetingelser': ('arbeidsbetingelse',),
'arbeidsbetingelsene': ('arbeidsbetingelse',),
'arbeidsbluse': ('arbeidsbluse',),
'arbeidsblusen': ('arbeidsbluse',),
'arbeidsblusa': ('arbeidsbluse',),
'arbeidsbluser': ('arbeidsbluse',),
'arbeidsblusene': ('arbeidsbluse',),
'arbeidsbrakke': ('arbeidsbrakke',),
'arbeidsbrakken': ('arbeidsbrakke',),
'arbeidsbrakka': ('arbeidsbrakke',),
'arbeidsbrakker': ('arbeidsbrakke',),
'arbeidsbrakkene': ('arbeidsbrakke',),
'arbeidsbredde': ('arbeidsbredde',),
'arbeidsbredden': ('arbeidsbredde',),
'arbeidsbredder': ('arbeidsbredde',),
'arbeidsbreddene': ('arbeidsbredde',),
'arbeidsbukse': ('arbeidsbukse',),
'arbeidsbuksen': ('arbeidsbukse',),
'arbeidsbuksa': ('arbeidsbukse',),
'arbeidsbukser': ('arbeidsbukse',),
'arbeidsbuksene': ('arbeidsbukse',),
'arbeidsdepartement': ('arbeidsdepartement',),
'arbeidsdepartementet': ('arbeidsdepartement',),
'arbeidsdepartement': ('arbeidsdepartement',),
'arbeidsdepartementer': ('arbeidsdepartement',),
'arbeidsdepartement': ('arbeidsdepartement',),
'arbeidsdepartementer': ('arbeidsdepartement',),
'arbeidsdepartementa': ('arbeidsdepartement',),
'arbeidsdepartementene': ('arbeidsdepartement',),
'arbeidsdirektør': ('arbeidsdirektør',),
'arbeidsdirektøren': ('arbeidsdirektør',),
'arbeidsdirektører': ('arbeidsdirektør',),
'arbeidsdirektørene': ('arbeidsdirektør',),
'arbeidsdirektorat': ('arbeidsdirektorat',),
'arbeidsdirektoratet': ('arbeidsdirektorat',),
'arbeidsdirektorat': ('arbeidsdirektorat',),
'arbeidsdirektorater': ('arbeidsdirektorat',),
'arbeidsdirektorat': ('arbeidsdirektorat',),
'arbeidsdirektorater': ('arbeidsdirektorat',),
'arbeidsdirektorata': ('arbeidsdirektorat',),
'arbeidsdirektoratene': ('arbeidsdirektorat',),
'arbeidsdisiplin': ('arbeidsdisiplin',),
'arbeidsdisiplinen': ('arbeidsdisiplin',),
'arbeidsdisipliner': ('arbeidsdisiplin',),
'arbeidsdisiplinene': ('arbeidsdisiplin',),
'arbeidsdiskett': ('arbeidsdiskett',),
'arbeidsdisketten': ('arbeidsdiskett',),
'arbeidsdisketter': ('arbeidsdiskett',),
'arbeidsdiskettene': ('arbeidsdiskett',),
'arbeidsdrakt': ('arbeidsdrakt',),
'arbeidsdrakten': ('arbeidsdrakt',),
'arbeidsdrakta': ('arbeidsdrakt',),
'arbeidsdrakter': ('arbeidsdrakt',),
'arbeidsdraktene': ('arbeidsdrakt',),
'arbeidsdrift': ('arbeidsdrift',),
'arbeidsdriften': ('arbeidsdrift',),
'arbeidsdrifta': ('arbeidsdrift',),
'arbeidsdrifter': ('arbeidsdrift',),
'arbeidsdriftene': ('arbeidsdrift',),
'arbeidsdugleik': ('arbeidsdugleik',),
'arbeidsdugleiken': ('arbeidsdugleik',),
'arbeidsdugleiker': ('arbeidsdugleik',),
'arbeidsdugleikene': ('arbeidsdugleik',),
'arbeidsdyktighet': ('arbeidsdyktighet',),
'arbeidsdyktigheten': ('arbeidsdyktighet',),
'arbeidsdyktigheta': ('arbeidsdyktighet',),
'arbeidsdyktigheter': ('arbeidsdyktighet',),
'arbeidsdyktighetene': ('arbeidsdyktighet',),
'arbeidseffektivitet': ('arbeidseffektivitet',),
'arbeidseffektiviteten': ('arbeidseffektivitet',),
'arbeidseffektiviteter': ('arbeidseffektivitet',),
'arbeidseffektivitetene': ('arbeidseffektivitet',),
'arbeidsenhet': ('arbeidsenhet',),
'arbeidsenheten': ('arbeidsenhet',),
'arbeidsenheta': ('arbeidsenhet',),
'arbeidsenheter': ('arbeidsenhet',),
'arbeidsenhetene': ('arbeidsenhet',),
'arbeidserfaring': ('arbeidserfaring',),
'arbeidserfaringen': ('arbeidserfaring',),
'arbeidserfaringa': ('arbeidserfaring',),
'arbeidserfaringer': ('arbeidserfaring',),
'arbeidserfaringene': ('arbeidserfaring',),
'arbeidsfase': ('arbeidsfase',),
'arbeidsfasen': ('arbeidsfase',),
'arbeidsfaser': ('arbeidsfase',),
'arbeidsfasene': ('arbeidsfase',),
'arbeidsfelle': ('arbeidsfelle',),
'arbeidsfellen': ('arbeidsfelle',),
'arbeidsfeller': ('arbeidsfelle',),
'arbeidsfellene': ('arbeidsfelle',),
'arbeidsfellesskap': ('arbeidsfellesskap',),
'arbeidsfellesskapet': ('arbeidsfellesskap',),
'arbeidsfellesskap': ('arbeidsfellesskap',),
'arbeidsfellesskaper': ('arbeidsfellesskap',),
'arbeidsfellesskap': ('arbeidsfellesskap',),
'arbeidsfellesskaper': ('arbeidsfellesskap',),
'arbeidsfellesskapa': ('arbeidsfellesskap',),
'arbeidsfellesskapene': ('arbeidsfellesskap',),
'arbeidsflyt': ('arbeidsflyt',),
'arbeidsflyten': ('arbeidsflyt',),
'arbeidsflyter': ('arbeidsflyt',),
'arbeidsflytene': ('arbeidsflyt',),
'arbeidsfond': ('arbeidsfond',),
'arbeidsfondet': ('arbeidsfond',),
'arbeidsfond': ('arbeidsfond',),
'arbeidsfonda': ('arbeidsfond',),
'arbeidsfondene': ('arbeidsfond',),
'arbeidsforberedelse': ('arbeidsforberedelse',),
'arbeidsforberedelsen': ('arbeidsforberedelse',),
'arbeidsforberedelser': ('arbeidsforberedelse',),
'arbeidsforberedelsene': ('arbeidsforberedelse',),
'arbeidsfordeling': ('arbeidsfordeling',),
'arbeidsfordelingen': ('arbeidsfordeling',),
'arbeidsfordelinga': ('arbeidsfordeling',),
'arbeidsfordelinger': ('arbeidsfordeling',),
'arbeidsfordelingene': ('arbeidsfordeling',),
'arbeidsform': ('arbeidsform',),
'arbeidsformen': ('arbeidsform',),
'arbeidsforma': ('arbeidsform',),
'arbeidsformer': ('arbeidsform',),
'arbeidsformene': ('arbeidsform',),
'arbeidsformann': ('arbeidsformann',),
'arbeidsformannen': ('arbeidsformann',),
'arbeidsformenn': ('arbeidsformann',),
'arbeidsformennene': ('arbeidsformann',),
'arbeidsformidler': ('arbeidsformidler',),
'arbeidsformidleren': ('arbeidsformidler',),
'arbeidsformidlere': ('arbeidsformidler',),
'arbeidsformidlerne': ('arbeidsformidler',),
'arbeidsforpliktelse': ('arbeidsforpliktelse',),
'arbeidsforpliktelsen': ('arbeidsforpliktelse',),
'arbeidsforpliktelser': ('arbeidsforpliktelse',),
'arbeidsforpliktelsene': ('arbeidsforpliktelse',),
'arbeidsfrakk': ('arbeidsfrakk',),
'arbeidsfrakken': ('arbeidsfrakk',),
'arbeidsfrakker': ('arbeidsfrakk',),
'arbeidsfrakkene': ('arbeidsfrakk',),
'arbeidsfri': ('arbeidsfri',),
'arbeidsfrien': ('arbeidsfri',),
'arbeidsfrier': ('arbeidsfri',),
'arbeidsfriene': ('arbeidsfri',),
'arbeidsfunksjon': ('arbeidsfunksjon',),
'arbeidsfunksjonen': ('arbeidsfunksjon',),
'arbeidsfunksjoner': ('arbeidsfunksjon',),
'arbeidsfunksjonene': ('arbeidsfunksjon',),
'arbeidsfylking': ('arbeidsfylking',),
'arbeidsfylkingen': ('arbeidsfylking',),
'arbeidsfylkinga': ('arbeidsfylking',),
'arbeidsfylkinger': ('arbeidsfylking',),
'arbeidsfylkingene': ('arbeidsfylking',),
'arbeidsgiverandel': ('arbeidsgiverandel',),
'arbeidsgiverandelen': ('arbeidsgiverandel',),
'arbeidsgiverandeler': ('arbeidsgiverandel',),
'arbeidsgiverandelene': ('arbeidsgiverandel',),
'arbeidsgiverforening': ('arbeidsgiverforening',),
'arbeidsgiverforeningen': ('arbeidsgiverforening',),
'arbeidsgiverforeninga': ('arbeidsgiverforening',),
'arbeidsgiverforeninger': ('arbeidsgiverforening',),
'arbeidsgiverforeningene': ('arbeidsgiverforening',),
'arbeidsgiverforhold': ('arbeidsgiverforhold',),
'arbeidsgiverforholdet': ('arbeidsgiverforhold',),
'arbeidsgiverforhold': ('arbeidsgiverforhold',),
'arbeidsgiverforholda': ('arbeidsgiverforhold',),
'arbeidsgiverforholdene': ('arbeidsgiverforhold',),
'arbeidsgiverfunksjon': ('arbeidsgiverfunksjon',),
'arbeidsgiverfunksjonen': ('arbeidsgiverfunksjon',),
'arbeidsgiverfunksjoner': ('arbeidsgiverfunksjon',),
'arbeidsgiverfunksjonene': ('arbeidsgiverfunksjon',),
'arbeidsgivernummer': ('arbeidsgivernummer',),
'arbeidsgivernummeret': ('arbeidsgivernummer',),
'arbeidsgivernummer': ('arbeidsgivernummer',),
'arbeidsgivernumre': ('arbeidsgivernummer',),
'arbeidsgivernumra': ('arbeidsgivernummer',),
'arbeidsgivernumrene': ('arbeidsgivernummer',),
'arbeidsgivernumra': ('arbeidsgivernummer',),
'arbeidsgivernumrene': ('arbeidsgivernummer',),
'arbeidsgiverorganisasjon': ('arbeidsgiverorganisasjon',),
'arbeidsgiverorganisasjonen': ('arbeidsgiverorganisasjon',),
'arbeidsgiverorganisasjoner': ('arbeidsgiverorganisasjon',),
'arbeidsgiverorganisasjonene': ('arbeidsgiverorganisasjon',),
'arbeidsgiverperiode': ('arbeidsgiverperiode',),
'arbeidsgiverperioden': ('arbeidsgiverperiode',),
'arbeidsgiverperioder': ('arbeidsgiverperiode',),
'arbeidsgiverperiodene': ('arbeidsgiverperiode',),
'arbeidsgiverside': ('arbeidsgiverside',),
'arbeidsgiversiden': ('arbeidsgiverside',),
'arbeidsgiversida': ('arbeidsgiverside',),
'arbeidsgiversider': ('arbeidsgiverside',),
'arbeidsgiversidene': ('arbeidsgiverside',),
'arbeidsgodtgjørelse': ('arbeidsgodtgjørelse',),
'arbeidsgodtgjørelsen': ('arbeidsgodtgjørelse',),
'arbeidsgodtgjørelser': ('arbeidsgodtgjørelse',),
'arbeidsgodtgjørelsene': ('arbeidsgodtgjørelse',),
'arbeidsgodtgjøring': ('arbeidsgodtgjøring',),
'arbeidsgodtgjøringen': ('arbeidsgodtgjøring',),
'arbeidsgodtgjøringa': ('arbeidsgodtgjøring',),
'arbeidsgodtgjøringer': ('arbeidsgodtgjøring',),
'arbeidsgodtgjøringene': ('arbeidsgodtgjøring',),
'arbeidshanske': ('arbeidshanske',),
'arbeidshansken': ('arbeidshanske',),
'arbeidshansker': ('arbeidshanske',),
'arbeidshanskene': ('arbeidshanske',),
'arbeidshemming': ('arbeidshemming',),
'arbeidshemmingen': ('arbeidshemming',),
'arbeidshemminga': ('arbeidshemming',),
'arbeidshemminger': ('arbeidshemming',),
'arbeidshemmingene': ('arbeidshemming',),
'arbeidshemning': ('arbeidshemning',),
'arbeidshemningen': ('arbeidshemning',),
'arbeidshemninga': ('arbeidshemning',),
'arbeidshemninger': ('arbeidshemning',),
'arbeidshemningene': ('arbeidshemning',),
'arbeidsherre': ('arbeidsherre',),
'arbeidsherren': ('arbeidsherre',),
'arbeidsherrer': ('arbeidsherre',),
'arbeidsherrene': ('arbeidsherre',),
'arbeidsholdning': ('arbeidsholdning',),
'arbeidsholdningen': ('arbeidsholdning',),
'arbeidsholdninga': ('arbeidsholdning',),
'arbeidsholdninger': ('arbeidsholdning',),
'arbeidsholdningene': ('arbeidsholdning',),
'arbeidshukommelse': ('arbeidshukommelse',),
'arbeidshukommelsen': ('arbeidshukommelse',),
'arbeidshukommelser': ('arbeidshukommelse',),
'arbeidshukommelsene': ('arbeidshukommelse',),
'arbeidshumør': ('arbeidshumør',),
'arbeidshumøret': ('arbeidshumør',),
'arbeidshumør': ('arbeidshumør',),
'arbeidshumøra': ('arbeidshumør',),
'arbeidshumørene': ('arbeidshumør',),
'arbeidshus': ('arbeidshus',),
'arbeidshuset': ('arbeidshus',),
'arbeidshus': ('arbeidshus',),
'arbeidshusa': ('arbeidshus',),
'arbeidshusene': ('arbeidshus',),
'arbeidshygiene': ('arbeidshygiene',),
'arbeidshygienen': ('arbeidshygiene',),
'arbeidshygiener': ('arbeidshygiene',),
'arbeidshygienene': ('arbeidshygiene',),
'arbeidsinntekt': ('arbeidsinntekt',),
'arbeidsinntekten': ('arbeidsinntekt',),
'arbeidsinntekta': ('arbeidsinntekt',),
'arbeidsinntekter': ('arbeidsinntekt',),
'arbeidsinntektene': ('arbeidsinntekt',),
'arbeidsinspektør': ('arbeidsinspektør',),
'arbeidsinspektøren': ('arbeidsinspektør',),
'arbeidsinspektører': ('arbeidsinspektør',),
'arbeidsinspektørene': ('arbeidsinspektør',),
'arbeidsinstruks': ('arbeidsinstruks',),
'arbeidsinstruksen': ('arbeidsinstruks',),
'arbeidsinstrukser': ('arbeidsinstruks',),
'arbeidsinstruksene': ('arbeidsinstruks',),
'arbeidsintensitet': ('arbeidsintensitet',),
'arbeidsintensiteten': ('arbeidsintensitet',),
'arbeidsintensiteter': ('arbeidsintensitet',),
'arbeidsintensitetene': ('arbeidsintensitet',),
'arbeidsinteresse': ('arbeidsinteresse',),
'arbeidsinteressen': ('arbeidsinteresse',),
'arbeidsinteresser': ('arbeidsinteresse',),
'arbeidsinteressene': ('arbeidsinteresse',),
'arbeidsiver': ('arbeidsiver',),
'arbeidsiveren': ('arbeidsiver',),
'arbeidsiverer': ('arbeidsiver',),
'arbeidsivere': ('arbeidsiver',),
'arbeidsiverene': ('arbeidsiver',),
'arbeidsiverne': ('arbeidsiver',),
'arbeidskamp': ('arbeidskamp',),
'arbeidskampen': ('arbeidskamp',),
'arbeidskamper': ('arbeidskamp',),
'arbeidskampene': ('arbeidskamp',),
'arbeidskapasitet': ('arbeidskapasitet',),
'arbeidskapasiteten': ('arbeidskapasitet',),
'arbeidskapasiteter': ('arbeidskapasitet',),
'arbeidskapasitetene': ('arbeidskapasitet',),
'arbeidskapital': ('arbeidskapital',),
'arbeidskapitalen': ('arbeidskapital',),
'arbeidskapitaler': ('arbeidskapital',),
'arbeidskapitalene': ('arbeidskapital',),
'arbeidskjøper': ('arbeidskjøper',),
'arbeidskjøperen': ('arbeidskjøper',),
'arbeidskjøpere': ('arbeidskjøper',),
'arbeidskjøperne': ('arbeidskjøper',),
'arbeidsklær': ('arbeidsklær',),
'arbeidsklærne': ('arbeidsklær',),
'arbeidsklasse': ('arbeidsklasse',),
'arbeidsklassen': ('arbeidsklasse',),
'arbeidsklassa': ('arbeidsklasse',),
'arbeidsklasser': ('arbeidsklasse',),
'arbeidsklassene': ('arbeidsklasse',),
'arbeidskoloni': ('arbeidskoloni',),
'arbeidskolonien': ('arbeidskoloni',),
'arbeidskolonier': ('arbeidskoloni',),
'arbeidskoloniene': ('arbeidskoloni',),
'arbeidskomite': ('arbeidskomite',),
'arbeidskomiteen': ('arbeidskomite',),
'arbeidskomiteer': ('arbeidskomite',),
'arbeidskomiteene': ('arbeidskomite',),
'arbeidskommando': ('arbeidskommando',),
'arbeidskommandoen': ('arbeidskommando',),
'arbeidskommandoer': ('arbeidskommando',),
'arbeidskommandoene': ('arbeidskommando',),
'arbeidskontrakt': ('arbeidskontrakt',),
'arbeidskontrakten': ('arbeidskontrakt',),
'arbeidskontrakter': ('arbeidskontrakt',),
'arbeidskontraktene': ('arbeidskontrakt',),
'arbeidskontroll': ('arbeidskontroll',),
'arbeidskontrollen': ('arbeidskontroll',),
'arbeidskontroller': ('arbeidskontroll',),
'arbeidskontrollene': ('arbeidskontroll',),
'arbeidskopi': ('arbeidskopi',),
'arbeidskopien': ('arbeidskopi',),
'arbeidskopier': ('arbeidskopi',),
'arbeidskopiene': ('arbeidskopi',),
'arbeidskort': ('arbeidskort',),
'arbeidskortet': ('arbeidskort',),
'arbeidskort': ('arbeidskort',),
'arbeidskorta': ('arbeidskort',),
'arbeidskortene': ('arbeidskort',),
'arbeidskraftbehov': ('arbeidskraftbehov',),
'arbeidskraftbehovet': ('arbeidskraftbehov',),
'arbeidskraftbehov': ('arbeidskraftbehov',),
'arbeidskraftbehova': ('arbeidskraftbehov',),
'arbeidskraftbehovene': ('arbeidskraftbehov',),
'arbeidskraftinnsats': ('arbeidskraftinnsats',),
'arbeidskraftinnsatsen': ('arbeidskraftinnsats',),
'arbeidskraftinnsatser': ('arbeidskraftinnsats',),
'arbeidskraftinnsatsene': ('arbeidskraftinnsats',),
'arbeidskraftkostnad': ('arbeidskraftkostnad',),
'arbeidskraftkostnaden': ('arbeidskraftkostnad',),
'arbeidskraftkostnader': ('arbeidskraftkostnad',),
'arbeidskraftkostnadene': ('arbeidskraftkostnad',),
'arbeidskraftsbehov': ('arbeidskraftsbehov',),
'arbeidskraftsbehovet': ('arbeidskraftsbehov',),
'arbeidskraftsbehov': ('arbeidskraftsbehov',),
'arbeidskraftsbehova': ('arbeidskraftsbehov',),
'arbeidskraftsbehovene': ('arbeidskraftsbehov',),
'arbeidskraftsreserve': ('arbeidskraftsreserve',),
'arbeidskraftsreserven': ('arbeidskraftsreserve',),
'arbeidskraftsreserver': ('arbeidskraftsreserve',),
'arbeidskraftsreservene': ('arbeidskraftsreserve',),
'arbeidskrafttilbud': ('arbeidskrafttilbud',),
'arbeidskrafttilbudet': ('arbeidskrafttilbud',),
'arbeidskrafttilbud': ('arbeidskrafttilbud',),
'arbeidskrafttilbuda': ('arbeidskrafttilbud',),
'arbeidskrafttilbudene': ('arbeidskrafttilbud',),
'arbeidskraftundersøkelse': ('arbeidskraftundersøkelse',),
'arbeidskraftundersøkelsen': ('arbeidskraftundersøkelse',),
'arbeidskraftundersøkelser': ('arbeidskraftundersøkelse',),
'arbeidskraftundersøkelsene': ('arbeidskraftundersøkelse',),
'arbeidskurs': ('arbeidskurs',),
'arbeidskurset': ('arbeidskurs',),
'arbeidskurs': ('arbeidskurs',),
'arbeidskurser': ('arbeidskurs',),
'arbeidskurs': ('arbeidskurs',),
'arbeidskurser': ('arbeidskurs',),
'arbeidskursa': ('arbeidskurs',),
'arbeidskursene': ('arbeidskurs',),
'arbeidskurve': ('arbeidskurve',),
'arbeidskurven': ('arbeidskurve',),
'arbeidskurver': ('arbeidskurve',),
'arbeidskurvene': ('arbeidskurve',),
'arbeidskvinne': ('arbeidskvinne',),
'arbeidskvinnen': ('arbeidskvinne',),
'arbeidskvinna': ('arbeidskvinne',),
'arbeidskvinner': ('arbeidskvinne',),
'arbeidskvinnene': ('arbeidskvinne',),
'arbeidslønning': ('arbeidslønning',),
'arbeidslønningen': ('arbeidslønning',),
'arbeidslønninga': ('arbeidslønning',),
'arbeidslønninger': ('arbeidslønning',),
'arbeidslønningene': ('arbeidslønning',),
'arbeidsløshetsproblem': ('arbeidsløshetsproblem',),
'arbeidsløshetsproblemet': ('arbeidsløshetsproblem',),
'arbeidsløshetsproblem': ('arbeidsløshetsproblem',),
'arbeidsløshetsproblemer': ('arbeidsløshetsproblem',),
'arbeidsløshetsproblem': ('arbeidsløshetsproblem',),
'arbeidsløshetsproblemer': ('arbeidsløshetsproblem',),
'arbeidsløshetsproblema': ('arbeidsløshetsproblem',),
'arbeidsløshetsproblemene': ('arbeidsløshetsproblem',),
'arbeidsløshetstall': ('arbeidsløshetstall',),
'arbeidsløshetstallet': ('arbeidsløshetstall',),
'arbeidsløshetstall': ('arbeidsløshetstall',),
'arbeidsløshetstalla': ('arbeidsløshetstall',),
'arbeidsløshetstallene': ('arbeidsløshetstall',),
'arbeidslære': ('arbeidslære',),
'arbeidslæren': ('arbeidslære',),
'arbeidslæra': ('arbeidslære',),
'arbeidslærer': ('arbeidslære',),
'arbeidslærene': ('arbeidslære',),
'arbeidsledelse': ('arbeidsledelse',),
'arbeidsledelsen': ('arbeidsledelse',),
'arbeidsledelser': ('arbeidsledelse',),
'arbeidsledelsene': ('arbeidsledelse',),
'arbeidsledighetskø': ('arbeidsledighetskø',),
'arbeidsledighetskøen': ('arbeidsledighetskø',),
'arbeidsledighetskøer': ('arbeidsledighetskø',),
'arbeidsledighetskøene': ('arbeidsledighetskø',),
'arbeidsledighetsproblem': ('arbeidsledighetsproblem',),
'arbeidsledighetsproblemet': ('arbeidsledighetsproblem',),
'arbeidsledighetsproblem': ('arbeidsledighetsproblem',),
'arbeidsledighetsproblemer': ('arbeidsledighetsproblem',),
'arbeidsledighetsproblem': ('arbeidsledighetsproblem',),
'arbeidsledighetsproblemer': ('arbeidsledighetsproblem',),
'arbeidsledighetsproblema': ('arbeidsledighetsproblem',),
'arbeidsledighetsproblemene': ('arbeidsledighetsproblem',),
'arbeidsledighetsstatistikk': ('arbeidsledighetsstatistikk',),
'arbeidsledighetsstatistikken': ('arbeidsledighetsstatistikk',),
'arbeidsledighetsstatistikker': ('arbeidsledighetsstatistikk',),
'arbeidsledighetsstatistikkene': ('arbeidsledighetsstatistikk',),
'arbeidsledighetstall': ('arbeidsledighetstall',),
'arbeidsledighetstallet': ('arbeidsledighetstall',),
'arbeidsledighetstall': ('arbeidsledighetstall',),
'arbeidsledighetstalla': ('arbeidsledighetstall',),
'arbeidsledighetstallene': ('arbeidsledighetstall',),
'arbeidsledighetstendens': ('arbeidsledighetstendens',),
'arbeidsledighetstendensen': ('arbeidsledighetstendens',),
'arbeidsledighetstendenser': ('arbeidsledighetstendens',),
'arbeidsledighetstendensene': ('arbeidsledighetstendens',),
'arbeidsledighetstrygd': ('arbeidsledighetstrygd',),
'arbeidsledighetstrygden': ('arbeidsledighetstrygd',),
'arbeidsledighetstrygda': ('arbeidsledighetstrygd',),
'arbeidsledighetstrygder': ('arbeidsledighetstrygd',),
'arbeidsledighetstrygdene': ('arbeidsledighetstrygd',),
'arbeidslivserfaring': ('arbeidslivserfaring',),
'arbeidslivserfaringen': ('arbeidslivserfaring',),
'arbeidslivserfaringa': ('arbeidslivserfaring',),
'arbeidslivserfaringer': ('arbeidslivserfaring',),
'arbeidslivserfaringene': ('arbeidslivserfaring',),
'arbeidslivsorganisasjon': ('arbeidslivsorganisasjon',),
'arbeidslivsorganisasjonen': ('arbeidslivsorganisasjon',),
'arbeidslivsorganisasjoner': ('arbeidslivsorganisasjon',),
'arbeidslivsorganisasjonene': ('arbeidslivsorganisasjon',),
'arbeidslunsj': ('arbeidslunsj',),
'arbeidslunsjen': ('arbeidslunsj',),
'arbeidslunsjer': ('arbeidslunsj',),
'arbeidslunsjene': ('arbeidslunsj',),
'arbeidslys': ('arbeidslys',),
'arbeidslyset': ('arbeidslys',),
'arbeidslys': ('arbeidslys',),
'arbeidslysa': ('arbeidslys',),
'arbeidslysene': ('arbeidslys',),
'arbeidsmøte': ('arbeidsmøte',),
'arbeidsmøtet': ('arbeidsmøte',),
'arbeidsmøter': ('arbeidsmøte',),
'arbeidsmøta': ('arbeidsmøte',),
'arbeidsmøtene': ('arbeidsmøte',),
'arbeidsmangel': ('arbeidsmangel',),
'arbeidsmangelen': ('arbeidsmangel',),
'arbeidsmangler': ('arbeidsmangel',),
'arbeidsmanglene': ('arbeidsmangel',),
'arbeidsmann': ('arbeidsmann',),
'arbeidsmannen': ('arbeidsmann',),
'arbeidsmenn': ('arbeidsmann',),
'arbeidsmennene': ('arbeidsmann',),
'arbeidsmannsforbund': ('arbeidsmannsforbund',),
'arbeidsmannsforbundet': ('arbeidsmannsforbund',),
'arbeidsmannsforbund': ('arbeidsmannsforbund',),
'arbeidsmannsforbunda': ('arbeidsmannsforbund',),
'arbeidsmannsforbundene': ('arbeidsmannsforbund',),
'arbeidsmarkedsetat': ('arbeidsmarkedsetat',),
'arbeidsmarkedsetaten': ('arbeidsmarkedsetat',),
'arbeidsmarkedsetater': ('arbeidsmarkedsetat',),
'arbeidsmarkedsetatene': ('arbeidsmarkedsetat',),
'arbeidsmarkedskurs': ('arbeidsmarkedskurs',),
'arbeidsmarkedskurset': ('arbeidsmarkedskurs',),
'arbeidsmarkedskurs': ('arbeidsmarkedskurs',),
'arbeidsmarkedskurser': ('arbeidsmarkedskurs',),
'arbeidsmarkedskurs': ('arbeidsmarkedskurs',),
'arbeidsmarkedskurser': ('arbeidsmarkedskurs',),
'arbeidsmarkedskursa': ('arbeidsmarkedskurs',),
'arbeidsmarkedskursene': ('arbeidsmarkedskurs',),
'arbeidsmarkedsregulering': ('arbeidsmarkedsregulering',),
'arbeidsmarkedsreguleringen': ('arbeidsmarkedsregulering',),
'arbeidsmarkedsreguleringa': ('arbeidsmarkedsregulering',),
'arbeidsmarkedsreguleringer': ('arbeidsmarkedsregulering',),
'arbeidsmarkedsreguleringene': ('arbeidsmarkedsregulering',),
'arbeidsmarkedssituasjon': ('arbeidsmarkedssituasjon',),
'arbeidsmarkedssituasjonen': ('arbeidsmarkedssituasjon',),
'arbeidsmarkedssituasjoner': ('arbeidsmarkedssituasjon',),
'arbeidsmarkedssituasjonene': ('arbeidsmarkedssituasjon',),
'arbeidsmarkedstiltak': ('arbeidsmarkedstiltak',),
'arbeidsmarkedstiltaket': ('arbeidsmarkedstiltak',),
'arbeidsmarkedstiltak': ('arbeidsmarkedstiltak',),
'arbeidsmarkedstiltaka': ('arbeidsmarkedstiltak',),
'arbeidsmarkedstiltakene': ('arbeidsmarkedstiltak',),
'arbeidsmarkedsubalanse': ('arbeidsmarkedsubalanse',),
'arbeidsmarkedsubalansen': ('arbeidsmarkedsubalanse',),
'arbeidsmarkedsubalanser': ('arbeidsmarkedsubalanse',),
'arbeidsmarkedsubalansene': ('arbeidsmarkedsubalanse',),
'arbeidsmaskin': ('arbeidsmaskin',),
'arbeidsmaskinen': ('arbeidsmaskin',),
'arbeidsmaskiner': ('arbeidsmaskin',),
'arbeidsmaskinene': ('arbeidsmaskin',),
'arbeidsmateriell': ('arbeidsmateriell',),
'arbeidsmateriellet': ('arbeidsmateriell',),
'arbeidsmateriell': ('arbeidsmateriell',),
'arbeidsmateriella': ('arbeidsmateriell',),
'arbeidsmateriellene': ('arbeidsmateriell',),
'arbeidsmetode': ('arbeidsmetode',),
'arbeidsmetoden': ('arbeidsmetode',),
'arbeidsmetoder': ('arbeidsmetode',),
'arbeidsmetodene': ('arbeidsmetode',),
'arbeidsmiddel': ('arbeidsmiddel',),
'arbeidsmiddelet': ('arbeidsmiddel',),
'arbeidsmidlet': ('arbeidsmiddel',),
'arbeidsmiddel': ('arbeidsmiddel',),
'arbeidsmidler': ('arbeidsmiddel',),
'arbeidsmidla': ('arbeidsmiddel',),
'arbeidsmidlene': ('arbeidsmiddel',),
'arbeidsmidla': ('arbeidsmiddel',),
'arbeidsmidlene': ('arbeidsmiddel',),
'arbeidsmiljøavdeling': ('arbeidsmiljøavdeling',),
'arbeidsmiljøavdelingen': ('arbeidsmiljøavdeling',),
'arbeidsmiljøavdelinga': ('arbeidsmiljøavdeling',),
'arbeidsmiljøavdelinger': ('arbeidsmiljøavdeling',),
'arbeidsmiljøavdelingene': ('arbeidsmiljøavdeling',),
'arbeidsmiljøavtale': ('arbeidsmiljøavtale',),
'arbeidsmiljøavtalen': ('arbeidsmiljøavtale',),
'arbeidsmiljøavtaler': ('arbeidsmiljøavtale',),
'arbeidsmiljøavtalene': ('arbeidsmiljøavtale',),
'arbeidsmiljøfaktor': ('arbeidsmiljøfaktor',),
'arbeidsmiljøfaktoren': ('arbeidsmiljøfaktor',),
'arbeidsmiljøfaktorer': ('arbeidsmiljøfaktor',),
'arbeidsmiljøfaktorene': ('arbeidsmiljøfaktor',),
'arbeidsmiljøforskrift': ('arbeidsmiljøforskrift',),
'arbeidsmiljøforskriften': ('arbeidsmiljøforskrift',),
'arbeidsmiljøforskrifta': ('arbeidsmiljøforskrift',),
'arbeidsmiljøforskrifter': ('arbeidsmiljøforskrift',),
'arbeidsmiljøforskriftene': ('arbeidsmiljøforskrift',),
'arbeidsmiljøkurs': ('arbeidsmiljøkurs',),
'arbeidsmiljøkurset': ('arbeidsmiljøkurs',),
'arbeidsmiljøkurs': ('arbeidsmiljøkurs',),
'arbeidsmiljøkurser': ('arbeidsmiljøkurs',),
'arbeidsmiljøkurs': ('arbeidsmiljøkurs',),
'arbeidsmiljøkurser': ('arbeidsmiljøkurs',),
'arbeidsmiljøkursa': ('arbeidsmiljøkurs',),
'arbeidsmiljøkursene': ('arbeidsmiljøkurs',),
'arbeidsmiljøproblem': ('arbeidsmiljøproblem',),
'arbeidsmiljøproblemet': ('arbeidsmiljøproblem',),
'arbeidsmiljøproblem': ('arbeidsmiljøproblem',),
'arbeidsmiljøproblemer': ('arbeidsmiljøproblem',),
'arbeidsmiljøproblem': ('arbeidsmiljøproblem',),
'arbeidsmiljøproblemer': ('arbeidsmiljøproblem',),
'arbeidsmiljøproblema': ('arbeidsmiljøproblem',),
'arbeidsmiljøproblemene': ('arbeidsmiljøproblem',),
'arbeidsmiljøspørsmål': ('arbeidsmiljøspørsmål',),
'arbeidsmiljøspørsmålet': ('arbeidsmiljøspørsmål',),
'arbeidsmiljøspørsmål': ('arbeidsmiljøspørsmål',),
'arbeidsmiljøspørsmåla': ('arbeidsmiljøspørsmål',),
'arbeidsmiljøspørsmålene': ('arbeidsmiljøspørsmål',),
'arbeidsmiljøtiltak': ('arbeidsmiljøtiltak',),
'arbeidsmiljøtiltaket': ('arbeidsmiljøtiltak',),
'arbeidsmiljøtiltak': ('arbeidsmiljøtiltak',),
'arbeidsmiljøtiltaka': ('arbeidsmiljøtiltak',),
'arbeidsmiljøtiltakene': ('arbeidsmiljøtiltak',),
'arbeidsmiljøundersøkelse': ('arbeidsmiljøundersøkelse',),
'arbeidsmiljøundersøkelsen': ('arbeidsmiljøundersøkelse',),
'arbeidsmiljøundersøkelser': ('arbeidsmiljøundersøkelse',),
'arbeidsmiljøundersøkelsene': ('arbeidsmiljøundersøkelse',),
'arbeidsmiljøutvalg': ('arbeidsmiljøutvalg',),
'arbeidsmiljøutvalget': ('arbeidsmiljøutvalg',),
'arbeidsmiljøutvalg': ('arbeidsmiljøutvalg',),
'arbeidsmiljøutvalga': ('arbeidsmiljøutvalg',),
'arbeidsmiljøutvalgene': ('arbeidsmiljøutvalg',),
'arbeidsminister': ('arbeidsminister',),
'arbeidsministeren': ('arbeidsminister',),
'arbeidsministere': ('arbeidsminister',),
'arbeidsministrer': ('arbeidsminister',),
'arbeidsministre': ('arbeidsminister',),
'arbeidsministerne': ('arbeidsminister',),
'arbeidsministrene': ('arbeidsminister',),
'arbeidsmåte': ('arbeidsmåte',),
'arbeidsmåten': ('arbeidsmåte',),
'arbeidsmåter': ('arbeidsmåte',),
'arbeidsmåtene': ('arbeidsmåte',),
'arbeidsmodell': ('arbeidsmodell',),
'arbeidsmodellen': ('arbeidsmodell',),
'arbeidsmodeller': ('arbeidsmodell',),
'arbeidsmodellene': ('arbeidsmodell',),
'arbeidsmoment': ('arbeidsmoment',),
'arbeidsmomentet': ('arbeidsmoment',),
'arbeidsmoment': ('arbeidsmoment',),
'arbeidsmomenter': ('arbeidsmoment',),
'arbeidsmoment': ('arbeidsmoment',),
'arbeidsmomenter': ('arbeidsmoment',),
'arbeidsmomenta': ('arbeidsmoment',),
'arbeidsmomentene': ('arbeidsmoment',),
'arbeidsmoral': ('arbeidsmoral',),
'arbeidsmoralen': ('arbeidsmoral',),
'arbeidsmoraler': ('arbeidsmoral',),
'arbeidsmoralene': ('arbeidsmoral',),
'arbeidsnarkoman': ('arbeidsnarkoman',),
'arbeidsnarkomanen': ('arbeidsnarkoman',),
'arbeidsnarkomaner': ('arbeidsnarkoman',),
'arbeidsnarkomanene': ('arbeidsnarkoman',),
'arbeidsnarkomani': ('arbeidsnarkomani',),
'arbeidsnarkomanien': ('arbeidsnarkomani',),
'arbeidsnarkomanier': ('arbeidsnarkomani',),
'arbeidsnarkomaniene': ('arbeidsnarkomani',),
'arbeidsnektelse': ('arbeidsnektelse',),
'arbeidsnektelsen': ('arbeidsnektelse',),
'arbeidsnektelser': ('arbeidsnektelse',),
'arbeidsnektelsene': ('arbeidsnektelse',),
'arbeidsnotat': ('arbeidsnotat',),
'arbeidsnotatet': ('arbeidsnotat',),
'arbeidsnotat': ('arbeidsnotat',),
'arbeidsnotater': ('arbeidsnotat',),
'arbeidsnotat': ('arbeidsnotat',),
'arbeidsnotater': ('arbeidsnotat',),
'arbeidsnotata': ('arbeidsnotat',),
'arbeidsnotatene': ('arbeidsnotat',),
'arbeidsomfang': ('arbeidsomfang',),
'arbeidsomfanget': ('arbeidsomfang',),
'arbeidsomfang': ('arbeidsomfang',),
'arbeidsomfanga': ('arbeidsomfang',),
'arbeidsomfangene': ('arbeidsomfang',),
'arbeidsomhet': ('arbeidsomhet',),
'arbeidsomheten': ('arbeidsomhet',),
'arbeidsomheta': ('arbeidsomhet',),
'arbeidsomheter': ('arbeidsomhet',),
'arbeidsomhetene': ('arbeidsomhet',),
'arbeidsomkostning': ('arbeidsomkostning',),
'arbeidsomkostningen': ('arbeidsomkostning',),
'arbeidsomkostninga': ('arbeidsomkostning',),
'arbeidsomkostninger': ('arbeidsomkostning',),
'arbeidsomkostningene': ('arbeidsomkostning',),
'arbeidsoppdrag': ('arbeidsoppdrag',),
'arbeidsoppdraget': ('arbeidsoppdrag',),
'arbeidsoppdrag': ('arbeidsoppdrag',),
'arbeidsoppdraga': ('arbeidsoppdrag',),
'arbeidsoppdragene': ('arbeidsoppdrag',),
'arbeidsoppgave': ('arbeidsoppgave',),
'arbeidsoppgaven': ('arbeidsoppgave',),
'arbeidsoppgava': ('arbeidsoppgave',),
'arbeidsoppgaver': ('arbeidsoppgave',),
'arbeidsoppgavene': ('arbeidsoppgave',),
'arbeidsopphold': ('arbeidsopphold',),
'arbeidsoppholdet': ('arbeidsopphold',),
'arbeidsopphold': ('arbeidsopphold',),
'arbeidsoppholda': ('arbeidsopphold',),
'arbeidsoppholdene': ('arbeidsopphold',),
'arbeidsopplegg': ('arbeidsopplegg',),
'arbeidsopplegget': ('arbeidsopplegg',),
'arbeidsopplegg': ('arbeidsopplegg',),
'arbeidsopplegga': ('arbeidsopplegg',),
'arbeidsoppleggene': ('arbeidsopplegg',),
'arbeidsordning': ('arbeidsordning',),
'arbeidsordningen': ('arbeidsordning',),
'arbeidsordninga': ('arbeidsordning',),
'arbeidsordninger': ('arbeidsordning',),
'arbeidsordningene': ('arbeidsordning',),
'arbeidsordre': ('arbeidsordre',),
'arbeidsordren': ('arbeidsordre',),
'arbeidsordrer': ('arbeidsordre',),
'arbeidsordrene': ('arbeidsordre',),
'arbeidsorgan': ('arbeidsorgan',),
'arbeidsorganet': ('arbeidsorgan',),
'arbeidsorgan': ('arbeidsorgan',),
'arbeidsorganer': ('arbeidsorgan',),
'arbeidsorgan': ('arbeidsorgan',),
'arbeidsorganer': ('arbeidsorgan',),
'arbeidsorgana': ('arbeidsorgan',),
'arbeidsorganene': ('arbeidsorgan',),
'arbeidsorganisasjon': ('arbeidsorganisasjon',),
'arbeidsorganisasjonen': ('arbeidsorganisasjon',),
'arbeidsorganisasjoner': ('arbeidsorganisasjon',),
'arbeidsorganisasjonene': ('arbeidsorganisasjon',),
'arbeidspenger': ('arbeidspenger',),
'arbeidspengene': ('arbeidspenger',),
'arbeidsperiode': ('arbeidsperiode',),
'arbeidsperioden': ('arbeidsperiode',),
'arbeidsperioder': ('arbeidsperiode',),
'arbeidsperiodene': ('arbeidsperiode',),
'arbeidsplan': ('arbeidsplan',),
'arbeidsplanen': ('arbeidsplan',),
'arbeidsplaner': ('arbeidsplan',),
'arbeidsplanene': ('arbeidsplan',),
'arbeidsplass': ('arbeidsplass',),
'arbeidsplassen': ('arbeidsplass',),
'arbeidsplasser': ('arbeidsplass',),
'arbeidsplassene': ('arbeidsplass',),
'arbeidsplasstilpassing': ('arbeidsplasstilpassing',),
'arbeidsplasstilpassingen': ('arbeidsplasstilpassing',),
'arbeidsplasstilpassinga': ('arbeidsplasstilpassing',),
'arbeidsplasstilpassinger': ('arbeidsplasstilpassing',),
'arbeidsplasstilpassingene': ('arbeidsplasstilpassing',),
'arbeidsplassutforming': ('arbeidsplassutforming',),
'arbeidsplassutformingen': ('arbeidsplassutforming',),
'arbeidsplassutforminga': ('arbeidsplassutforming',),
'arbeidsplassutforminger': ('arbeidsplassutforming',),
'arbeidsplassutformingene': ('arbeidsplassutforming',),
'arbeidsplikt': ('arbeidsplikt',),
'arbeidsplikten': ('arbeidsplikt',),
'arbeidsplikta': ('arbeidsplikt',),
'arbeidsplikter': ('arbeidsplikt',),
'arbeidspliktene': ('arbeidsplikt',),
'arbeidsprøve': ('arbeidsprøve',),
'arbeidsprøven': ('arbeidsprøve',),
'arbeidsprøva': ('arbeidsprøve',),
'arbeidsprøver': ('arbeidsprøve',),
'arbeidsprøvene': ('arbeidsprøve',),
'arbeidsprestasjon': ('arbeidsprestasjon',),
'arbeidsprestasjonen': ('arbeidsprestasjon',),
'arbeidsprestasjoner': ('arbeidsprestasjon',),
'arbeidsprestasjonene': ('arbeidsprestasjon',),
'arbeidsprosess': ('arbeidsprosess',),
'arbeidsprosessen': ('arbeidsprosess',),
'arbeidsprosesser': ('arbeidsprosess',),
'arbeidsprosessene': ('arbeidsprosess',),
'arbeidspsykologi': ('arbeidspsykologi',),
'arbeidspsykologien': ('arbeidspsykologi',),
'arbeidspsykologier': ('arbeidspsykologi',),
'arbeidspsykologiene': ('arbeidspsykologi',),
'arbeidspult': ('arbeidspult',),
'arbeidspulten': ('arbeidspult',),
'arbeidspulter': ('arbeidspult',),
'arbeidspultene': ('arbeidspult',),
'arbeidsrapport': ('arbeidsrapport',),
'arbeidsrapporten': ('arbeidsrapport',),
'arbeidsrapporter': ('arbeidsrapport',),
'arbeidsrapportene': ('arbeidsrapport',),
'arbeidsregel': ('arbeidsregel',),
'arbeidsregelen': ('arbeidsregel',),
'arbeidsregler': ('arbeidsregel',),
'arbeidsreglene': ('arbeidsregel',),
'arbeidsreglement': ('arbeidsreglement',),
'arbeidsreglementet': ('arbeidsreglement',),
'arbeidsreglement': ('arbeidsreglement',),
'arbeidsreglementer': ('arbeidsreglement',),
'arbeidsreglement': ('arbeidsreglement',),
'arbeidsreglementer': ('arbeidsreglement',),
'arbeidsreglementa': ('arbeidsreglement',),
'arbeidsreglementene': ('arbeidsreglement',),
'arbeidsreise': ('arbeidsreise',),
'arbeidsreisen': ('arbeidsreise',),
'arbeidsreisa': ('arbeidsreise',),
'arbeidsreiser': ('arbeidsreise',),
'arbeidsreisene': ('arbeidsreise',),
'arbeidsrekkefølge': ('arbeidsrekkefølge',),
'arbeidsrekkefølgen': ('arbeidsrekkefølge',),
'arbeidsrekkefølger': ('arbeidsrekkefølge',),
'arbeidsrekkefølgene': ('arbeidsrekkefølge',),
'arbeidsresultat': ('arbeidsresultat',),
'arbeidsresultatet': ('arbeidsresultat',),
'arbeidsresultat': ('arbeidsresultat',),
'arbeidsresultater': ('arbeidsresultat',),
'arbeidsresultat': ('arbeidsresultat',),
'arbeidsresultater': ('arbeidsresultat',),
'arbeidsresultata': ('arbeidsresultat',),
'arbeidsresultatene': ('arbeidsresultat',),
'arbeidsrettsdom': ('arbeidsrettsdom',),
'arbeidsrettsdommen': ('arbeidsrettsdom',),
'arbeidsrettsdommer': ('arbeidsrettsdom',),
'arbeidsrettsdommene': ('arbeidsrettsdom',),
'arbeidsrettsdommer': ('arbeidsrettsdommer',),
'arbeidsrettsdommeren': ('arbeidsrettsdommer',),
'arbeidsrettsdommere': ('arbeidsrettsdommer',),
'arbeidsrettsdommerne': ('arbeidsrettsdommer',),
'arbeidsrettssak': ('arbeidsrettssak',),
'arbeidsrettssaken': ('arbeidsrettssak',),
'arbeidsrettssaka': ('arbeidsrettssak',),
'arbeidsrettssaker': ('arbeidsrettssak',),
'arbeidsrettssakene': ('arbeidsrettssak',),
'arbeidsri': ('arbeidsri',),
'arbeidsrien': ('arbeidsri',),
'arbeidsria': ('arbeidsri',),
'arbeidsrier': ('arbeidsri',),
'arbeidsriene': ('arbeidsri',),
'arbeidsro': ('arbeidsro',),
'arbeidsroen': ('arbeidsro',),
'arbeidsroa': ('arbeidsro',),
'arbeidsroer': ('arbeidsro',),
'arbeidsroene': ('arbeidsro',),
'arbeidsrom': ('arbeidsrom',),
'arbeidsrommet': ('arbeidsrom',),
'arbeidsrom': ('arbeidsrom',),
'arbeidsromma': ('arbeidsrom',),
'arbeidsrommene': ('arbeidsrom',),
'arbeidsrutine': ('arbeidsrutine',),
'arbeidsrutinen': ('arbeidsrutine',),
'arbeidsrutiner': ('arbeidsrutine',),
'arbeidsrutinene': ('arbeidsrutine',),
'arbeidsrytme': ('arbeidsrytme',),
'arbeidsrytmen': ('arbeidsrytme',),
'arbeidsrytmer': ('arbeidsrytme',),
'arbeidsrytmene': ('arbeidsrytme',),
'arbeidssammenheng': ('arbeidssammenheng',),
'arbeidssammenhengen': ('arbeidssammenheng',),
'arbeidssammenhenger': ('arbeidssammenheng',),
'arbeidssammenhengene': ('arbeidssammenheng',),
'arbeidssang': ('arbeidssang',),
'arbeidssangen': ('arbeidssang',),
'arbeidssanger': ('arbeidssang',),
'arbeidssangene': ('arbeidssang',),
'arbeidssituasjon': ('arbeidssituasjon',),
'arbeidssituasjonen': ('arbeidssituasjon',),
'arbeidssituasjoner': ('arbeidssituasjon',),
'arbeidssituasjonene': ('arbeidssituasjon',),
'arbeidsskade': ('arbeidsskade',),
'arbeidsskaden': ('arbeidsskade',),
'arbeidsskader': ('arbeidsskade',),
'arbeidsskadene': ('arbeidsskade',),
'arbeidsskjorte': ('arbeidsskjorte',),
'arbeidsskjorten': ('arbeidsskjorte',),
'arbeidsskjorta': ('arbeidsskjorte',),
'arbeidsskjorter': ('arbeidsskjorte',),
'arbeidsskjortene': ('arbeidsskjorte',),
'arbeidsskyhet': ('arbeidsskyhet',),
'arbeidsskyheten': ('arbeidsskyhet',),
'arbeidsskyheta': ('arbeidsskyhet',),
'arbeidsskyheter': ('arbeidsskyhet',),
'arbeidsskyhetene': ('arbeidsskyhet',),
'arbeidsslag': ('arbeidsslag',),
'arbeidsslaget': ('arbeidsslag',),
'arbeidsslag': ('arbeidsslag',),
'arbeidsslaga': ('arbeidsslag',),
'arbeidsslagene': ('arbeidsslag',),
'arbeidsslave': ('arbeidsslave',),
'arbeidsslaven': ('arbeidsslave',),
'arbeidsslaver': ('arbeidsslave',),
'arbeidsslavene': ('arbeidsslave',),
'arbeidsslutt': ('arbeidsslutt',),
'arbeidsslutten': ('arbeidsslutt',),
'arbeidsslutter': ('arbeidsslutt',),
'arbeidssluttene': ('arbeidsslutt',),
'arbeidsspråk': ('arbeidsspråk',),
'arbeidsspråket': ('arbeidsspråk',),
'arbeidsspråk': ('arbeidsspråk',),
'arbeidsspråka': ('arbeidsspråk',),
'arbeidsspråkene': ('arbeidsspråk',),
'arbeidsstasjon': ('arbeidsstasjon',),
'arbeidsstasjonen': ('arbeidsstasjon',),
'arbeidsstasjoner': ('arbeidsstasjon',),
'arbeidsstasjonene': ('arbeidsstasjon',),
'arbeidssted': ('arbeidssted',),
'arbeidsstedet': ('arbeidssted',),
'arbeidssteder': ('arbeidssted',),
'arbeidsstedene': ('arbeidssted',),
'arbeidsstil': ('arbeidsstil',),
'arbeidsstilen': ('arbeidsstil',),
'arbeidsstiler': ('arbeidsstil',),
'arbeidsstilene': ('arbeidsstil',),
'arbeidsstove': ('arbeidsstove',),
'arbeidsstoven': ('arbeidsstove',),
'arbeidsstova': ('arbeidsstove',),
'arbeidsstover': ('arbeidsstove',),
'arbeidsstovene': ('arbeidsstove',),
'arbeidsstrøm': ('arbeidsstrøm',),
'arbeidsstrømmen': ('arbeidsstrøm',),
'arbeidsstrømmer': ('arbeidsstrøm',),
'arbeidsstrømmene': ('arbeidsstrøm',),
'arbeidsstue': ('arbeidsstue',),
'arbeidsstuen': ('arbeidsstue',),
'arbeidsstua': ('arbeidsstue',),
'arbeidsstuer': ('arbeidsstue',),
'arbeidsstuene': ('arbeidsstue',),
'arbeidsstykke': ('arbeidsstykke',),
'arbeidsstykket': ('arbeidsstykke',),
'arbeidsstykker': ('arbeidsstykke',),
'arbeidsstykka': ('arbeidsstykke',),
'arbeidsstykkene': ('arbeidsstykke',),
'arbeidstakergruppe': ('arbeidstakergruppe',),
'arbeidstakergruppen': ('arbeidstakergruppe',),
'arbeidstakergruppa': ('arbeidstakergruppe',),
'arbeidstakergrupper': ('arbeidstakergruppe',),
'arbeidstakergruppene': ('arbeidstakergruppe',),
'arbeidstakerinteresse': ('arbeidstakerinteresse',),
'arbeidstakerinteressen': ('arbeidstakerinteresse',),
'arbeidstakerinteresser': ('arbeidstakerinteresse',),
'arbeidstakerinteressene': ('arbeidstakerinteresse',),
'arbeidstakerorganisasjon': ('arbeidstakerorganisasjon',),
'arbeidstakerorganisasjonen': ('arbeidstakerorganisasjon',),
'arbeidstakerorganisasjoner': ('arbeidstakerorganisasjon',),
'arbeidstakerorganisasjonene': ('arbeidstakerorganisasjon',),
'arbeidstakerside': ('arbeidstakerside',),
'arbeidstakersiden': ('arbeidstakerside',),
'arbeidstakersida': ('arbeidstakerside',),
'arbeidstakersider': ('arbeidstakerside',),
'arbeidstakersidene': ('arbeidstakerside',),
'arbeidsteam': ('arbeidsteam',),
'arbeidsteamet': ('arbeidsteam',),
'arbeidsteam': ('arbeidsteam',),
'arbeidsteama': ('arbeidsteam',),
'arbeidsteamene': ('arbeidsteam',),
'arbeidstemperatur': ('arbeidstemperatur',),
'arbeidstemperaturen': ('arbeidstemperatur',),
'arbeidstemperaturer': ('arbeidstemperatur',),
'arbeidstemperaturene': ('arbeidstemperatur',),
'arbeidstidsanslag': ('arbeidstidsanslag',),
'arbeidstidsanslaget': ('arbeidstidsanslag',),
'arbeidstidsanslag': ('arbeidstidsanslag',),
'arbeidstidsanslaga': ('arbeidstidsanslag',),
'arbeidstidsanslagene': ('arbeidstidsanslag',),
'arbeidstidsavtale': ('arbeidstidsavtale',),
'arbeidstidsavtalen': ('arbeidstidsavtale',),
'arbeidstidsavtaler': ('arbeidstidsavtale',),
'arbeidstidsavtalene': ('arbeidstidsavtale',),
'arbeidstidsberegning': ('arbeidstidsberegning',),
'arbeidstidsberegningen': ('arbeidstidsberegning',),
'arbeidstidsberegninga': ('arbeidstidsberegning',),
'arbeidstidsberegninger': ('arbeidstidsberegning',),
'arbeidstidsberegningene': ('arbeidstidsberegning',),
'arbeidstidsbesparelse': ('arbeidstidsbesparelse',),
'arbeidstidsbesparelsen': ('arbeidstidsbesparelse',),
'arbeidstidsbesparelser': ('arbeidstidsbesparelse',),
'arbeidstidsbesparelsene': ('arbeidstidsbesparelse',),
'arbeidstidsbestemmelse': ('arbeidstidsbestemmelse',),
'arbeidstidsbestemmelsen': ('arbeidstidsbestemmelse',),
'arbeidstidsbestemmelser': ('arbeidstidsbestemmelse',),
'arbeidstidsbestemmelsene': ('arbeidstidsbestemmelse',),
'arbeidstidsdefinisjon': ('arbeidstidsdefinisjon',),
'arbeidstidsdefinisjonen': ('arbeidstidsdefinisjon',),
'arbeidstidsdefinisjoner': ('arbeidstidsdefinisjon',),
'arbeidstidsdefinisjonene': ('arbeidstidsdefinisjon',),
'arbeidstidsforhold': ('arbeidstidsforhold',),
'arbeidstidsforholdet': ('arbeidstidsforhold',),
'arbeidstidsforhold': ('arbeidstidsforhold',),
'arbeidstidsforholda': ('arbeidstidsforhold',),
'arbeidstidsforholdene': ('arbeidstidsforhold',),
'arbeidstidsforkortelse': ('arbeidstidsforkortelse',),
'arbeidstidsforkortelsen': ('arbeidstidsforkortelse',),
'arbeidstidsforkortelser': ('arbeidstidsforkortelse',),
'arbeidstidsforkortelsene': ('arbeidstidsforkortelse',),
'arbeidstidsforlengelse': ('arbeidstidsforlengelse',),
'arbeidstidsforlengelsen': ('arbeidstidsforlengelse',),
'arbeidstidsforlengelser': ('arbeidstidsforlengelse',),
'arbeidstidsforlengelsene': ('arbeidstidsforlengelse',),
'arbeidstidskapittel': ('arbeidstidskapittel',),
'arbeidstidskapittelet': ('arbeidstidskapittel',),
'arbeidstidskapitlet': ('arbeidstidskapittel',),
'arbeidstidskapittel': ('arbeidstidskapittel',),
'arbeidstidskapitler': ('arbeidstidskapittel',),
'arbeidstidskapitla': ('arbeidstidskapittel',),
'arbeidstidskapitlene': ('arbeidstidskapittel',),
'arbeidstidskapitla': ('arbeidstidskapittel',),
'arbeidstidskapitlene': ('arbeidstidskapittel',),
'arbeidstidsordning': ('arbeidstidsordning',),
'arbeidstidsordningen': ('arbeidstidsordning',),
'arbeidstidsordninga': ('arbeidstidsordning',),
'arbeidstidsordninger': ('arbeidstidsordning',),
'arbeidstidsordningene': ('arbeidstidsordning',),
'arbeidstidsprognose': ('arbeidstidsprognose',),
'arbeidstidsprognosen': ('arbeidstidsprognose',),
'arbeidstidsprognoser': ('arbeidstidsprognose',),
'arbeidstidsprognosene': ('arbeidstidsprognose',),
'arbeidstidsspørsmål': ('arbeidstidsspørsmål',),
'arbeidstidsspørsmålet': ('arbeidstidsspørsmål',),
'arbeidstidsspørsmål': ('arbeidstidsspørsmål',),
'arbeidstidsspørsmåla': ('arbeidstidsspørsmål',),
'arbeidstidsspørsmålene': ('arbeidstidsspørsmål',),
'arbeidstilbud': ('arbeidstilbud',),
'arbeidstilbudet': ('arbeidstilbud',),
'arbeidstilbud': ('arbeidstilbud',),
'arbeidstilbuda': ('arbeidstilbud',),
'arbeidstilbudene': ('arbeidstilbud',),
'arbeidstiltak': ('arbeidstiltak',),
'arbeidstiltaket': ('arbeidstiltak',),
'arbeidstiltak': ('arbeidstiltak',),
'arbeidstiltaka': ('arbeidstiltak',),
'arbeidstiltakene': ('arbeidstiltak',),
'arbeidstime': ('arbeidstime',),
'arbeidstimen': ('arbeidstime',),
'arbeidstimer': ('arbeidstime',),
'arbeidstimene': ('arbeidstime',),
'arbeidstjeneste': ('arbeidstjeneste',),
'arbeidstjenesten': ('arbeidstjeneste',),
'arbeidstjenester': ('arbeidstjeneste',),
'arbeidstjenestene': ('arbeidstjeneste',),
'arbeidstog': ('arbeidstog',),
'arbeidstoget': ('arbeidstog',),
'arbeidstog': ('arbeidstog',),
'arbeidstoga': ('arbeidstog',),
'arbeidstogene': ('arbeidstog',),
'arbeidstrøtthet': ('arbeidstrøtthet',),
'arbeidstrøttheten': ('arbeidstrøtthet',),
'arbeidstrøttheta': ('arbeidstrøtthet',),
'arbeidstrøttheter': ('arbeidstrøtthet',),
'arbeidstrøtthetene': ('arbeidstrøtthet',),
'arbeidstræl': ('arbeidstræl',),
'arbeidstrælen': ('arbeidstræl',),
'arbeidstræler': ('arbeidstræl',),
'arbeidstrælene': ('arbeidstræl',),
'arbeidstrapp': ('arbeidstrapp',),
'arbeidstrappen': ('arbeidstrapp',),
'arbeidstrappa': ('arbeidstrapp',),
'arbeidstrapper': ('arbeidstrapp',),
'arbeidstrappene': ('arbeidstrapp',),
'arbeidstrening': ('arbeidstrening',),
'arbeidstreningen': ('arbeidstrening',),
'arbeidstreninga': ('arbeidstrening',),
'arbeidstreninger': ('arbeidstrening',),
'arbeidstreningene': ('arbeidstrening',),
'arbeidstreningsgruppe': ('arbeidstreningsgruppe',),
'arbeidstreningsgruppen': ('arbeidstreningsgruppe',),
'arbeidstreningsgruppa': ('arbeidstreningsgruppe',),
'arbeidstreningsgrupper': ('arbeidstreningsgruppe',),
'arbeidstreningsgruppene': ('arbeidstreningsgruppe',),
'arbeidstretthet': ('arbeidstretthet',),
'arbeidstrettheten': ('arbeidstretthet',),
'arbeidstrettheta': ('arbeidstretthet',),
'arbeidstrettheter': ('arbeidstretthet',),
'arbeidstretthetene': ('arbeidstretthet',),
'arbeidstrykk': ('arbeidstrykk',),
'arbeidstrykket': ('arbeidstrykk',),
'arbeidstrykk': ('arbeidstrykk',),
'arbeidstrykka': ('arbeidstrykk',),
'arbeidstrykkene': ('arbeidstrykk',),
'arbeidstvistlov': ('arbeidstvistlov',),
'arbeidstvistloven': ('arbeidstvistlov',),
'arbeidstvistlover': ('arbeidstvistlov',),
'arbeidstvistlovene': ('arbeidstvistlov',),
'arbeidsudyktighet': ('arbeidsudyktighet',),
'arbeidsudyktigheten': ('arbeidsudyktighet',),
'arbeidsudyktigheta': ('arbeidsudyktighet',),
'arbeidsudyktigheter': ('arbeidsudyktighet',),
'arbeidsudyktighetene': ('arbeidsudyktighet',),
'arbeidsuførhet': ('arbeidsuførhet',),
'arbeidsuførheten': ('arbeidsuførhet',),
'arbeidsuførheta': ('arbeidsuførhet',),
'arbeidsuførheter': ('arbeidsuførhet',),
'arbeidsuførhetene': ('arbeidsuførhet',),
'arbeidsuhell': ('arbeidsuhell',),
'arbeidsuhellet': ('arbeidsuhell',),
'arbeidsuhell': ('arbeidsuhell',),
'arbeidsuhella': ('arbeidsuhell',),
'arbeidsuhellene': ('arbeidsuhell',),
'arbeidsunderlag': ('arbeidsunderlag',),
'arbeidsunderlaget': ('arbeidsunderlag',),
'arbeidsunderlag': ('arbeidsunderlag',),
'arbeidsunderlaga': ('arbeidsunderlag',),
'arbeidsunderlagene': ('arbeidsunderlag',),
'arbeidsuniform': ('arbeidsuniform',),
'arbeidsuniformen': ('arbeidsuniform',),
'arbeidsuniforma': ('arbeidsuniform',),
'arbeidsuniformer': ('arbeidsuniform',),
'arbeidsuniformene': ('arbeidsuniform',),
'arbeidsutførelse': ('arbeidsutførelse',),
'arbeidsutførelsen': ('arbeidsutførelse',),
'arbeidsutførelser': ('arbeidsutførelse',),
'arbeidsutførelsene': ('arbeidsutførelse',),
'arbeidsutvalgsmøte': ('arbeidsutvalgsmøte',),
'arbeidsutvalgsmøtet': ('arbeidsutvalgsmøte',),
'arbeidsutvalgsmøter': ('arbeidsutvalgsmøte',),
'arbeidsutvalgsmøta': ('arbeidsutvalgsmøte',),
'arbeidsutvalgsmøtene': ('arbeidsutvalgsmøte',),
'arbeidsutvidelse': ('arbeidsutvidelse',),
'arbeidsutvidelsen': ('arbeidsutvidelse',),
'arbeidsutvidelser': ('arbeidsutvidelse',),
'arbeidsutvidelsene': ('arbeidsutvidelse',),
'arbeidsværelse': ('arbeidsværelse',),
'arbeidsværelset': ('arbeidsværelse',),
'arbeidsværelser': ('arbeidsværelse',),
'arbeidsværelsa': ('arbeidsværelse',),
'arbeidsværelsene': ('arbeidsværelse',),
'arbeidsvalg': ('arbeidsvalg',),
'arbeidsvalget': ('arbeidsvalg',),
'arbeidsvalg': ('arbeidsvalg',),
'arbeidsvalga': ('arbeidsvalg',),
'arbeidsvalgene': ('arbeidsvalg',),
'arbeidsvandring': ('arbeidsvandring',),
'arbeidsvandringen': ('arbeidsvandring',),
'arbeidsvandringa': ('arbeidsvandring',),
'arbeidsvandringer': ('arbeidsvandring',),
'arbeidsvandringene': ('arbeidsvandring',),
'arbeidsvane': ('arbeidsvane',),
'arbeidsvanen': ('arbeidsvane',),
'arbeidsvaner': ('arbeidsvane',),
'arbeidsvanene': ('arbeidsvane',),
'arbeidsvanthet': ('arbeidsvanthet',),
'arbeidsvantheten': ('arbeidsvanthet',),
'arbeidsvantheta': ('arbeidsvanthet',),
'arbeidsvantheter': ('arbeidsvanthet',),
'arbeidsvanthetene': ('arbeidsvanthet',),
'arbeidsvederlag': ('arbeidsvederlag',),
'arbeidsvederlaget': ('arbeidsvederlag',),
'arbeidsvederlag': ('arbeidsvederlag',),
'arbeidsvederlaga': ('arbeidsvederlag',),
'arbeidsvederlagene': ('arbeidsvederlag',),
'arbeidsverk': ('arbeidsverk',),
'arbeidsverket': ('arbeidsverk',),
'arbeidsverk': ('arbeidsverk',),
'arbeidsverker': ('arbeidsverk',),
'arbeidsverk': ('arbeidsverk',),
'arbeidsverker': ('arbeidsverk',),
'arbeidsverka': ('arbeidsverk',),
'arbeidsverkene': ('arbeidsverk',),
'arbeidsverktøy': ('arbeidsverktøy',),
'arbeidsverktøyet': ('arbeidsverktøy',),
'arbeidsverktøy': ('arbeidsverktøy',),
'arbeidsverktøyer': ('arbeidsverktøy',),
'arbeidsverktøy': ('arbeidsverktøy',),
'arbeidsverktøyer': ('arbeidsverktøy',),
'arbeidsverktøya': ('arbeidsverktøy',),
'arbeidsverktøyene': ('arbeidsverktøy',),
'arbeidsvern': ('arbeidsvern',),
'arbeidsvernet': ('arbeidsvern',),
'arbeidsvern': ('arbeidsvern',),
'arbeidsverna': ('arbeidsvern',),
'arbeidsvernene': ('arbeidsvern',),
'arbeidsvilje': ('arbeidsvilje',),
'arbeidsviljen': ('arbeidsvilje',),
'arbeidsviljer': ('arbeidsvilje',),
'arbeidsviljene': ('arbeidsvilje',),
'arbeidsytelse': ('arbeidsytelse',),
'arbeidsytelsen': ('arbeidsytelse',),
'arbeidsytelser': ('arbeidsytelse',),
'arbeidsytelsene': ('arbeidsytelse',),
'arealavgift': ('arealavgift',),
'arealavgiften': ('arealavgift',),
'arealavgifta': ('arealavgift',),
'arealavgifter': ('arealavgift',),
'arealavgiftene': ('arealavgift',),
'arealavrenning': ('arealavrenning',),
'arealavrenningen': ('arealavrenning',),
'arealavrenninga': ('arealavrenning',),
'arealavrenninger': ('arealavrenning',),
'arealavrenningene': ('arealavrenning',),
'arealbehov': ('arealbehov',),
'arealbehovet': ('arealbehov',),
'arealbehov': ('arealbehov',),
'arealbehova': ('arealbehov',),
'arealbehovene': ('arealbehov',),
'arealforbruk': ('arealforbruk',),
'arealforbruket': ('arealforbruk',),
'arealforbruk': ('arealforbruk',),
'arealforbruka': ('arealforbruk',),
'arealforbrukene': ('arealforbruk',),
'arealplanlegging': ('arealplanlegging',),
'arealplanleggingen': ('arealplanlegging',),
'arealplanlegginga': ('arealplanlegging',),
'arealplanlegginger': ('arealplanlegging',),
'arealplanleggingene': ('arealplanlegging',),
'arealregnskap': ('arealregnskap',),
'arealregnskapet': ('arealregnskap',),
'arealregnskap': ('arealregnskap',),
'arealregnskaper': ('arealregnskap',),
'arealregnskap': ('arealregnskap',),
'arealregnskaper': ('arealregnskap',),
'arealregnskapa': ('arealregnskap',),
'arealregnskapene': ('arealregnskap',),
'arealtilskott': ('arealtilskott',),
'arealtilskottet': ('arealtilskott',),
'arealtilskott': ('arealtilskott',),
'arealtilskotta': ('arealtilskott',),
'arealtilskottene': ('arealtilskott',),
'arealtilskudd': ('arealtilskudd',),
'arealtilskuddet': ('arealtilskudd',),
'arealtilskudd': ('arealtilskudd',),
'arealtilskudda': ('arealtilskudd',),
'arealtilskuddene': ('arealtilskudd',),
'arealutnyttelse': ('arealutnyttelse',),
'arealutnyttelsen': ('arealutnyttelse',),
'arealutnyttelser': ('arealutnyttelse',),
'arealutnyttelsene': ('arealutnyttelse',),
'Aremark': ('Aremark',),
'Arendal': ('Arendal',),
'arendalitt': ('arendalitt',),
'arendalitten': ('arendalitt',),
'arendalitter': ('arendalitt',),
'arendalittene': ('arendalitt',),
'argentin': ('argentin',),
'argentinet': ('argentin',),
'argentin': ('argentin',),
'argentina': ('argentin',),
'argentinene': ('argentin',),
'Argentina': ('Argentina',),
'arging': ('arging',),
'argingen': ('arging',),
'arginger': ('arging',),
'argingene': ('arging',),
'arging': ('arging',),
'argingen': ('arging',),
'arginga': ('arging',),
'arginger': ('arging',),
'argingene': ('arging',),
'argumentasjonsteori': ('argumentasjonsteori',),
'argumentasjonsteorien': ('argumentasjonsteori',),
'argumentasjonsteorier': ('argumentasjonsteori',),
'argumentasjonsteoriene': ('argumentasjonsteori',),
'argusøya': ('argusøyne',),
'argusøyene': ('argusøyne',),
'argusøyer': ('argusøyne',),
'argusøyne': ('argusøyne',),
'argusøynene': ('argusøyne',),
'aristoteliker': ('aristoteliker',),
'aristotelikeren': ('aristoteliker',),
'aristotelikere': ('aristoteliker',),
'aristotelikerne': ('aristoteliker',),
'Arizona': ('Arizona',),
'Arkansas': ('Arkansas',),
'Arkhangelsk': ('Arkhangelsk',),
'arkitektarbeid': ('arkitektarbeid',),
'arkitektarbeidet': ('arkitektarbeid',),
'arkitektarbeid': ('arkitektarbeid',),
'arkitektarbeider': ('arkitektarbeid',),
'arkitektarbeid': ('arkitektarbeid',),
'arkitektarbeider': ('arkitektarbeid',),
'arkitektarbeida': ('arkitektarbeid',),
'arkitektarbeidene': ('arkitektarbeid',),
'arkitektbransje': ('arkitektbransje',),
'arkitektbransjen': ('arkitektbransje',),
'arkitektbransjer': ('arkitektbransje',),
'arkitektbransjene': ('arkitektbransje',),
'arkitektfag': ('arkitektfag',),
'arkitektfaget': ('arkitektfag',),
'arkitektfag': ('arkitektfag',),
'arkitektfaga': ('arkitektfag',),
'arkitektfagene': ('arkitektfag',),
'arkitektfirma': ('arkitektfirma',),
'arkitektfirmaet': ('arkitektfirma',),
'arkitektfirma': ('arkitektfirma',),
'arkitektfirmaer': ('arkitektfirma',),
'arkitektfirmaene': ('arkitektfirma',),
'arkitektforslag': ('arkitektforslag',),
'arkitektforslaget': ('arkitektforslag',),
'arkitektforslag': ('arkitektforslag',),
'arkitektforslaga': ('arkitektforslag',),
'arkitektforslagene': ('arkitektforslag',),
'arkitektkonkurranse': ('arkitektkonkurranse',),
'arkitektkonkurransen': ('arkitektkonkurranse',),
'arkitektkonkurranser': ('arkitektkonkurranse',),
'arkitektkonkurransene': ('arkitektkonkurranse',),
'arkitektløsning': ('arkitektløsning',),
'arkitektløsningen': ('arkitektløsning',),
'arkitektløsninga': ('arkitektløsning',),
'arkitektløsninger': ('arkitektløsning',),
'arkitektløsningene': ('arkitektløsning',),
'arkitektutdannelse': ('arkitektutdannelse',),
'arkitektutdannelsen': ('arkitektutdannelse',),
'arkitektutdannelser': ('arkitektutdannelse',),
'arkitektutdannelsene': ('arkitektutdannelse',),
'arkitektyrke': ('arkitektyrke',),
'arkitektyrket': ('arkitektyrke',),
'arkitektyrker': ('arkitektyrke',),
'arkitektyrka': ('arkitektyrke',),
'arkitektyrkene': ('arkitektyrke',),
'arkivbilde': ('arkivbilde',),
'arkivbildet': ('arkivbilde',),
'arkivbilder': ('arkivbilde',),
'arkivbilda': ('arkivbilde',),
'arkivbildene': ('arkivbilde',),
'arkivboks': ('arkivboks',),
'arkivboksen': ('arkivboks',),
'arkivbokser': ('arkivboks',),
'arkivboksene': ('arkivboks',),
'arkivering': ('arkivering',),
'arkiveringen': ('arkivering',),
'arkiveringa': ('arkivering',),
'arkiveringer': ('arkivering',),
'arkiveringene': ('arkivering',),
'arkiveringsplan': ('arkiveringsplan',),
'arkiveringsplanen': ('arkiveringsplan',),
'arkiveringsplaner': ('arkiveringsplan',),
'arkiveringsplanene': ('arkiveringsplan',),
'arkivfoto': ('arkivfoto',),
'arkivfotoet': ('arkivfoto',),
'arkivfoto': ('arkivfoto',),
'arkivfotoer': ('arkivfoto',),
'arkivfoto': ('arkivfoto',),
'arkivfotoer': ('arkivfoto',),
'arkivfotoa': ('arkivfoto',),
'arkivfotoene': ('arkivfoto',),
'arkivfunksjon': ('arkivfunksjon',),
'arkivfunksjonen': ('arkivfunksjon',),
'arkivfunksjoner': ('arkivfunksjon',),
'arkivfunksjonene': ('arkivfunksjon',),
'arkivkopi': ('arkivkopi',),
'arkivkopien': ('arkivkopi',),
'arkivkopier': ('arkivkopi',),
'arkivkopiene': ('arkivkopi',),
'arkivleder': ('arkivleder',),
'arkivlederen': ('arkivleder',),
'arkivledere': ('arkivleder',),
'arkivlederne': ('arkivleder',),
'arkivmappe': ('arkivmappe',),
'arkivmappen': ('arkivmappe',),
'arkivmappa': ('arkivmappe',),
'arkivmapper': ('arkivmappe',),
'arkivmappene': ('arkivmappe',),
'arkivmateriale': ('arkivmateriale',),
'arkivmaterialet': ('arkivmateriale',),
'arkivmaterialer': ('arkivmateriale',),
'arkivmateriala': ('arkivmateriale',),
'arkivmaterialene': ('arkivmateriale',),
'arkivnummer': ('arkivnummer',),
'arkivnummeret': ('arkivnummer',),
'arkivnummer': ('arkivnummer',),
'arkivnumre': ('arkivnummer',),
'arkivnumra': ('arkivnummer',),
'arkivnumrene': ('arkivnummer',),
'arkivnumra': ('arkivnummer',),
'arkivnumrene': ('arkivnummer',),
'arkivopptak': ('arkivopptak',),
'arkivopptaket': ('arkivopptak',),
'arkivopptak': ('arkivopptak',),
'arkivopptaka': ('arkivopptak',),
'arkivopptakene': ('arkivopptak',),
'arkivplass': ('arkivplass',),
'arkivplassen': ('arkivplass',),
'arkivplasser': ('arkivplass',),
'arkivplassene': ('arkivplass',),
'arkivskap': ('arkivskap',),
'arkivskapet': ('arkivskap',),
'arkivskap': ('arkivskap',),
'arkivskapa': ('arkivskap',),
'arkivskapene': ('arkivskap',),
'arkivskuff': ('arkivskuff',),
'arkivskuffen': ('arkivskuff',),
'arkivskuffer': ('arkivskuff',),
'arkivskuffene': ('arkivskuff',),
'arkmater': ('arkmater',),
'arkmateren': ('arkmater',),
'arkmatere': ('arkmater',),
'arkmaterne': ('arkmater',),
'Arktis': ('Arktis',),
'Arlanda': ('Arlanda',),
'armbevegelse': ('armbevegelse',),
'armbevegelsen': ('armbevegelse',),
'armbevegelser': ('armbevegelse',),
'armbevegelsene': ('armbevegelse',),
'armegevær': ('armegevær',),
'armegeværet': ('armegevær',),
'armegevær': ('armegevær',),
'armegeværer': ('armegevær',),
'armegevær': ('armegevær',),
'armegeværer': ('armegevær',),
'armegeværa': ('armegevær',),
'armegeværene': ('armegevær',),
'armeringsnett': ('armeringsnett',),
'armeringsnettet': ('armeringsnett',),
'armeringsnett': ('armeringsnett',),
'armeringsnetta': ('armeringsnett',),
'armeringsnettene': ('armeringsnett',),
'armgrep': ('armgrep',),
'armgrepet': ('armgrep',),
'armgrep': ('armgrep',),
'armgrepa': ('armgrep',),
'armgrepene': ('armgrep',),
'armhuling': ('armhuling',),
'armhulingen': ('armhuling',),
'armhulinga': ('armhuling',),
'armhulinger': ('armhuling',),
'armhulingene': ('armhuling',),
'armlengde': ('armlengde',),
'armlengden': ('armlengde',),
'armlengda': ('armlengde',),
'armlengder': ('armlengde',),
'armlengdene': ('armlengde',),
'armmuskel': ('armmuskel',),
'armmuskelen': ('armmuskel',),
'armmuskler': ('armmuskel',),
'armmusklene': ('armmuskel',),
'armodskap': ('armodskap',),
'armodskapen': ('armodskap',),
'armodskaper': ('armodskap',),
'armodskapene': ('armodskap',),
'armodslighet': ('armodslighet',),
'armodsligheten': ('armodslighet',),
'armodsligheta': ('armodslighet',),
'armodsligheter': ('armodslighet',),
'armodslighetene': ('armodslighet',),
'Armonk': ('Armonk',),
'armrørsle': ('armrørsle',),
'armrørslen': ('armrørsle',),
'armrørsla': ('armrørsle',),
'armrørsler': ('armrørsle',),
'armrørslene': ('armrørsle',),
'armskinne': ('armskinne',),
'armskinnen': ('armskinne',),
'armskinna': ('armskinne',),
'armskinner': ('armskinne',),
'armskinnene': ('armskinne',),
'armsleng': ('armsleng',),
'armslengen': ('armsleng',),
'armslenger': ('armsleng',),
'armslengene': ('armsleng',),
'armstol': ('armstol',),
'armstolen': ('armstol',),
'armstoler': ('armstol',),
'armstolene': ('armstol',),
'armstyrke': ('armstyrke',),
'armstyrken': ('armstyrke',),
'armstyrker': ('armstyrke',),
'armstyrkene': ('armstyrke',),
'armtjukkelse': ('armtjukkelse',),
'armtjukkelsen': ('armtjukkelse',),
'armtjukkelser': ('armtjukkelse',),
'armtjukkelsene': ('armtjukkelse',),
'armtykkelse': ('armtykkelse',),
'armtykkelsen': ('armtykkelse',),
'armtykkelser': ('armtykkelse',),
'armtykkelsene': ('armtykkelse',),
'Arna': ('Arna',),
'Arne': ('Arne',),
'Arnesen': ('Arnesen',),
'Arneson': ('Arneson',),
'Arnesson': ('Arnesson',),
'Arnfinn': ('Arnfinn',),
'Arnt': ('Arnt',),
'Arntsen': ('Arntsen',),
'Arntson': ('Arntson',),
'Arntssen': ('Arntssen',),
'Arntsson': ('Arntsson',),
'Arntzen': ('Arntzen',),
'Aron': ('Aron',),
'Aronsen': ('Aronsen',),
'Aronson': ('Aronson',),
'Aronssen': ('Aronssen',),
'Aronsson': ('Aronsson',),
'arrangørland': ('arrangørland',),
'arrangørlandet': ('arrangørland',),
'arrangørland': ('arrangørland',),
'arrangørlanda': ('arrangørland',),
'arrangørlandene': ('arrangørland',),
'arrangementskomité': ('arrangementskomité',),
'arrangementskomitéen': ('arrangementskomité',),
'arrangementskomiteen': ('arrangementskomité',),
'arrangementskomitéer': ('arrangementskomité',),
'arrangementskomiteer': ('arrangementskomité',),
'arrangementskomitéene': ('arrangementskomité',),
'arrangementskomiteene': ('arrangementskomité',),
'arrangering': ('arrangering',),
'arrangeringen': ('arrangering',),
'arrangeringa': ('arrangering',),
'arrangeringer': ('arrangering',),
'arrangeringene': ('arrangering',),
'arrestasjonsbølge': ('arrestasjonsbølge',),
'arrestasjonsbølgen': ('arrestasjonsbølge',),
'arrestasjonsbølga': ('arrestasjonsbølge',),
'arrestasjonsbølger': ('arrestasjonsbølge',),
'arrestasjonsbølgene': ('arrestasjonsbølge',),
'arrivering': ('arrivering',),
'arriveringen': ('arrivering',),
'arriveringa': ('arrivering',),
'arriveringer': ('arrivering',),
'arriveringene': ('arrivering',),
'Arsenal-spiller': ('Arsenal-spiller',),
'Arsenal-spilleren': ('Arsenal-spiller',),
'Arsenal-spillere': ('Arsenal-spiller',),
'Arsenal-spillerne': ('Arsenal-spiller',),
'Arthur': ('Arthur',),
'artikkelrekke': ('artikkelrekke',),
'artikkelrekken': ('artikkelrekke',),
'artikkelrekka': ('artikkelrekke',),
'artikkelrekker': ('artikkelrekke',),
'artikkelrekkene': ('artikkelrekke',),
'artikkelsamling': ('artikkelsamling',),
'artikkelsamlingen': ('artikkelsamling',),
'artikkelsamlinga': ('artikkelsamling',),
'artikkelsamlinger': ('artikkelsamling',),
'artikkelsamlingene': ('artikkelsamling',),
'artikkelserie': ('artikkelserie',),
'artikkelserien': ('artikkelserie',),
'artikkelserier': ('artikkelserie',),
'artikkelseriene': ('artikkelserie',),
'artikkelskriving': ('artikkelskriving',),
'artikkelskrivingen': ('artikkelskriving',),
'artikkelskrivinga': ('artikkelskriving',),
'artikkelskrivinger': ('artikkelskriving',),
'artikkelskrivingene': ('artikkelskriving',),
'artikkelstoff': ('artikkelstoff',),
'artikkelstoffet': ('artikkelstoff',),
'artikkelstoff': ('artikkelstoff',),
'artikkelstoffa': ('artikkelstoff',),
'artikkelstoffene': ('artikkelstoff',),
'artikulering': ('artikulering',),
'artikuleringen': ('artikulering',),
'artikuleringa': ('artikulering',),
'artikuleringer': ('artikulering',),
'artikuleringene': ('artikulering',),
'arting': ('arting',),
'artingen': ('arting',),
'artinga': ('arting',),
'artinger': ('arting',),
'artingene': ('arting',),
'artistgalla': ('artistgalla',),
'artistgallaen': ('artistgalla',),
'artistgallaer': ('artistgalla',),
'artistgallaene': ('artistgalla',),
'artistgruppe': ('artistgruppe',),
'artistgruppen': ('artistgruppe',),
'artistgruppa': ('artistgruppe',),
'artistgrupper': ('artistgruppe',),
'artistgruppene': ('artistgruppe',),
'artistkarriere': ('artistkarriere',),
'artistkarrieren': ('artistkarriere',),
'artistkarrierer': ('artistkarriere',),
'artistkarrierene': ('artistkarriere',),
'artistkollega': ('artistkollega',),
'artistkollegaen': ('artistkollega',),
'artistkollegaer': ('artistkollega',),
'artistkolleger': ('artistkollega',),
'artistkollegaene': ('artistkollega',),
'artistkollegene': ('artistkollega',),
'artistliv': ('artistliv',),
'artistlivet': ('artistliv',),
'artistliv': ('artistliv',),
'artistliva': ('artistliv',),
'artistlivene': ('artistliv',),
'artistmiljø': ('artistmiljø',),
'artistmiljøet': ('artistmiljø',),
'artistmiljø': ('artistmiljø',),
'artistmiljøer': ('artistmiljø',),
'artistmiljø': ('artistmiljø',),
'artistmiljøer': ('artistmiljø',),
'artistmiljøa': ('artistmiljø',),
'artistmiljøene': ('artistmiljø',),
'artistnavn': ('artistnavn',),
'artistnavnet': ('artistnavn',),
'artistnavn': ('artistnavn',),
'artistnavna': ('artistnavn',),
'artistnavnene': ('artistnavn',),
'artistnummer': ('artistnummer',),
'artistnummeret': ('artistnummer',),
'artistnummer': ('artistnummer',),
'artistnumre': ('artistnummer',),
'artistnumra': ('artistnummer',),
'artistnumrene': ('artistnummer',),
'artistnumra': ('artistnummer',),
'artistnumrene': ('artistnummer',),
'artistparade': ('artistparade',),
'artistparaden': ('artistparade',),
'artistparader': ('artistparade',),
'artistparadene': ('artistparade',),
'artisttilværelse': ('artisttilværelse',),
'artisttilværelsen': ('artisttilværelse',),
'artisttilværelser': ('artisttilværelse',),
'artisttilværelsene': ('artisttilværelse',),
'artiumsforberedelse': ('artiumsforberedelse',),
'artiumsforberedelsen': ('artiumsforberedelse',),
'artiumsforberedelser': ('artiumsforberedelse',),
'artiumsforberedelsene': ('artiumsforberedelse',),
'artiumskamerat': ('artiumskamerat',),
'artiumskameraten': ('artiumskamerat',),
'artiumskamerater': ('artiumskamerat',),
'artiumskameratene': ('artiumskamerat',),
'artiumskandidat': ('artiumskandidat',),
'artiumskandidaten': ('artiumskandidat',),
'artiumskandidater': ('artiumskandidat',),
'artiumskandidatene': ('artiumskandidat',),
'artiumskurs': ('artiumskurs',),
'artiumskurset': ('artiumskurs',),
'artiumskurs': ('artiumskurs',),
'artiumskurser': ('artiumskurs',),
'artiumskurs': ('artiumskurs',),
'artiumskurser': ('artiumskurs',),
'artiumskursa': ('artiumskurs',),
'artiumskursene': ('artiumskurs',),
'artiumsoppgave': ('artiumsoppgave',),
'artiumsoppgaven': ('artiumsoppgave',),
'artiumsoppgava': ('artiumsoppgave',),
'artiumsoppgaver': ('artiumsoppgave',),
'artiumsoppgavene': ('artiumsoppgave',),
'artiumssensor': ('artiumssensor',),
'artiumssensoren': ('artiumssensor',),
'artiumssensorer': ('artiumssensor',),
'artiumssensorene': ('artiumssensor',),
'artiumssensur': ('artiumssensur',),
'artiumssensuren': ('artiumssensur',),
'artiumssensurer': ('artiumssensur',),
'artiumssensurene': ('artiumssensur',),
'artiumsstil': ('artiumsstil',),
'artiumsstilen': ('artiumsstil',),
'artiumsstiler': ('artiumsstil',),
'artiumsstilene': ('artiumsstil',),
'artiumsvitnemål': ('artiumsvitnemål',),
'artiumsvitnemålet': ('artiumsvitnemål',),
'artiumsvitnemål': ('artiumsvitnemål',),
'artiumsvitnemåla': ('artiumsvitnemål',),
'artiumsvitnemålene': ('artiumsvitnemål',),
'artsfrende': ('artsfrende',),
'artsfrenden': ('artsfrende',),
'artsfrender': ('artsfrende',),
'artsfrendene': ('artsfrende',),
'artsmangfold': ('artsmangfold',),
'artsmangfoldet': ('artsmangfold',),
'artsmangfold': ('artsmangfold',),
'artsmangfolda': ('artsmangfold',),
'artsmangfoldene': ('artsmangfold',),
'artsrikdom': ('artsrikdom',),
'artsrikdommen': ('artsrikdom',),
'artsrikdommer': ('artsrikdom',),
'artsrikdommene': ('artsrikdom',),
'arveavgiftslov': ('arveavgiftslov',),
'arveavgiftsloven': ('arveavgiftslov',),
'arveavgiftslover': ('arveavgiftslov',),
'arveavgiftslovene': ('arveavgiftslov',),
'arveavkorting': ('arveavkorting',),
'arveavkortingen': ('arveavkorting',),
'arveavkortinga': ('arveavkorting',),
'arveavkortinger': ('arveavkorting',),
'arveavkortingene': ('arveavkorting',),
'arveavkortning': ('arveavkortning',),
'arveavkortningen': ('arveavkortning',),
'arveavkortninga': ('arveavkortning',),
'arveavkortninger': ('arveavkortning',),
'arveavkortningene': ('arveavkortning',),
'arvebærer': ('arvebærer',),
'arvebæreren': ('arvebærer',),
'arvebærere': ('arvebærer',),
'arvebærerne': ('arvebærer',),
'arvedel': ('arvedel',),
'arvedelen': ('arvedel',),
'arvedeler': ('arvedel',),
'arvedelene': ('arvedel',),
'arveegenskap': ('arveegenskap',),
'arveegenskapen': ('arveegenskap',),
'arveegenskaper': ('arveegenskap',),
'arveegenskapene': ('arveegenskap',),
'arvefølgekrig': ('arvefølgekrig',),
'arvefølgekrigen': ('arvefølgekrig',),
'arvefølgekriger': ('arvefølgekrig',),
'arvefølgekrigene': ('arvefølgekrig',),
'arvefaktor': ('arvefaktor',),
'arvefaktoren': ('arvefaktor',),
'arvefaktorer': ('arvefaktor',),
'arvefaktorene': ('arvefaktor',),
'arvefiendskap': ('arvefiendskap',),
'arvefiendskapen': ('arvefiendskap',),
'arvefiendskapet': ('arvefiendskap',),
'arvefiendskaper': ('arvefiendskap',),
'arvefiendskap': ('arvefiendskap',),
'arvefiendskapene': ('arvefiendskap',),
'arvefiendskapa': ('arvefiendskap',),
'arvefiendskapene': ('arvefiendskap',),
'arveforskott': ('arveforskott',),
'arveforskottet': ('arveforskott',),
'arveforskott': ('arveforskott',),
'arveforskotta': ('arveforskott',),
'arveforskottene': ('arveforskott',),
'arveforskudd': ('arveforskudd',),
'arveforskuddet': ('arveforskudd',),
'arveforskudd': ('arveforskudd',),
'arveforskudda': ('arveforskudd',),
'arveforskuddene': ('arveforskudd',),
'arvegang': ('arvegang',),
'arvegangen': ('arvegang',),
'arveganger': ('arvegang',),
'arvegangene': ('arvegang',),
'arvegangsorden': ('arvegangsorden',),
'arvegangsordenen': ('arvegangsorden',),
'arvegangsordener': ('arvegangsorden',),
'arvegangsordenene': ('arvegangsorden',),
'arvegransking': ('arvegransking',),
'arvegranskingen': ('arvegransking',),
'arvegranskinga': ('arvegransking',),
'arvegranskinger': ('arvegransking',),
'arvegranskingene': ('arvegransking',),
'arvejord': ('arvejord',),
'arvejorden': ('arvejord',),
'arvejorda': ('arvejord',),
'arvejorder': ('arvejord',),
'arvejordene': ('arvejord',),
'arvelighet': ('arvelighet',),
'arveligheten': ('arvelighet',),
'arveligheta': ('arvelighet',),
'arveligheter': ('arvelighet',),
'arvelighetene': ('arvelighet',),
'arvelikhet': ('arvelikhet',),
'arvelikheten': ('arvelikhet',),
'arvelikheta': ('arvelikhet',),
'arvelikheter': ('arvelikhet',),
'arvelikhetene': ('arvelikhet',),
'arvelikskap': ('arvelikskap',),
'arvelikskapen': ('arvelikskap',),
'arvelikskaper': ('arvelikskap',),
'arvelikskapene': ('arvelikskap',),
'arvelinje': ('arvelinje',),
'arvelinjen': ('arvelinje',),
'arvelinja': ('arvelinje',),
'arvelinjer': ('arvelinje',),
'arvelinjene': ('arvelinje',),
'arvemateriale': ('arvemateriale',),
'arvematerialet': ('arvemateriale',),
'arvematerialer': ('arvemateriale',),
'arvemateriala': ('arvemateriale',),
'arvematerialene': ('arvemateriale',),
'arveoppgjør': ('arveoppgjør',),
'arveoppgjøret': ('arveoppgjør',),
'arveoppgjør': ('arveoppgjør',),
'arveoppgjøra': ('arveoppgjør',),
'arveoppgjørene': ('arveoppgjør',),
'arvepart': ('arvepart',),
'arveparten': ('arvepart',),
'arveparter': ('arvepart',),
'arvepartene': ('arvepart',),
'arverekke': ('arverekke',),
'arverekken': ('arverekke',),
'arverekka': ('arverekke',),
'arverekker': ('arverekke',),
'arverekkene': ('arverekke',),
'arverekkefølge': ('arverekkefølge',),
'arverekkefølgen': ('arverekkefølge',),
'arverekkefølger': ('arverekkefølge',),
'arverekkefølgene': ('arverekkefølge',),
'arvesøksmål': ('arvesøksmål',),
'arvesøksmålet': ('arvesøksmål',),
'arvesøksmål': ('arvesøksmål',),
'arvesøksmåla': ('arvesøksmål',),
'arvesøksmålene': ('arvesøksmål',),
'arvesak': ('arvesak',),
'arvesaken': ('arvesak',),
'arvesaka': ('arvesak',),
'arvesaker': ('arvesak',),
'arvesakene': ('arvesak',),
'arveskatt': ('arveskatt',),
'arveskatten': ('arveskatt',),
'arveskatter': ('arveskatt',),
'arveskattene': ('arveskatt',),
'arveskifte': ('arveskifte',),
'arveskiftet': ('arveskifte',),
'arveskifter': ('arveskifte',),
'arveskifta': ('arveskifte',),
'arveskiftene': ('arveskifte',),
'arvestoff': ('arvestoff',),
'arvestoffet': ('arvestoff',),
'arvestoff': ('arvestoff',),
'arvestoffer': ('arvestoff',),
'arvestoff': ('arvestoff',),
'arvestoffer': ('arvestoff',),
'arvestoffa': ('arvestoff',),
'arvestoffene': ('arvestoff',),
'arvetrette': ('arvetrette',),
'arvetretten': ('arvetrette',),
'arvetretta': ('arvetrette',),
'arvetretter': ('arvetrette',),
'arvetrettene': ('arvetrette',),
'Arvika': ('Arvika',),
'asbestforekomst': ('asbestforekomst',),
'asbestforekomsten': ('asbestforekomst',),
'asbestforekomster': ('asbestforekomst',),
'asbestforekomstene': ('asbestforekomst',),
'asbesthanske': ('asbesthanske',),
'asbesthansken': ('asbesthanske',),
'asbesthansker': ('asbesthanske',),
'asbesthanskene': ('asbesthanske',),
'asbeststøv': ('asbeststøv',),
'asbeststøvet': ('asbeststøv',),
'asbeststøv': ('asbeststøv',),
'asbeststøva': ('asbeststøv',),
'asbeststøvene': ('asbeststøv',),
'Asbjørn': ('Asbjørn',),
'Asbjørnsen': ('Asbjørnsen',),
'Asbjørnson': ('Asbjørnson',),
'Asbjørnssen': ('Asbjørnssen',),
'Asbjørnsson': ('Asbjørnsson',),
'ascona': ('ascona',),
'asconaen': ('ascona',),
'asconaer': ('ascona',),
'asconaene': ('ascona',),
'Ascona': ('Ascona',),
'ASEA': ('ASEA',),
'Aserbajdsjan': ('Aserbajdsjan',),
'asfaltarbeider': ('asfaltarbeider',),
'asfaltarbeideren': ('asfaltarbeider',),
'asfaltarbeidere': ('asfaltarbeider',),
'asfaltarbeiderne': ('asfaltarbeider',),
'asfaltbane': ('asfaltbane',),
'asfaltbanen': ('asfaltbane',),
'asfaltbaner': ('asfaltbane',),
'asfaltbanene': ('asfaltbane',),
'asfaltering': ('asfaltering',),
'asfalteringen': ('asfaltering',),
'asfalteringa': ('asfaltering',),
'asfalteringer': ('asfaltering',),
'asfalteringene': ('asfaltering',),
'asfaltkant': ('asfaltkant',),
'asfaltkanten': ('asfaltkant',),
'asfaltkanter': ('asfaltkant',),
'asfaltkantene': ('asfaltkant',),
'asfaltløp': ('asfaltløp',),
'asfaltløpet': ('asfaltløp',),
'asfaltløp': ('asfaltløp',),
'asfaltløpa': ('asfaltløp',),
'asfaltløpene': ('asfaltløp',),
'asfaltlegging': ('asfaltlegging',),
'asfaltleggingen': ('asfaltlegging',),
'asfaltlegginga': ('asfaltlegging',),
'asfaltlegginger': ('asfaltlegging',),
'asfaltleggingene': ('asfaltlegging',),
'asfaltrest': ('asfaltrest',),
'asfaltresten': ('asfaltrest',),
'asfaltrester': ('asfaltrest',),
'asfaltrestene': ('asfaltrest',),
'asfaltstøv': ('asfaltstøv',),
'asfaltstøvet': ('asfaltstøv',),
'asfaltstøv': ('asfaltstøv',),
'asfaltstøva': ('asfaltstøv',),
'asfaltstøvene': ('asfaltstøv',),
'asfaltutlegger': ('asfaltutlegger',),
'asfaltutleggeren': ('asfaltutlegger',),
'asfaltutleggere': ('asfaltutlegger',),
'asfaltutleggerne': ('asfaltutlegger',),
'asfaltveg': ('asfaltveg',),
'asfaltvegen': ('asfaltveg',),
'asfaltveger': ('asfaltveg',),
'asfaltvegene': ('asfaltveg',),
'asfaltvei': ('asfaltvei',),
'asfaltveien': ('asfaltvei',),
'asfaltveier': ('asfaltvei',),
'asfaltveiene': ('asfaltvei',),
'Asia': ('Asia',),
'Asia-korrespondent': ('Asia-korrespondent',),
'Asia-korrespondenten': ('Asia-korrespondent',),
'Asia-korrespondenter': ('Asia-korrespondent',),
'Asia-korrespondentene': ('Asia-korrespondent',),
'Asia-leker': ('Asia-leker',),
'Asia-lekene': ('Asia-leker',),
'Askøy': ('Askøy',),
'askeavkok': ('askeavkok',),
'askeavkoket': ('askeavkok',),
'askeavkok': ('askeavkok',),
'askeavkoka': ('askeavkok',),
'askeavkokene': ('askeavkok',),
'askegråhet': ('askegråhet',),
'askegråheten': ('askegråhet',),
'askegråheta': ('askegråhet',),
'askegråheter': ('askegråhet',),
'askegråhetene': ('askegråhet',),
'askehaug': ('askehaug',),
'askehaugen': ('askehaug',),
'askehauger': ('askehaug',),
'askehaugene': ('askehaug',),
'askeløv': ('askeløv',),
'askeløvet': ('askeløv',),
'askeløv': ('askeløv',),
'askeløva': ('askeløv',),
'askeløvene': ('askeløv',),
'Askeladden': ('Askeladden',),
'Askeland': ('Askeland',),
'askelauv': ('askelauv',),
'askelauvet': ('askelauv',),
'askelauv': ('askelauv',),
'askelauva': ('askelauv',),
'askelauvene': ('askelauv',),
'Askepott': ('Askepott',),
'Asker': ('Asker',),
'Asker-klinikk': ('Asker-klinikk',),
'Asker-klinikken': ('Asker-klinikk',),
'Asker-klinikker': ('Asker-klinikk',),
'Asker-klinikkene': ('Asker-klinikk',),
'askerbøring': ('askerbøring',),
'askerbøringen': ('askerbøring',),
'askerbøringer': ('askerbøring',),
'askerbøringene': ('askerbøring',),
'askerbunad': ('askerbunad',),
'askerbunaden': ('askerbunad',),
'askerbunader': ('askerbunad',),
'askerbunadene': ('askerbunad',),
'askeski': ('askeski',),
'askeskien': ('askeski',),
'askeskia': ('askeski',),
'askeskier': ('askeski',),
'askeski': ('askeski',),
'askeskier': ('askeski',),
'askeski': ('askeski',),
'askeskiene': ('askeski',),
'askeskia': ('askeski',),
'askeskiene': ('askeski',),
'askeskia': ('askeski',),
'askeskiene': ('askeski',),
'askeskie': ('askeskie',),
'askeskien': ('askeskie',),
'askeskia': ('askeskie',),
'askeskier': ('askeskie',),
'askeskiene': ('askeskie',),
'askeskuff': ('askeskuff',),
'askeskuffen': ('askeskuff',),
'askeskuffer': ('askeskuff',),
'askeskuffene': ('askeskuff',),
'askeurne': ('askeurne',),
'askeurnen': ('askeurne',),
'askeurna': ('askeurne',),
'askeurner': ('askeurne',),
'askeurnene': ('askeurne',),
'Askim': ('Askim',),
'askorbinsyretap': ('askorbinsyretap',),
'askorbinsyretapet': ('askorbinsyretap',),
'askorbinsyretap': ('askorbinsyretap',),
'askorbinsyretapa': ('askorbinsyretap',),
'askorbinsyretapene': ('askorbinsyretap',),
'Askvoll': ('Askvoll',),
'Aslak': ('Aslak',),
'Aslaksen': ('Aslaksen',),
'Aslakson': ('Aslakson',),
'Aslaksson': ('Aslaksson',),
'Asmaløya': ('Asmaløya',),
'asosialhet': ('asosialhet',),
'asosialheten': ('asosialhet',),
'asosialheta': ('asosialhet',),
'asosialheter': ('asosialhet',),
'asosialhetene': ('asosialhet',),
'Asovhavet': ('Asovhavet',),
'aspeblad': ('aspeblad',),
'aspebladet': ('aspeblad',),
'aspeblad': ('aspeblad',),
'aspeblader': ('aspeblad',),
'aspeblad': ('aspeblad',),
'aspeblader': ('aspeblad',),
'aspeblada': ('aspeblad',),
'aspebladene': ('aspeblad',),
'Aspelin': ('Aspelin',),
'aspeskog': ('aspeskog',),
'aspeskogen': ('aspeskog',),
'aspeskoger': ('aspeskog',),
'aspeskogene': ('aspeskog',),
'Asphaugen': ('Asphaugen',),
'aspirantkor': ('aspirantkor',),
'aspirantkoret': ('aspirantkor',),
'aspirantkor': ('aspirantkor',),
'aspirantkora': ('aspirantkor',),
'aspirantkorene': ('aspirantkor',),
'aspirantkurs': ('aspirantkurs',),
'aspirantkurset': ('aspirantkurs',),
'aspirantkurs': ('aspirantkurs',),
'aspirantkurser': ('aspirantkurs',),
'aspirantkurs': ('aspirantkurs',),
'aspirantkurser': ('aspirantkurs',),
'aspirantkursa': ('aspirantkurs',),
'aspirantkursene': ('aspirantkurs',),
'aspiranttid': ('aspiranttid',),
'aspiranttiden': ('aspiranttid',),
'aspiranttida': ('aspiranttid',),
'aspiranttider': ('aspiranttid',),
'aspiranttidene': ('aspiranttid',),
'aspiranttjeneste': ('aspiranttjeneste',),
'aspiranttjenesten': ('aspiranttjeneste',),
'aspiranttjenester': ('aspiranttjeneste',),
'aspiranttjenestene': ('aspiranttjeneste',),
'aspirering': ('aspirering',),
'aspireringen': ('aspirering',),
'aspireringa': ('aspirering',),
'aspireringer': ('aspirering',),
'aspireringene': ('aspirering',),
'assembler': ('assembler',),
'assembleren': ('assembler',),
'assemblere': ('assembler',),
'assemblerne': ('assembler',),
'assemblering': ('assemblering',),
'assembleringen': ('assemblering',),
'assembleringa': ('assemblering',),
'assembleringer': ('assemblering',),
'assembleringene': ('assemblering',),
'assistentgruppe': ('assistentgruppe',),
'assistentgruppen': ('assistentgruppe',),
'assistentgruppa': ('assistentgruppe',),
'assistentgrupper': ('assistentgruppe',),
'assistentgruppene': ('assistentgruppe',),
'assistenttannlege': ('assistenttannlege',),
'assistenttannlegen': ('assistenttannlege',),
'assistenttannleger': ('assistenttannlege',),
'assistenttannlegene': ('assistenttannlege',),
'assistenttrener': ('assistenttrener',),
'assistenttreneren': ('assistenttrener',),
'assistenttrenere': ('assistenttrener',),
'assistenttrenerne': ('assistenttrener',),
'assistering': ('assistering',),
'assisteringen': ('assistering',),
'assisteringa': ('assistering',),
'assisteringer': ('assistering',),
'assisteringene': ('assistering',),
'assortering': ('assortering',),
'assorteringen': ('assortering',),
'assorteringa': ('assortering',),
'assorteringer': ('assortering',),
'assorteringene': ('assortering',),
'assosiering': ('assosiering',),
'assosieringen': ('assosiering',),
'assosieringa': ('assosiering',),
'assosieringer': ('assosiering',),
'assosieringene': ('assosiering',),
'assuransefordring': ('assuransefordring',),
'assuransefordringen': ('assuransefordring',),
'assuransefordringa': ('assuransefordring',),
'assuransefordringer': ('assuransefordring',),
'assuransefordringene': ('assuransefordring',),
'assuransekrav': ('assuransekrav',),
'assuransekravet': ('assuransekrav',),
'assuransekrav': ('assuransekrav',),
'assuransekrava': ('assuransekrav',),
'assuransekravene': ('assuransekrav',),
'astmaanfall': ('astmaanfall',),
'astmaanfallet': ('astmaanfall',),
'astmaanfall': ('astmaanfall',),
'astmaanfalla': ('astmaanfall',),
'astmaanfallene': ('astmaanfall',),
'astmapasient': ('astmapasient',),
'astmapasienten': ('astmapasient',),
'astmapasienter': ('astmapasient',),
'astmapasientene': ('astmapasient',),
'astmaplage': ('astmaplage',),
'astmaplagen': ('astmaplage',),
'astmaplaga': ('astmaplage',),
'astmaplager': ('astmaplage',),
'astmaplagene': ('astmaplage',),
'astmaproblem': ('astmaproblem',),
'astmaproblemet': ('astmaproblem',),
'astmaproblem': ('astmaproblem',),
'astmaproblemer': ('astmaproblem',),
'astmaproblem': ('astmaproblem',),
'astmaproblemer': ('astmaproblem',),
'astmaproblema': ('astmaproblem',),
'astmaproblemene': ('astmaproblem',),
'Astri': ('Astri',),
'Astrid': ('Astrid',),
'astrofysiker': ('astrofysiker',),
'astrofysikeren': ('astrofysiker',),
'astrofysikere': ('astrofysiker',),
'astrofysikerne': ('astrofysiker',),
'Astrup': ('Astrup',),
'Aswan': ('Aswan',),
'asylgrunnlag': ('asylgrunnlag',),
'asylgrunnlaget': ('asylgrunnlag',),
'asylgrunnlag': ('asylgrunnlag',),
'asylgrunnlaga': ('asylgrunnlag',),
'asylgrunnlagene': ('asylgrunnlag',),
'asylmottak': ('asylmottak',),
'asylmottaket': ('asylmottak',),
'asylmottak': ('asylmottak',),
'asylmottaka': ('asylmottak',),
'asylmottakene': ('asylmottak',),
'asylsøker': ('asylsøker',),
'asylsøkeren': ('asylsøker',),
'asylsøkere': ('asylsøker',),
'asylsøkerne': ('asylsøker',),
'asylsøkerbarn': ('asylsøkerbarn',),
'asylsøkerbarnet': ('asylsøkerbarn',),
'asylsøkerbarn': ('asylsøkerbarn',),
'asylsøkerbarna': ('asylsøkerbarn',),
'asylsøkerfamilie': ('asylsøkerfamilie',),
'asylsøkerfamilien': ('asylsøkerfamilie',),
'asylsøkerfamilier': ('asylsøkerfamilie',),
'asylsøkerfamiliene': ('asylsøkerfamilie',),
'asylsøkermottak': ('asylsøkermottak',),
'asylsøkermottaket': ('asylsøkermottak',),
'asylsøkermottak': ('asylsøkermottak',),
'asylsøkermottaka': ('asylsøkermottak',),
'asylsøkermottakene': ('asylsøkermottak',),
'asylsøkerpolitikk': ('asylsøkerpolitikk',),
'asylsøkerpolitikken': ('asylsøkerpolitikk',),
'asylsøkerpolitikker': ('asylsøkerpolitikk',),
'asylsøkerpolitikkene': ('asylsøkerpolitikk',),
'asylsøknad': ('asylsøknad',),
'asylsøknaden': ('asylsøknad',),
'asylsøknader': ('asylsøknad',),
'asylsøknadene': ('asylsøknad',),
'asylsak': ('asylsak',),
'asylsaken': ('asylsak',),
'asylsaka': ('asylsak',),
'asylsaker': ('asylsak',),
'asylsakene': ('asylsak',),
'Ata': ('Ata',),
'Atacamaørkenen': ('Atacamaørkenen',),
'Aten': ('Aten',),
'atferdsavvik': ('atferdsavvik',),
'atferdsavviket': ('atferdsavvik',),
'atferdsavvik': ('atferdsavvik',),
'atferdsavvika': ('atferdsavvik',),
'atferdsavvikene': ('atferdsavvik',),
'atferdsendring': ('atferdsendring',),
'atferdsendringen': ('atferdsendring',),
'atferdsendringa': ('atferdsendring',),
'atferdsendringer': ('atferdsendring',),
'atferdsendringene': ('atferdsendring',),
'atferdsform': ('atferdsform',),
'atferdsformen': ('atferdsform',),
'atferdsforma': ('atferdsform',),
'atferdsformer': ('atferdsform',),
'atferdsformene': ('atferdsform',),
'atferdsmåte': ('atferdsmåte',),
'atferdsmåten': ('atferdsmåte',),
'atferdsmåter': ('atferdsmåte',),
'atferdsmåtene': ('atferdsmåte',),
'atferdsparameter': ('atferdsparameter',),
'atferdsparameteren': ('atferdsparameter',),
'atferdsparametere': ('atferdsparameter',),
'atferdsparametrer': ('atferdsparameter',),
'atferdsparametre': ('atferdsparameter',),
'atferdsparameterne': ('atferdsparameter',),
'atferdsparametrene': ('atferdsparameter',),
'atferdsproblem': ('atferdsproblem',),
'atferdsproblemet': ('atferdsproblem',),
'atferdsproblem': ('atferdsproblem',),
'atferdsproblemer': ('atferdsproblem',),
'atferdsproblem': ('atferdsproblem',),
'atferdsproblemer': ('atferdsproblem',),
'atferdsproblema': ('atferdsproblem',),
'atferdsproblemene': ('atferdsproblem',),
'atferdsregel': ('atferdsregel',),
'atferdsregelen': ('atferdsregel',),
'atferdsregler': ('atferdsregel',),
'atferdsreglene': ('atferdsregel',),
'atferdsrelasjon': ('atferdsrelasjon',),
'atferdsrelasjonen': ('atferdsrelasjon',),
'atferdsrelasjoner': ('atferdsrelasjon',),
'atferdsrelasjonene': ('atferdsrelasjon',),
'atferdsspesifikasjon': ('atferdsspesifikasjon',),
'atferdsspesifikasjonen': ('atferdsspesifikasjon',),
'atferdsspesifikasjoner': ('atferdsspesifikasjon',),
'atferdsspesifikasjonene': ('atferdsspesifikasjon',),
'Athen': ('Athen',),
'atkomstdør': ('atkomstdør',),
'atkomstdøren': ('atkomstdør',),
'atkomstdøra': ('atkomstdør',),
'atkomstdører': ('atkomstdør',),
'atkomstdørene': ('atkomstdør',),
'atkomstluke': ('atkomstluke',),
'atkomstluken': ('atkomstluke',),
'atkomstluka': ('atkomstluke',),
'atkomstluker': ('atkomstluke',),
'atkomstlukene': ('atkomstluke',),
'atkomstmulighet': ('atkomstmulighet',),
'atkomstmuligheten': ('atkomstmulighet',),
'atkomstmuligheta': ('atkomstmulighet',),
'atkomstmuligheter': ('atkomstmulighet',),
'atkomstmulighetene': ('atkomstmulighet',),
'Atlanta': ('Atlanta',),
'Atlanteren': ('Atlanteren',),
'Atlanterhavet': ('Atlanterhavet',),
'atlanterhavsbåt': ('atlanterhavsbåt',),
'atlanterhavsbåten': ('atlanterhavsbåt',),
'atlanterhavsbåter': ('atlanterhavsbåt',),
'atlanterhavsbåtene': ('atlanterhavsbåt',),
'Atlanterhavskysten': ('Atlanterhavskysten',),
'atlanterhavslaks': ('atlanterhavslaks',),
'atlanterhavslaksen': ('atlanterhavslaks',),
'atlanterhavslakser': ('atlanterhavslaks',),
'atlanterhavslaksene': ('atlanterhavslaks',),
'atlanterhavsluft': ('atlanterhavsluft',),
'atlanterhavsluften': ('atlanterhavsluft',),
'atlanterhavslufta': ('atlanterhavsluft',),
'atlanterhavslufter': ('atlanterhavsluft',),
'atlanterhavsluftene': ('atlanterhavsluft',),
'Atlanterhavspakta': ('Atlanterhavspakta',),
'Atlanterhavspakten': ('Atlanterhavspakten',),
'Atlantpakta': ('Atlantpakta',),
'Atlantpakten': ('Atlantpakten',),
'Atlasfjella': ('Atlasfjella',),
'Atlasfjellene': ('Atlasfjellene',),
'Atna': ('Atna',),
'atomangrep': ('atomangrep',),
'atomangrepet': ('atomangrep',),
'atomangrep': ('atomangrep',),
'atomangrepa': ('atomangrep',),
'atomangrepene': ('atomangrep',),
'atomarsenal': ('atomarsenal',),
'atomarsenalet': ('atomarsenal',),
'atomarsenal': ('atomarsenal',),
'atomarsenaler': ('atomarsenal',),
'atomarsenal': ('atomarsenal',),
'atomarsenaler': ('atomarsenal',),
'atomarsenala': ('atomarsenal',),
'atomarsenalene': ('atomarsenal',),
'atomavfall': ('atomavfall',),
'atomavfallet': ('atomavfall',),
'atomavfall': ('atomavfall',),
'atomavfalla': ('atomavfall',),
'atomavfallene': ('atomavfall',),
'atomberedskap': ('atomberedskap',),
'atomberedskapen': ('atomberedskap',),
'atomberedskapet': ('atomberedskap',),
'atomberedskaper': ('atomberedskap',),
'atomberedskap': ('atomberedskap',),
'atomberedskapene': ('atomberedskap',),
'atomberedskapa': ('atomberedskap',),
'atomberedskapene': ('atomberedskap',),
'atombombeangrep': ('atombombeangrep',),
'atombombeangrepet': ('atombombeangrep',),
'atombombeangrep': ('atombombeangrep',),
'atombombeangrepa': ('atombombeangrep',),
'atombombeangrepene': ('atombombeangrep',),
'atombombekrig': ('atombombekrig',),
'atombombekrigen': ('atombombekrig',),
'atombombekriger': ('atombombekrig',),
'atombombekrigene': ('atombombekrig',),
'atombrensel': ('atombrensel',),
'atombrenselet': ('atombrensel',),
'atombrenslet': ('atombrensel',),
'atombrensel': ('atombrensel',),
'atombrensler': ('atombrensel',),
'atombrensla': ('atombrensel',),
'atombrenslene': ('atombrensel',),
'atombrensla': ('atombrensel',),
'atombrenslene': ('atombrensel',),
'atomenergibyrå': ('atomenergibyrå',),
'atomenergibyrået': ('atomenergibyrå',),
'atomenergibyrå': ('atomenergibyrå',),
'atomenergibyråer': ('atomenergibyrå',),
'atomenergibyrå': ('atomenergibyrå',),
'atomenergibyråer': ('atomenergibyrå',),
'atomenergibyråa': ('atomenergibyrå',),
'atomenergibyråene': ('atomenergibyrå',),
'atomenergikommisjon': ('atomenergikommisjon',),
'atomenergikommisjonen': ('atomenergikommisjon',),
'atomenergikommisjoner': ('atomenergikommisjon',),
'atomenergikommisjonene': ('atomenergikommisjon',),
'atomfysiker': ('atomfysiker',),
'atomfysikeren': ('atomfysiker',),
'atomfysikere': ('atomfysiker',),
'atomfysikerne': ('atomfysiker',),
'atomisering': ('atomisering',),
'atomiseringen': ('atomisering',),
'atomiseringa': ('atomisering',),
'atomiseringer': ('atomisering',),
'atomiseringene': ('atomisering',),
'atomkappløp': ('atomkappløp',),
'atomkappløpet': ('atomkappløp',),
'atomkappløp': ('atomkappløp',),
'atomkappløpa': ('atomkappløp',),
'atomkappløpene': ('atomkappløp',),
'atomkraftanlegg': ('atomkraftanlegg',),
'atomkraftanlegget': ('atomkraftanlegg',),
'atomkraftanlegg': ('atomkraftanlegg',),
'atomkraftanlegga': ('atomkraftanlegg',),
'atomkraftanleggene': ('atomkraftanlegg',),
'atomkraftmotstander': ('atomkraftmotstander',),
'atomkraftmotstanderen': ('atomkraftmotstander',),
'atomkraftmotstandere': ('atomkraftmotstander',),
'atomkraftmotstanderne': ('atomkraftmotstander',),
'atomkraftulykke': ('atomkraftulykke',),
'atomkraftulykken': ('atomkraftulykke',),
'atomkraftulykka': ('atomkraftulykke',),
'atomkraftulykker': ('atomkraftulykke',),
'atomkraftulykkene': ('atomkraftulykke',),
'atommakt': ('atommakt',),
'atommakten': ('atommakt',),
'atommakta': ('atommakt',),
'atommakter': ('atommakt',),
'atommaktene': ('atommakt',),
'atomopprustning': ('atomopprustning',),
'atomopprustningen': ('atomopprustning',),
'atomopprustninga': ('atomopprustning',),
'atomopprustninger': ('atomopprustning',),
'atomopprustningene': ('atomopprustning',),
'atomplan': ('atomplan',),
'atomplanen': ('atomplan',),
'atomplaner': ('atomplan',),
'atomplanene': ('atomplan',),
'atomprøvesprengning': ('atomprøvesprengning',),
'atomprøvesprengningen': ('atomprøvesprengning',),
'atomprøvesprengninga': ('atomprøvesprengning',),
'atomprøvesprengninger': ('atomprøvesprengning',),
'atomprøvesprengningene': ('atomprøvesprengning',),
'atomprøvesprengningsområde': ('atomprøvesprengningsområde',),
'atomprøvesprengningsområdet': ('atomprøvesprengningsområde',),
'atomprøvesprengningsområder': ('atomprøvesprengningsområde',),
'atomprøvesprengningsområda': ('atomprøvesprengningsområde',),
'atomprøvesprengningsområdene': ('atomprøvesprengningsområde',),
'atomrakett': ('atomrakett',),
'atomraketten': ('atomrakett',),
'atomraketter': ('atomrakett',),
'atomrakettene': ('atomrakett',),
'atomsopp': ('atomsopp',),
'atomsoppen': ('atomsopp',),
'atomsopper': ('atomsopp',),
'atomsoppene': ('atomsopp',),
'atomsprengladning': ('atomsprengladning',),
'atomsprengladningen': ('atomsprengladning',),
'atomsprengladninga': ('atomsprengladning',),
'atomsprengladninger': ('atomsprengladning',),
'atomsprengladningene': ('atomsprengladning',),
'atomsprengning': ('atomsprengning',),
'atomsprengningen': ('atomsprengning',),
'atomsprengninga': ('atomsprengning',),
'atomsprengninger': ('atomsprengning',),
'atomsprengningene': ('atomsprengning',),
'atomstridshode': ('atomstridshode',),
'atomstridshodet': ('atomstridshode',),
'atomstridshoder': ('atomstridshode',),
'atomstridshoda': ('atomstridshode',),
'atomstridshodene': ('atomstridshode',),
'atomtrussel': ('atomtrussel',),
'atomtrusselen': ('atomtrussel',),
'atomtrusler': ('atomtrussel',),
'atomtruslene': ('atomtrussel',),
'atomubåt': ('atomubåt',),
'atomubåten': ('atomubåt',),
'atomubåter': ('atomubåt',),
'atomubåtene': ('atomubåt',),
'atomuhell': ('atomuhell',),
'atomuhellet': ('atomuhell',),
'atomuhell': ('atomuhell',),
'atomuhella': ('atomuhell',),
'atomuhellene': ('atomuhell',),
'atomulykke': ('atomulykke',),
'atomulykken': ('atomulykke',),
'atomulykka': ('atomulykke',),
'atomulykker': ('atomulykke',),
'atomulykkene': ('atomulykke',),
'atomvinter': ('atomvinter',),
'atomvinteren': ('atomvinter',),
'atomvintere': ('atomvinter',),
'atomvintrer': ('atomvinter',),
'atomvintre': ('atomvinter',),
'atomvinterne': ('atomvinter',),
'atomvintrene': ('atomvinter',),
'atomvåpenbærer': ('atomvåpenbærer',),
'atomvåpenbæreren': ('atomvåpenbærer',),
'atomvåpenbærere': ('atomvåpenbærer',),
'atomvåpenbærerne': ('atomvåpenbærer',),
'atomvåpenmotstander': ('atomvåpenmotstander',),
'atomvåpenmotstanderen': ('atomvåpenmotstander',),
'atomvåpenmotstandere': ('atomvåpenmotstander',),
'atomvåpenmotstanderne': ('atomvåpenmotstander',),
'atomvåpenproduksjon': ('atomvåpenproduksjon',),
'atomvåpenproduksjonen': ('atomvåpenproduksjon',),
'atomvåpenproduksjoner': ('atomvåpenproduksjon',),
'atomvåpenproduksjonene': ('atomvåpenproduksjon',),
'atomvåpenprodusent': ('atomvåpenprodusent',),
'atomvåpenprodusenten': ('atomvåpenprodusent',),
'atomvåpenprodusenter': ('atomvåpenprodusent',),
'atomvåpenprodusentene': ('atomvåpenprodusent',),
'atoni': ('atoni',),
'atonien': ('atoni',),
'atonier': ('atoni',),
'atoniene': ('atoni',),
'atskiller': ('atskiller',),
'atskilleren': ('atskiller',),
'atskillere': ('atskiller',),
'atskillerne': ('atskiller',),
'atskilling': ('atskilling',),
'atskillingen': ('atskilling',),
'atskillinga': ('atskilling',),
'atskillinger': ('atskilling',),
'atskillingene': ('atskilling',),
'atskilthet': ('atskilthet',),
'atskiltheten': ('atskilthet',),
'atskiltheta': ('atskilthet',),
'atskiltheter': ('atskilthet',),
'atskilthetene': ('atskilthet',),
'atsplittelse': ('atsplittelse',),
'atsplittelsen': ('atsplittelse',),
'atsplittelser': ('atsplittelse',),
'atsplittelsene': ('atsplittelse',),
'atsplitting': ('atsplitting',),
'atsplittingen': ('atsplitting',),
'atsplittinga': ('atsplitting',),
'atsplittinger': ('atsplitting',),
'atsplittingene': ('atsplitting',),
'atspreding': ('atspreding',),
'atspredingen': ('atspreding',),
'atspredinga': ('atspreding',),
'atspredinger': ('atspreding',),
'atspredingene': ('atspreding',),
'atspredthet': ('atspredthet',),
'atspredtheten': ('atspredthet',),
'atspredtheta': ('atspredthet',),
'atspredtheter': ('atspredthet',),
'atspredthetene': ('atspredthet',),
'atspreing': ('atspreing',),
'atspreingen': ('atspreing',),
'atspreinga': ('atspreing',),
'atspreinger': ('atspreing',),
'atspreingene': ('atspreing',),
'attache': ('attache',),
'attacheen': ('attache',),
'attacheer': ('attache',),
'attacheene': ('attache',),
'attakkering': ('attakkering',),
'attakkeringen': ('attakkering',),
'attakkeringa': ('attakkering',),
'attakkeringer': ('attakkering',),
'attakkeringene': ('attakkering',),
'attentatplan': ('attentatplan',),
'attentatplanen': ('attentatplan',),
'attentatplaner': ('attentatplan',),
'attentatplanene': ('attentatplan',),
'atterglans': ('atterglans',),
'atterglansen': ('atterglans',),
'atterglanser': ('atterglans',),
'atterglansene': ('atterglans',),
'atterhald': ('atterhald',),
'atterhaldet': ('atterhald',),
'atterhald': ('atterhald',),
'atterhalda': ('atterhald',),
'atterhaldene': ('atterhald',),
'atterljom': ('atterljom',),
'atterljomen': ('atterljom',),
'atterljomer': ('atterljom',),
'atterljomene': ('atterljom',),
'attestskriving': ('attestskriving',),
'attestskrivingen': ('attestskriving',),
'attestskrivinga': ('attestskriving',),
'attestskrivinger': ('attestskriving',),
'attestskrivingene': ('attestskriving',),
'attestutsteder': ('attestutsteder',),
'attestutstederen': ('attestutsteder',),
'attestutstedere': ('attestutsteder',),
'attestutstederne': ('attestutsteder',),
'attføringshjelp': ('attføringshjelp',),
'attføringshjelpen': ('attføringshjelp',),
'attføringshjelpa': ('attføringshjelp',),
'attføringshjelper': ('attføringshjelp',),
'attføringshjelpene': ('attføringshjelp',),
'attføringsinstitusjon': ('attføringsinstitusjon',),
'attføringsinstitusjonen': ('attføringsinstitusjon',),
'attføringsinstitusjoner': ('attføringsinstitusjon',),
'attføringsinstitusjonene': ('attføringsinstitusjon',),
'attføringsopplegg': ('attføringsopplegg',),
'attføringsopplegget': ('attføringsopplegg',),
'attføringsopplegg': ('attføringsopplegg',),
'attføringsopplegga': ('attføringsopplegg',),
'attføringsoppleggene': ('attføringsopplegg',),
'attføringspenger': ('attføringspenger',),
'attføringspengene': ('attføringspenger',),
'attføringssenter': ('attføringssenter',),
'attføringssenteret': ('attføringssenter',),
'attføringssentret': ('attføringssenter',),
'attføringssenter': ('attføringssenter',),
'attføringssentre': ('attføringssenter',),
'attføringssentra': ('attføringssenter',),
'attføringssentrene': ('attføringssenter',),
'attføringssentra': ('attføringssenter',),
'attføringssentrene': ('attføringssenter',),
'attføringsstønad': ('attføringsstønad',),
'attføringsstønaden': ('attføringsstønad',),
'attføringsstønader': ('attføringsstønad',),
'attføringsstønadene': ('attføringsstønad',),
'attføringstiltak': ('attføringstiltak',),
'attføringstiltaket': ('attføringstiltak',),
'attføringstiltak': ('attføringstiltak',),
'attføringstiltaka': ('attføringstiltak',),
'attføringstiltakene': ('attføringstiltak',),
'attføringsutvalg': ('attføringsutvalg',),
'attføringsutvalget': ('attføringsutvalg',),
'attføringsutvalg': ('attføringsutvalg',),
'attføringsutvalga': ('attføringsutvalg',),
'attføringsutvalgene': ('attføringsutvalg',),
'attrahering': ('attrahering',),
'attraheringen': ('attrahering',),
'attraheringa': ('attrahering',),
'attraheringer': ('attrahering',),
'attraheringene': ('attrahering',),
'attraksjonsverdi': ('attraksjonsverdi',),
'attraksjonsverdien': ('attraksjonsverdi',),
'attraksjonsverdier': ('attraksjonsverdi',),
'attraksjonsverdiene': ('attraksjonsverdi',),
'attribusjon': ('attribusjon',),
'attribusjonen': ('attribusjon',),
'attribusjoner': ('attribusjon',),
'attribusjonene': ('attribusjon',),
'Aubert': ('Aubert',),
'Auckland': ('Auckland',),
'Aud': ('Aud',),
'audi': ('audi',),
'audien': ('audi',),
'audier': ('audi',),
'audiene': ('audi',),
'Audi': ('Audi',),
'audiograf': ('audiograf',),
'audiografen': ('audiograf',),
'audiografer': ('audiograf',),
'audiografene': ('audiograf',),
'audiografi': ('audiografi',),
'audiografien': ('audiografi',),
'audiografier': ('audiografi',),
'audiografiene': ('audiografi',),
'audiografkurs': ('audiografkurs',),
'audiografkurset': ('audiografkurs',),
'audiografkurs': ('audiografkurs',),
'audiografkurser': ('audiografkurs',),
'audiografkurs': ('audiografkurs',),
'audiografkurser': ('audiografkurs',),
'audiografkursa': ('audiografkurs',),
'audiografkursene': ('audiografkurs',),
'audiometri': ('audiometri',),
'audiometrien': ('audiometri',),
'audiometrier': ('audiometri',),
'audiometriene': ('audiometri',),
'audiopedagog': ('audiopedagog',),
'audiopedagogen': ('audiopedagog',),
'audiopedagoger': ('audiopedagog',),
'audiopedagogene': ('audiopedagog',),
'Audnedal': ('Audnedal',),
'Audun': ('Audun',),
'AUF': ('AUF',),
'AUFer': ('AUFer',),
'AUFeren': ('AUFer',),
'AUFere': ('AUFer',),
'AUFerne': ('AUFer',),
'Augsburg': ('Augsburg',),
'augustdag': ('augustdag',),
'augustdagen': ('augustdag',),
'augustdager': ('augustdag',),
'augustdagene': ('augustdag',),
'Augustin': ('Augustin',),
'augustkveld': ('augustkveld',),
'augustkvelden': ('augustkveld',),
'augustkvelder': ('augustkveld',),
'augustkveldene': ('augustkveld',),
'augusttall': ('augusttall',),
'augusttallet': ('augusttall',),
'augusttall': ('augusttall',),
'augusttalla': ('augusttall',),
'augusttallene': ('augusttall',),
'auing': ('auing',),
'auingen': ('auing',),
'auinga': ('auing',),
'auinger': ('auing',),
'auingene': ('auing',),
'auk': ('auk',),
'auken': ('auk',),
'auker': ('auk',),
'aukene': ('auk',),
'Aukra': ('Aukra',),
'auksjonering': ('auksjonering',),
'auksjoneringen': ('auksjonering',),
'auksjoneringa': ('auksjonering',),
'auksjoneringer': ('auksjonering',),
'auksjoneringene': ('auksjonering',),
'auksjonsdag': ('auksjonsdag',),
'auksjonsdagen': ('auksjonsdag',),
'auksjonsdager': ('auksjonsdag',),
'auksjonsdagene': ('auksjonsdag',),
'auksjonsfirma': ('auksjonsfirma',),
'auksjonsfirmaet': ('auksjonsfirma',),
'auksjonsfirma': ('auksjonsfirma',),
'auksjonsfirmaer': ('auksjonsfirma',),
'auksjonsfirmaene': ('auksjonsfirma',),
'auksjonssalær': ('auksjonssalær',),
'auksjonssalæret': ('auksjonssalær',),
'auksjonssalær': ('auksjonssalær',),
'auksjonssalærer': ('auksjonssalær',),
'auksjonssalær': ('auksjonssalær',),
'auksjonssalærer': ('auksjonssalær',),
'auksjonssalæra': ('auksjonssalær',),
'auksjonssalærene': ('auksjonssalær',),
'AUL': ('AUL',),
'aulakonsert': ('aulakonsert',),
'aulakonserten': ('aulakonsert',),
'aulakonserter': ('aulakonsert',),
'aulakonsertene': ('aulakonsert',),
'Aulestad': ('Aulestad',),
'Aune': ('Aune',),
'Aura': ('Aura',),
'Aurdal': ('Aurdal',),
'Aure': ('Aure',),
'aurefiske': ('aurefiske',),
'aurefisket': ('aurefiske',),
'aurefisker': ('aurefiske',),
'aurefiska': ('aurefiske',),
'aurefiskene': ('aurefiske',),
'auregarn': ('auregarn',),
'auregarnet': ('auregarn',),
'auregarn': ('auregarn',),
'auregarna': ('auregarn',),
'auregarnene': ('auregarn',),
'aureoppdrett': ('aureoppdrett',),
'aureoppdrettet': ('aureoppdrett',),
'aureoppdrett': ('aureoppdrett',),
'aureoppdretta': ('aureoppdrett',),
'aureoppdrettene': ('aureoppdrett',),
'Aurland': ('Aurland',),
'Aurlandselva': ('Aurlandselva',),
'Aurlandsfjorden': ('Aurlandsfjorden',),
'aurlandssko': ('aurlandssko',),
'aurlandsskoen': ('aurlandssko',),
'aurlandssko': ('aurlandssko',),
'aurlandsskoa': ('aurlandssko',),
'aurlandsskoene': ('aurlandssko',),
'Aurskog': ('Aurskog',),
'Aurskog-Høland': ('Aurskog-Høland',),
'Aursunden': ('Aursunden',),
'Auschwitz': ('Auschwitz',),
'ausing': ('ausing',),
'ausingen': ('ausing',),
'ausinga': ('ausing',),
'ausinger': ('ausing',),
'ausingene': ('ausing',),
'Aust-Agder': ('Aust-Agder',),
'Austad': ('Austad',),
'Austbø': ('Austbø',),
'Austevoll': ('Austevoll',),
'Austin': ('Austin',),
'austland': ('austland',),
'austlandet': ('austland',),
'austland': ('austland',),
'austlanda': ('austland',),
'austlandene': ('austland',),
'Austmarka': ('Austmarka',),
'Australia': ('Australia',),
'Austrheim': ('Austrheim',),
'Austvatn': ('Austvatn',),
'Austvågøy': ('Austvågøy',),
'autistsenter': ('autistsenter',),
'autistsenteret': ('autistsenter',),
'autistsentret': ('autistsenter',),
'autistsenter': ('autistsenter',),
'autistsentre': ('autistsenter',),
'autistsentra': ('autistsenter',),
'autistsentrene': ('autistsenter',),
'autistsentra': ('autistsenter',),
'autistsentrene': ('autistsenter',),
'autografblokk': ('autografblokk',),
'autografblokken': ('autografblokk',),
'autografblokka': ('autografblokk',),
'autografblokker': ('autografblokk',),
'autografblokkene': ('autografblokk',),
'autografskriving': ('autografskriving',),
'autografskrivingen': ('autografskriving',),
'autografskrivinga': ('autografskriving',),
'autografskrivinger': ('autografskriving',),
'autografskrivingene': ('autografskriving',),
'autoklavering': ('autoklavering',),
'autoklaveringen': ('autoklavering',),
'autoklaveringa': ('autoklavering',),
'autoklaveringer': ('autoklavering',),
'autoklaveringene': ('autoklavering',),
'automatchoke': ('automatchoke',),
'automatchoken': ('automatchoke',),
'automatchoker': ('automatchoke',),
'automatchokene': ('automatchoke',),
'automatgevær': ('automatgevær',),
'automatgeværet': ('automatgevær',),
'automatgevær': ('automatgevær',),
'automatgeværer': ('automatgevær',),
'automatgevær': ('automatgevær',),
'automatgeværer': ('automatgevær',),
'automatgeværa': ('automatgevær',),
'automatgeværene': ('automatgevær',),
'automatrifle': ('automatrifle',),
'automatriflen': ('automatrifle',),
'automatrifla': ('automatrifle',),
'automatrifler': ('automatrifle',),
'automatriflene': ('automatrifle',),
'automatskriver': ('automatskriver',),
'automatskriveren': ('automatskriver',),
'automatskrivere': ('automatskriver',),
'automatskriverne': ('automatskriver',),
'automatstasjon': ('automatstasjon',),
'automatstasjonen': ('automatstasjon',),
'automatstasjoner': ('automatstasjon',),
'automatstasjonene': ('automatstasjon',),
'automattruck': ('automattruck',),
'automattrucken': ('automattruck',),
'automattrucker': ('automattruck',),
'automattruckene': ('automattruck',),
'autoradiografi': ('autoradiografi',),
'autoradiografien': ('autoradiografi',),
'autoradiografier': ('autoradiografi',),
'autoradiografiene': ('autoradiografi',),
'autorisasjonskrav': ('autorisasjonskrav',),
'autorisasjonskravet': ('autorisasjonskrav',),
'autorisasjonskrav': ('autorisasjonskrav',),
'autorisasjonskrava': ('autorisasjonskrav',),
'autorisasjonskravene': ('autorisasjonskrav',),
'autorisasjonsordning': ('autorisasjonsordning',),
'autorisasjonsordningen': ('autorisasjonsordning',),
'autorisasjonsordninga': ('autorisasjonsordning',),
'autorisasjonsordninger': ('autorisasjonsordning',),
'autorisasjonsordningene': ('autorisasjonsordning',),
'autorisering': ('autorisering',),
'autoriseringen': ('autorisering',),
'autoriseringa': ('autorisering',),
'autoriseringer': ('autorisering',),
'autoriseringene': ('autorisering',),
'autoritærhet': ('autoritærhet',),
'autoritærheten': ('autoritærhet',),
'autoritærheta': ('autoritærhet',),
'autoritærheter': ('autoritærhet',),
'autoritærhetene': ('autoritærhet',),
'autoritetsangst': ('autoritetsangst',),
'autoritetsangsten': ('autoritetsangst',),
'autoritetsangster': ('autoritetsangst',),
'autoritetsangstene': ('autoritetsangst',),
'autoritetsdyrking': ('autoritetsdyrking',),
'autoritetsdyrkingen': ('autoritetsdyrking',),
'autoritetsdyrkinga': ('autoritetsdyrking',),
'autoritetsdyrkinger': ('autoritetsdyrking',),
'autoritetsdyrkingene': ('autoritetsdyrking',),
'autoritetsfigur': ('autoritetsfigur',),
'autoritetsfiguren': ('autoritetsfigur',),
'autoritetsfigurer': ('autoritetsfigur',),
'autoritetsfigurene': ('autoritetsfigur',),
'autostart': ('autostart',),
'autostarten': ('autostart',),
'autostarter': ('autostart',),
'autostartene': ('autostart',),
'av-knapp': ('av-knapp',),
'av-knappen': ('av-knapp',),
'av-knapper': ('av-knapp',),
'av-knappene': ('av-knapp',),
'AV-senter': ('AV-senter',),
'AV-senteret': ('AV-senter',),
'AV-sentret': ('AV-senter',),
'AV-senter': ('AV-senter',),
'AV-sentre': ('AV-senter',),
'AV-sentra': ('AV-senter',),
'AV-sentrene': ('AV-senter',),
'AV-sentra': ('AV-senter',),
'AV-sentrene': ('AV-senter',),
'AV-utstyr': ('AV-utstyr',),
'AV-utstyret': ('AV-utstyr',),
'AV-utstyr': ('AV-utstyr',),
'AV-utstyra': ('AV-utstyr',),
'AV-utstyrene': ('AV-utstyr',),
'Avaldsnes': ('Avaldsnes',),
'avansebeløp': ('avansebeløp',),
'avansebeløpet': ('avansebeløp',),
'avansebeløp': ('avansebeløp',),
'avansebeløpa': ('avansebeløp',),
'avansebeløpene': ('avansebeløp',),
'avanseprosent': ('avanseprosent',),
'avanseprosenten': ('avanseprosent',),
'avanseprosenter': ('avanseprosent',),
'avanseprosent': ('avanseprosent',),
'avanseprosentene': ('avanseprosent',),
'avansering': ('avansering',),
'avanseringen': ('avansering',),
'avanseringa': ('avansering',),
'avanseringer': ('avansering',),
'avanseringene': ('avansering',),
'avansesats': ('avansesats',),
'avansesatsen': ('avansesats',),
'avansesatser': ('avansesats',),
'avansesatsene': ('avansesats',),
'avar': ('avar',),
'avaren': ('avar',),
'avarer': ('avar',),
'avarene': ('avar',),
'avbalansering': ('avbalansering',),
'avbalanseringen': ('avbalansering',),
'avbalanseringa': ('avbalansering',),
'avbalanseringer': ('avbalansering',),
'avbalanseringene': ('avbalansering',),
'avbeordring': ('avbeordring',),
'avbeordringen': ('avbeordring',),
'avbeordringa': ('avbeordring',),
'avbeordringer': ('avbeordring',),
'avbeordringene': ('avbeordring',),
'avbestillingsforsikring': ('avbestillingsforsikring',),
'avbestillingsforsikringen': ('avbestillingsforsikring',),
'avbestillingsforsikringa': ('avbestillingsforsikring',),
'avbestillingsforsikringer': ('avbestillingsforsikring',),
'avbestillingsforsikringene': ('avbestillingsforsikring',),
'avbetalingskjøp': ('avbetalingskjøp',),
'avbetalingskjøpet': ('avbetalingskjøp',),
'avbetalingskjøp': ('avbetalingskjøp',),
'avbetalingskjøpa': ('avbetalingskjøp',),
'avbetalingskjøpene': ('avbetalingskjøp',),
'avbetalingslov': ('avbetalingslov',),
'avbetalingsloven': ('avbetalingslov',),
'avbetalingslover': ('avbetalingslov',),
'avbetalingslovene': ('avbetalingslov',),
'avbilding': ('avbilding',),
'avbildingen': ('avbilding',),
'avbildinga': ('avbilding',),
'avbildinger': ('avbilding',),
'avbildingene': ('avbilding',),
'avbinding': ('avbinding',),
'avbindingen': ('avbinding',),
'avbindinga': ('avbinding',),
'avbindinger': ('avbinding',),
'avbindingene': ('avbinding',),
'avbleiking': ('avbleiking',),
'avbleikingen': ('avbleiking',),
'avbleikinga': ('avbleiking',),
'avbleikinger': ('avbleiking',),
'avbleikingene': ('avbleiking',),
'avbleking': ('avbleking',),
'avblekingen': ('avbleking',),
'avblekinga': ('avbleking',),
'avblekinger': ('avbleking',),
'avblekingene': ('avbleking',),
'avblåsing': ('avblåsing',),
'avblåsingen': ('avblåsing',),
'avblåsinga': ('avblåsing',),
'avblåsinger': ('avblåsing',),
'avblåsingene': ('avblåsing',),
'avbrenning': ('avbrenning',),
'avbrenningen': ('avbrenning',),
'avbrenninga': ('avbrenning',),
'avbrenninger': ('avbrenning',),
'avbrenningene': ('avbrenning',),
'avbrottstap': ('avbrottstap',),
'avbrottstapet': ('avbrottstap',),
'avbrottstap': ('avbrottstap',),
'avbrottstapa': ('avbrottstap',),
'avbrottstapene': ('avbrottstap',),
'avbruddstap': ('avbruddstap',),
'avbruddstapet': ('avbruddstap',),
'avbruddstap': ('avbruddstap',),
'avbruddstapa': ('avbruddstap',),
'avbruddstapene': ('avbruddstap',),
'avbryting': ('avbryting',),
'avbrytingen': ('avbryting',),
'avbrytinga': ('avbryting',),
'avbrytinger': ('avbryting',),
'avbrytingene': ('avbryting',),
'avbyråkratisering': ('avbyråkratisering',),
'avbyråkratiseringen': ('avbyråkratisering',),
'avbyråkratiseringa': ('avbyråkratisering',),
'avbyråkratiseringer': ('avbyråkratisering',),
'avbyråkratiseringene': ('avbyråkratisering',),
'avdøing': ('avdøing',),
'avdøingen': ('avdøing',),
'avdøinga': ('avdøing',),
'avdøinger': ('avdøing',),
'avdøingene': ('avdøing',),
'avdamping': ('avdamping',),
'avdampingen': ('avdamping',),
'avdampinga': ('avdamping',),
'avdampinger': ('avdamping',),
'avdampingene': ('avdamping',),
'avdelingsarkivar': ('avdelingsarkivar',),
'avdelingsarkivaren': ('avdelingsarkivar',),
'avdelingsarkivarer': ('avdelingsarkivar',),
'avdelingsarkivarene': ('avdelingsarkivar',),
'avdelingsbestyrer': ('avdelingsbestyrer',),
'avdelingsbestyreren': ('avdelingsbestyrer',),
'avdelingsbestyrere': ('avdelingsbestyrer',),
'avdelingsbestyrerne': ('avdelingsbestyrer',),
'avdelingsbibliotek': ('avdelingsbibliotek',),
'avdelingsbiblioteket': ('avdelingsbibliotek',),
'avdelingsbibliotek': ('avdelingsbibliotek',),
'avdelingsbiblioteker': ('avdelingsbibliotek',),
'avdelingsbibliotek': ('avdelingsbibliotek',),
'avdelingsbiblioteker': ('avdelingsbibliotek',),
'avdelingsbiblioteka': ('avdelingsbibliotek',),
'avdelingsbibliotekene': ('avdelingsbibliotek',),
'avdelingsbibliotekar': ('avdelingsbibliotekar',),
'avdelingsbibliotekaren': ('avdelingsbibliotekar',),
'avdelingsbibliotekarer': ('avdelingsbibliotekar',),
'avdelingsbibliotekarene': ('avdelingsbibliotekar',),
'avdelingsdirektør': ('avdelingsdirektør',),
'avdelingsdirektøren': ('avdelingsdirektør',),
'avdelingsdirektører': ('avdelingsdirektør',),
'avdelingsdirektørene': ('avdelingsdirektør',),
'avdelingsformann': ('avdelingsformann',),
'avdelingsformannen': ('avdelingsformann',),
'avdelingsformenn': ('avdelingsformann',),
'avdelingsformennene': ('avdelingsformann',),
'avdelingsingeniør': ('avdelingsingeniør',),
'avdelingsingeniøren': ('avdelingsingeniør',),
'avdelingsingeniører': ('avdelingsingeniør',),
'avdelingsingeniørene': ('avdelingsingeniør',),
'avdelingsjef': ('avdelingsjef',),
'avdelingsjefen': ('avdelingsjef',),
'avdelingsjefer': ('avdelingsjef',),
'avdelingsjefene': ('avdelingsjef',),
'avdelingslederstilling': ('avdelingslederstilling',),
'avdelingslederstillingen': ('avdelingslederstilling',),
'avdelingslederstillinga': ('avdelingslederstilling',),
'avdelingslederstillinger': ('avdelingslederstilling',),
'avdelingslederstillingene': ('avdelingslederstilling',),
'avdelingsmøte': ('avdelingsmøte',),
'avdelingsmøtet': ('avdelingsmøte',),
'avdelingsmøter': ('avdelingsmøte',),
'avdelingsmøta': ('avdelingsmøte',),
'avdelingsmøtene': ('avdelingsmøte',),
'avdelingsnivå': ('avdelingsnivå',),
'avdelingsnivået': ('avdelingsnivå',),
'avdelingsnivå': ('avdelingsnivå',),
'avdelingsnivåer': ('avdelingsnivå',),
'avdelingsnivå': ('avdelingsnivå',),
'avdelingsnivåer': ('avdelingsnivå',),
'avdelingsnivåa': ('avdelingsnivå',),
'avdelingsnivåene': ('avdelingsnivå',),
'avdelingsoverlege': ('avdelingsoverlege',),
'avdelingsoverlegen': ('avdelingsoverlege',),
'avdelingsoverleger': ('avdelingsoverlege',),
'avdelingsoverlegene': ('avdelingsoverlege',),
'avdelingsregi': ('avdelingsregi',),
'avdelingsregien': ('avdelingsregi',),
'avdelingsregier': ('avdelingsregi',),
'avdelingsregiene': ('avdelingsregi',),
'avdelingssak': ('avdelingssak',),
'avdelingssaken': ('avdelingssak',),
'avdelingssaka': ('avdelingssak',),
'avdelingssaker': ('avdelingssak',),
'avdelingssakene': ('avdelingssak',),
'avdelingssekretær': ('avdelingssekretær',),
'avdelingssekretæren': ('avdelingssekretær',),
'avdelingssekretærer': ('avdelingssekretær',),
'avdelingssekretærene': ('avdelingssekretær',),
'avdelingsstyrer': ('avdelingsstyrer',),
'avdelingsstyreren': ('avdelingsstyrer',),
'avdelingsstyrere': ('avdelingsstyrer',),
'avdelingsstyrerne': ('avdelingsstyrer',),
'avdelingsveterinær': ('avdelingsveterinær',),
'avdelingsveterinæren': ('avdelingsveterinær',),
'avdelingsveterinærer': ('avdelingsveterinær',),
'avdelingsveterinærene': ('avdelingsveterinær',),
'avdemokratisering': ('avdemokratisering',),
'avdemokratiseringen': ('avdemokratisering',),
'avdemokratiseringa': ('avdemokratisering',),
'avdemokratiseringer': ('avdemokratisering',),
'avdemokratiseringene': ('avdemokratisering',),
'avdemping': ('avdemping',),
'avdempingen': ('avdemping',),
'avdempinga': ('avdemping',),
'avdempinger': ('avdemping',),
'avdempingene': ('avdemping',),
'avdragsanmodning': ('avdragsanmodning',),
'avdragsanmodningen': ('avdragsanmodning',),
'avdragsanmodninga': ('avdragsanmodning',),
'avdragsanmodninger': ('avdragsanmodning',),
'avdragsanmodningene': ('avdragsanmodning',),
'avdragsbetaling': ('avdragsbetaling',),
'avdragsbetalingen': ('avdragsbetaling',),
'avdragsbetalinga': ('avdragsbetaling',),
'avdragsbetalinger': ('avdragsbetaling',),
'avdragsbetalingene': ('avdragsbetaling',),
'avdragsbetingelse': ('avdragsbetingelse',),
'avdragsbetingelsen': ('avdragsbetingelse',),
'avdragsbetingelser': ('avdragsbetingelse',),
'avdragsbetingelsene': ('avdragsbetingelse',),
'avdragsdel': ('avdragsdel',),
'avdragsdelen': ('avdragsdel',),
'avdragsdeler': ('avdragsdel',),
'avdragsdelene': ('avdragsdel',),
'avdragsfrihet': ('avdragsfrihet',),
'avdragsfriheten': ('avdragsfrihet',),
'avdragsfriheta': ('avdragsfrihet',),
'avdragsfriheter': ('avdragsfrihet',),
'avdragsfrihetene': ('avdragsfrihet',),
'avdragsnota': ('avdragsnota',),
'avdragsnotaen': ('avdragsnota',),
'avdragsnotaer': ('avdragsnota',),
'avdragsnotaene': ('avdragsnota',),
'avdragsplan': ('avdragsplan',),
'avdragsplanen': ('avdragsplan',),
'avdragsplaner': ('avdragsplan',),
'avdragsplanene': ('avdragsplan',),
'avdragstermin': ('avdragstermin',),
'avdragsterminen': ('avdragstermin',),
'avdragsterminer': ('avdragstermin',),
'avdragsterminene': ('avdragstermin',),
'avdragstid': ('avdragstid',),
'avdragstiden': ('avdragstid',),
'avdragstida': ('avdragstid',),
'avdragstider': ('avdragstid',),
'avdragstidene': ('avdragstid',),
'avdragsutsettelse': ('avdragsutsettelse',),
'avdragsutsettelsen': ('avdragsutsettelse',),
'avdragsutsettelser': ('avdragsutsettelse',),
'avdragsutsettelsene': ('avdragsutsettelse',),
'avdragsvilkår': ('avdragsvilkår',),
'avdragsvilkåret': ('avdragsvilkår',),
'avdragsvilkår': ('avdragsvilkår',),
'avdragsvilkåra': ('avdragsvilkår',),
'avdragsvilkårene': ('avdragsvilkår',),
'avdramatisering': ('avdramatisering',),
'avdramatiseringen': ('avdramatisering',),
'avdramatiseringa': ('avdramatisering',),
'avdramatiseringer': ('avdramatisering',),
'avdramatiseringene': ('avdramatisering',),
'avdriving': ('avdriving',),
'avdrivingen': ('avdriving',),
'avdrivinga': ('avdriving',),
'avdrivinger': ('avdriving',),
'avdrivingene': ('avdriving',),
'avdrivning': ('avdrivning',),
'avdrivningen': ('avdrivning',),
'avdrivninga': ('avdrivning',),
'avdrivninger': ('avdrivning',),
'avdrivningene': ('avdrivning',),
'Averøy': ('Averøy',),
'Avesta': ('Avesta',),
'avføringsbakterie': ('avføringsbakterie',),
'avføringsbakterien': ('avføringsbakterie',),
'avføringsbakterier': ('avføringsbakterie',),
'avføringsbakteriene': ('avføringsbakterie',),
'avfallsanlegg': ('avfallsanlegg',),
'avfallsanlegget': ('avfallsanlegg',),
'avfallsanlegg': ('avfallsanlegg',),
'avfallsanlegga': ('avfallsanlegg',),
'avfallsanleggene': ('avfallsanlegg',),
'avfallsbehandling': ('avfallsbehandling',),
'avfallsbehandlingen': ('avfallsbehandling',),
'avfallsbehandlinga': ('avfallsbehandling',),
'avfallsbehandlinger': ('avfallsbehandling',),
'avfallsbehandlingene': ('avfallsbehandling',),
'avfallscontainer': ('avfallscontainer',),
'avfallscontaineren': ('avfallscontainer',),
'avfallscontainere': ('avfallscontainer',),
'avfallscontainerne': ('avfallscontainer',),
'avfallsdeponi': ('avfallsdeponi',),
'avfallsdeponiet': ('avfallsdeponi',),
'avfallsdeponi': ('avfallsdeponi',),
'avfallsdeponier': ('avfallsdeponi',),
'avfallsdeponi': ('avfallsdeponi',),
'avfallsdeponier': ('avfallsdeponi',),
'avfallsdeponia': ('avfallsdeponi',),
'avfallsdeponiene': ('avfallsdeponi',),
'avfallsdestruksjon': ('avfallsdestruksjon',),
'avfallsdestruksjonen': ('avfallsdestruksjon',),
'avfallsdestruksjoner': ('avfallsdestruksjon',),
'avfallsdestruksjonene': ('avfallsdestruksjon',),
'avfallsforbrenning': ('avfallsforbrenning',),
'avfallsforbrenningen': ('avfallsforbrenning',),
'avfallsforbrenninga': ('avfallsforbrenning',),
'avfallsforbrenninger': ('avfallsforbrenning',),
'avfallsforbrenningene': ('avfallsforbrenning',),
'avfallsforedling': ('avfallsforedling',),
'avfallsforedlingen': ('avfallsforedling',),
'avfallsforedlinga': ('avfallsforedling',),
'avfallsforedlinger': ('avfallsforedling',),
'avfallsforedlingene': ('avfallsforedling',),
'avfallsfylling': ('avfallsfylling',),
'avfallsfyllingen': ('avfallsfylling',),
'avfallsfyllinga': ('avfallsfylling',),
'avfallsfyllinger': ('avfallsfylling',),
'avfallsfyllingene': ('avfallsfylling',),
'avfallsgebyr': ('avfallsgebyr',),
'avfallsgebyret': ('avfallsgebyr',),
'avfallsgebyr': ('avfallsgebyr',),
'avfallsgebyrer': ('avfallsgebyr',),
'avfallsgebyr': ('avfallsgebyr',),
'avfallsgebyrer': ('avfallsgebyr',),
'avfallsgebyra': ('avfallsgebyr',),
'avfallsgebyrene': ('avfallsgebyr',),
'avfallshaug': ('avfallshaug',),
'avfallshaugen': ('avfallshaug',),
'avfallshauger': ('avfallshaug',),
'avfallshaugene': ('avfallshaug',),
'avfallshåndtering': ('avfallshåndtering',),
'avfallshåndteringen': ('avfallshåndtering',),
'avfallshåndteringa': ('avfallshåndtering',),
'avfallshåndteringer': ('avfallshåndtering',),
'avfallshåndteringene': ('avfallshåndtering',),
'avfallsmasse': ('avfallsmasse',),
'avfallsmassen': ('avfallsmasse',),
'avfallsmasser': ('avfallsmasse',),
'avfallsmassene': ('avfallsmasse',),
'avfallsmengde': ('avfallsmengde',),
'avfallsmengden': ('avfallsmengde',),
'avfallsmengder': ('avfallsmengde',),
'avfallsmengdene': ('avfallsmengde',),
'avfallspapir': ('avfallspapir',),
'avfallspapiret': ('avfallspapir',),
'avfallspapir': ('avfallspapir',),
'avfallspapirer': ('avfallspapir',),
'avfallspapir': ('avfallspapir',),
'avfallspapirer': ('avfallspapir',),
'avfallspapira': ('avfallspapir',),
'avfallspapirene': ('avfallspapir',),
'avfallsproblem': ('avfallsproblem',),
'avfallsproblemet': ('avfallsproblem',),
'avfallsproblem': ('avfallsproblem',),
'avfallsproblemer': ('avfallsproblem',),
'avfallsproblem': ('avfallsproblem',),
'avfallsproblemer': ('avfallsproblem',),
'avfallsproblema': ('avfallsproblem',),
'avfallsproblemene': ('avfallsproblem',),
'avfallssortering': ('avfallssortering',),
'avfallssorteringen': ('avfallssortering',),
'avfallssorteringa': ('avfallssortering',),
'avfallssorteringer': ('avfallssortering',),
'avfallssorteringene': ('avfallssortering',),
'avfallssystem': ('avfallssystem',),
'avfallssystemet': ('avfallssystem',),
'avfallssystem': ('avfallssystem',),
'avfallssystemer': ('avfallssystem',),
'avfallssystem': ('avfallssystem',),
'avfallssystemer': ('avfallssystem',),
'avfallssystema': ('avfallssystem',),
'avfallssystemene': ('avfallssystem',),
'avfalmethet': ('avfalmethet',),
'avfalmetheten': ('avfalmethet',),
'avfalmetheta': ('avfalmethet',),
'avfalmetheter': ('avfalmethet',),
'avfalmethetene': ('avfalmethet',),
'avfarging': ('avfarging',),
'avfargingen': ('avfarging',),
'avfarginga': ('avfarging',),
'avfarginger': ('avfarging',),
'avfargingene': ('avfarging',),
'avfasing': ('avfasing',),
'avfasingen': ('avfasing',),
'avfasinga': ('avfasing',),
'avfasinger': ('avfasing',),
'avfasingene': ('avfasing',),
'avfattelse': ('avfattelse',),
'avfattelsen': ('avfattelse',),
'avfattelser': ('avfattelse',),
'avfattelsene': ('avfattelse',),
'avfatting': ('avfatting',),
'avfattingen': ('avfatting',),
'avfattinga': ('avfatting',),
'avfattinger': ('avfatting',),
'avfattingene': ('avfatting',),
'avfeiing': ('avfeiing',),
'avfeiingen': ('avfeiing',),
'avfeiinga': ('avfeiing',),
'avfeiinger': ('avfeiing',),
'avfeiingene': ('avfeiing',),
'avfeldighet': ('avfeldighet',),
'avfeldigheten': ('avfeldighet',),
'avfeldigheta': ('avfeldighet',),
'avfeldigheter': ('avfeldighet',),
'avfeldighetene': ('avfeldighet',),
'avfetting': ('avfetting',),
'avfettingen': ('avfetting',),
'avfettinga': ('avfetting',),
'avfettinger': ('avfetting',),
'avfettingene': ('avfetting',),
'avfettingsfilter': ('avfettingsfilter',),
'avfettingsfilteret': ('avfettingsfilter',),
'avfettingsfiltret': ('avfettingsfilter',),
'avfettingsfilter': ('avfettingsfilter',),
'avfettingsfiltre': ('avfettingsfilter',),
'avfettingsfiltra': ('avfettingsfilter',),
'avfettingsfiltrene': ('avfettingsfilter',),
'avfettingsfiltra': ('avfettingsfilter',),
'avfettingsfiltrene': ('avfettingsfilter',),
'avfettingsmiddel': ('avfettingsmiddel',),
'avfettingsmiddelet': ('avfettingsmiddel',),
'avfettingsmidlet': ('avfettingsmiddel',),
'avfettingsmiddel': ('avfettingsmiddel',),
'avfettingsmidler': ('avfettingsmiddel',),
'avfettingsmidla': ('avfettingsmiddel',),
'avfettingsmidlene': ('avfettingsmiddel',),
'avfettingsmidla': ('avfettingsmiddel',),
'avfettingsmidlene': ('avfettingsmiddel',),
'avfettingsvæske': ('avfettingsvæske',),
'avfettingsvæsken': ('avfettingsvæske',),
'avfettingsvæska': ('avfettingsvæske',),
'avfettingsvæsker': ('avfettingsvæske',),
'avfettingsvæskene': ('avfettingsvæske',),
'avfinnelse': ('avfinnelse',),
'avfinnelsen': ('avfinnelse',),
'avfinnelser': ('avfinnelse',),
'avfinnelsene': ('avfinnelse',),
'avfinning': ('avfinning',),
'avfinningen': ('avfinning',),
'avfinninga': ('avfinning',),
'avfinninger': ('avfinning',),
'avfinningene': ('avfinning',),
'avflassing': ('avflassing',),
'avflassingen': ('avflassing',),
'avflassinga': ('avflassing',),
'avflassinger': ('avflassing',),
'avflassingene': ('avflassing',),
'avfotografering': ('avfotografering',),
'avfotograferingen': ('avfotografering',),
'avfotograferinga': ('avfotografering',),
'avfotograferinger': ('avfotografering',),
'avfotograferingene': ('avfotografering',),
'avfyring': ('avfyring',),
'avfyringen': ('avfyring',),
'avfyringa': ('avfyring',),
'avfyringer': ('avfyring',),
'avfyringene': ('avfyring',),
'avgangsbeløp': ('avgangsbeløp',),
'avgangsbeløpet': ('avgangsbeløp',),
'avgangsbeløp': ('avgangsbeløp',),
'avgangsbeløpa': ('avgangsbeløp',),
'avgangsbeløpene': ('avgangsbeløp',),
'avgangsdag': ('avgangsdag',),
'avgangsdagen': ('avgangsdag',),
'avgangsdager': ('avgangsdag',),
'avgangsdagene': ('avgangsdag',),
'avgangselev': ('avgangselev',),
'avgangseleven': ('avgangselev',),
'avgangselever': ('avgangselev',),
'avgangselevene': ('avgangselev',),
'avgangserklæring': ('avgangserklæring',),
'avgangserklæringen': ('avgangserklæring',),
'avgangserklæringa': ('avgangserklæring',),
'avgangserklæringer': ('avgangserklæring',),
'avgangserklæringene': ('avgangserklæring',),
'avgangshall': ('avgangshall',),
'avgangshallen': ('avgangshall',),
'avgangshaller': ('avgangshall',),
'avgangshallene': ('avgangshall',),
'avgangskort': ('avgangskort',),
'avgangskortet': ('avgangskort',),
'avgangskort': ('avgangskort',),
'avgangskorta': ('avgangskort',),
'avgangskortene': ('avgangskort',),
'avgangskull': ('avgangskull',),
'avgangskullet': ('avgangskull',),
'avgangskull': ('avgangskull',),
'avgangskulla': ('avgangskull',),
'avgangskullene': ('avgangskull',),
'avgangsmelding': ('avgangsmelding',),
'avgangsmeldingen': ('avgangsmelding',),
'avgangsmeldinga': ('avgangsmelding',),
'avgangsmeldinger': ('avgangsmelding',),
'avgangsmeldingene': ('avgangsmelding',),
'avgangsmengde': ('avgangsmengde',),
'avgangsmengden': ('avgangsmengde',),
'avgangsmengder': ('avgangsmengde',),
'avgangsmengdene': ('avgangsmengde',),
'avgangsordre': ('avgangsordre',),
'avgangsordren': ('avgangsordre',),
'avgangsordrer': ('avgangsordre',),
'avgangsordrene': ('avgangsordre',),
'avgangsrubrikk': ('avgangsrubrikk',),
'avgangsrubrikken': ('avgangsrubrikk',),
'avgangsrubrikker': ('avgangsrubrikk',),
'avgangsrubrikkene': ('avgangsrubrikk',),
'avgangssted': ('avgangssted',),
'avgangsstedet': ('avgangssted',),
'avgangssteder': ('avgangssted',),
'avgangsstedene': ('avgangssted',),
'avgangsstudent': ('avgangsstudent',),
'avgangsstudenten': ('avgangsstudent',),
'avgangsstudenter': ('avgangsstudent',),
'avgangsstudentene': ('avgangsstudent',),
'avgangsvederlag': ('avgangsvederlag',),
'avgangsvederlaget': ('avgangsvederlag',),
'avgangsvederlag': ('avgangsvederlag',),
'avgangsvederlaga': ('avgangsvederlag',),
'avgangsvederlagene': ('avgangsvederlag',),
'avgassbestemmelse': ('avgassbestemmelse',),
'avgassbestemmelsen': ('avgassbestemmelse',),
'avgassbestemmelser': ('avgassbestemmelse',),
'avgassbestemmelsene': ('avgassbestemmelse',),
'avgasskontroll': ('avgasskontroll',),
'avgasskontrollen': ('avgasskontroll',),
'avgasskontroller': ('avgasskontroll',),
'avgasskontrollene': ('avgasskontroll',),
'avgasskrav': ('avgasskrav',),
'avgasskravet': ('avgasskrav',),
'avgasskrav': ('avgasskrav',),
'avgasskrava': ('avgasskrav',),
'avgasskravene': ('avgasskrav',),
'avgassmåling': ('avgassmåling',),
'avgassmålingen': ('avgassmåling',),
'avgassmålinga': ('avgassmåling',),
'avgassmålinger': ('avgassmåling',),
'avgassmålingene': ('avgassmåling',),
'avgassutslepp': ('avgassutslepp',),
'avgassutsleppet': ('avgassutslepp',),
'avgassutslepp': ('avgassutslepp',),
'avgassutsleppa': ('avgassutslepp',),
'avgassutsleppene': ('avgassutslepp',),
'avgassutslipp': ('avgassutslipp',),
'avgassutslippet': ('avgassutslipp',),
'avgassutslipp': ('avgassutslipp',),
'avgassutslippa': ('avgassutslipp',),
'avgassutslippene': ('avgassutslipp',),
'avgiftsøkning': ('avgiftsøkning',),
'avgiftsøkningen': ('avgiftsøkning',),
'avgiftsøkninga': ('avgiftsøkning',),
'avgiftsøkninger': ('avgiftsøkning',),
'avgiftsøkningene': ('avgiftsøkning',),
'avgiftsbelasting': ('avgiftsbelasting',),
'avgiftsbelastingen': ('avgiftsbelasting',),
'avgiftsbelastinga': ('avgiftsbelasting',),
'avgiftsbelastinger': ('avgiftsbelasting',),
'avgiftsbelastingene': ('avgiftsbelasting',),
'avgiftsbelastning': ('avgiftsbelastning',),
'avgiftsbelastningen': ('avgiftsbelastning',),
'avgiftsbelastninga': ('avgiftsbelastning',),
'avgiftsbelastninger': ('avgiftsbelastning',),
'avgiftsbelastningene': ('avgiftsbelastning',),
'avgiftsbelegging': ('avgiftsbelegging',),
'avgiftsbeleggingen': ('avgiftsbelegging',),
'avgiftsbelegginga': ('avgiftsbelegging',),
'avgiftsbelegginger': ('avgiftsbelegging',),
'avgiftsbeleggingene': ('avgiftsbelegging',),
'avgiftsberegning': ('avgiftsberegning',),
'avgiftsberegningen': ('avgiftsberegning',),
'avgiftsberegninga': ('avgiftsberegning',),
'avgiftsberegninger': ('avgiftsberegning',),
'avgiftsberegningene': ('avgiftsberegning',),
'avgiftsbortfall': ('avgiftsbortfall',),
'avgiftsbortfallet': ('avgiftsbortfall',),
'avgiftsbortfall': ('avgiftsbortfall',),
'avgiftsbortfalla': ('avgiftsbortfall',),
'avgiftsbortfallene': ('avgiftsbortfall',),
'avgiftsbyrde': ('avgiftsbyrde',),
'avgiftsbyrden': ('avgiftsbyrde',),
'avgiftsbyrder': ('avgiftsbyrde',),
'avgiftsbyrdene': ('avgiftsbyrde',),
'avgiftsdirektorat': ('avgiftsdirektorat',),
'avgiftsdirektoratet': ('avgiftsdirektorat',),
'avgiftsdirektorat': ('avgiftsdirektorat',),
'avgiftsdirektorater': ('avgiftsdirektorat',),
'avgiftsdirektorat': ('avgiftsdirektorat',),
'avgiftsdirektorater': ('avgiftsdirektorat',),
'avgiftsdirektorata': ('avgiftsdirektorat',),
'avgiftsdirektoratene': ('avgiftsdirektorat',),
'avgiftsendring': ('avgiftsendring',),
'avgiftsendringen': ('avgiftsendring',),
'avgiftsendringa': ('avgiftsendring',),
'avgiftsendringer': ('avgiftsendring',),
'avgiftsendringene': ('avgiftsendring',),
'avgiftsforhøyelse': ('avgiftsforhøyelse',),
'avgiftsforhøyelsen': ('avgiftsforhøyelse',),
'avgiftsforhøyelser': ('avgiftsforhøyelse',),
'avgiftsforhøyelsene': ('avgiftsforhøyelse',),
'avgiftsforslag': ('avgiftsforslag',),
'avgiftsforslaget': ('avgiftsforslag',),
'avgiftsforslag': ('avgiftsforslag',),
'avgiftsforslaga': ('avgiftsforslag',),
'avgiftsforslagene': ('avgiftsforslag',),
'avgiftsfradrag': ('avgiftsfradrag',),
'avgiftsfradraget': ('avgiftsfradrag',),
'avgiftsfradrag': ('avgiftsfradrag',),
'avgiftsfradraga': ('avgiftsfradrag',),
'avgiftsfradragene': ('avgiftsfradrag',),
'avgiftsfrihet': ('avgiftsfrihet',),
'avgiftsfriheten': ('avgiftsfrihet',),
'avgiftsfriheta': ('avgiftsfrihet',),
'avgiftsfriheter': ('avgiftsfrihet',),
'avgiftsfrihetene': ('avgiftsfrihet',),
'avgiftsfritak': ('avgiftsfritak',),
'avgiftsfritaket': ('avgiftsfritak',),
'avgiftsfritak': ('avgiftsfritak',),
'avgiftsfritaka': ('avgiftsfritak',),
'avgiftsfritakene': ('avgiftsfritak',),
'avgiftsfritakelse': ('avgiftsfritakelse',),
'avgiftsfritakelsen': ('avgiftsfritakelse',),
'avgiftsfritakelser': ('avgiftsfritakelse',),
'avgiftsfritakelsene': ('avgiftsfritakelse',),
'avgiftsfritaking': ('avgiftsfritaking',),
'avgiftsfritakingen': ('avgiftsfritaking',),
'avgiftsfritakinga': ('avgiftsfritaking',),
'avgiftsfritakinger': ('avgiftsfritaking',),
'avgiftsfritakingene': ('avgiftsfritaking',),
'avgiftsgrunnlag': ('avgiftsgrunnlag',),
'avgiftsgrunnlaget': ('avgiftsgrunnlag',),
'avgiftsgrunnlag': ('avgiftsgrunnlag',),
'avgiftsgrunnlaga': ('avgiftsgrunnlag',),
'avgiftsgrunnlagene': ('avgiftsgrunnlag',),
'avgiftshopp': ('avgiftshopp',),
'avgiftshoppet': ('avgiftshopp',),
'avgiftshopp': ('avgiftshopp',),
'avgiftshoppa': ('avgiftshopp',),
'avgiftshoppene': ('avgiftshopp',),
'avgiftsinntekt': ('avgiftsinntekt',),
'avgiftsinntekten': ('avgiftsinntekt',),
'avgiftsinntekta': ('avgiftsinntekt',),
'avgiftsinntekter': ('avgiftsinntekt',),
'avgiftsinntektene': ('avgiftsinntekt',),
'avgiftskontroll': ('avgiftskontroll',),
'avgiftskontrollen': ('avgiftskontroll',),
'avgiftskontroller': ('avgiftskontroll',),
'avgiftskontrollene': ('avgiftskontroll',),
'avgiftslegging': ('avgiftslegging',),
'avgiftsleggingen': ('avgiftslegging',),
'avgiftslegginga': ('avgiftslegging',),
'avgiftslegginger': ('avgiftslegging',),
'avgiftsleggingene': ('avgiftslegging',),
'avgiftslette': ('avgiftslette',),
'avgiftsletten': ('avgiftslette',),
'avgiftsletter': ('avgiftslette',),
'avgiftslettene': ('avgiftslette',),
'avgiftslettelse': ('avgiftslettelse',),
'avgiftslettelsen': ('avgiftslettelse',),
'avgiftslettelser': ('avgiftslettelse',),
'avgiftslettelsene': ('avgiftslettelse',),
'avgiftsmidler': ('avgiftsmidler',),
'avgiftsmidlene': ('avgiftsmidler',),
'avgiftsnedsettelse': ('avgiftsnedsettelse',),
'avgiftsnedsettelsen': ('avgiftsnedsettelse',),
'avgiftsnedsettelser': ('avgiftsnedsettelse',),
'avgiftsnedsettelsene': ('avgiftsnedsettelse',),
'avgiftsnivå': ('avgiftsnivå',),
'avgiftsnivået': ('avgiftsnivå',),
'avgiftsnivå': ('avgiftsnivå',),
'avgiftsnivåer': ('avgiftsnivå',),
'avgiftsnivå': ('avgiftsnivå',),
'avgiftsnivåer': ('avgiftsnivå',),
'avgiftsnivåa': ('avgiftsnivå',),
'avgiftsnivåene': ('avgiftsnivå',),
'avgiftsobjekt': ('avgiftsobjekt',),
'avgiftsobjektet': ('avgiftsobjekt',),
'avgiftsobjekt': ('avgiftsobjekt',),
'avgiftsobjekter': ('avgiftsobjekt',),
'avgiftsobjekt': ('avgiftsobjekt',),
'avgiftsobjekter': ('avgiftsobjekt',),
'avgiftsobjekta': ('avgiftsobjekt',),
'avgiftsobjektene': ('avgiftsobjekt',),
'avgiftsordning': ('avgiftsordning',),
'avgiftsordningen': ('avgiftsordning',),
'avgiftsordninga': ('avgiftsordning',),
'avgiftsordninger': ('avgiftsordning',),
'avgiftsordningene': ('avgiftsordning',),
'avgiftspåslag': ('avgiftspåslag',),
'avgiftspåslaget': ('avgiftspåslag',),
'avgiftspåslag': ('avgiftspåslag',),
'avgiftspåslaga': ('avgiftspåslag',),
'avgiftspåslagene': ('avgiftspåslag',),
'avgiftspolitikk': ('avgiftspolitikk',),
'avgiftspolitikken': ('avgiftspolitikk',),
'avgiftspolitikker': ('avgiftspolitikk',),
'avgiftspolitikkene': ('avgiftspolitikk',),
'avgiftsreduksjon': ('avgiftsreduksjon',),
'avgiftsreduksjonen': ('avgiftsreduksjon',),
'avgiftsreduksjoner': ('avgiftsreduksjon',),
'avgiftsreduksjonene': ('avgiftsreduksjon',),
'avgiftsregel': ('avgiftsregel',),
'avgiftsregelen': ('avgiftsregel',),
'avgiftsregler': ('avgiftsregel',),
'avgiftsreglene': ('avgiftsregel',),
'avgiftsregnskap': ('avgiftsregnskap',),
'avgiftsregnskapet': ('avgiftsregnskap',),
'avgiftsregnskap': ('avgiftsregnskap',),
'avgiftsregnskaper': ('avgiftsregnskap',),
'avgiftsregnskap': ('avgiftsregnskap',),
'avgiftsregnskaper': ('avgiftsregnskap',),
'avgiftsregnskapa': ('avgiftsregnskap',),
'avgiftsregnskapene': ('avgiftsregnskap',),
'avgiftssak': ('avgiftssak',),
'avgiftssaken': ('avgiftssak',),
'avgiftssaka': ('avgiftssak',),
'avgiftssaker': ('avgiftssak',),
'avgiftssakene': ('avgiftssak',),
'avgiftssats': ('avgiftssats',),
'avgiftssatsen': ('avgiftssats',),
'avgiftssatser': ('avgiftssats',),
'avgiftssatsene': ('avgiftssats',),
'avgiftssjokk': ('avgiftssjokk',),
'avgiftssjokket': ('avgiftssjokk',),
'avgiftssjokk': ('avgiftssjokk',),
'avgiftssjokka': ('avgiftssjokk',),
'avgiftssjokkene': ('avgiftssjokk',),
'avgiftssystem': ('avgiftssystem',),
'avgiftssystemet': ('avgiftssystem',),
'avgiftssystem': ('avgiftssystem',),
'avgiftssystemer': ('avgiftssystem',),
'avgiftssystem': ('avgiftssystem',),
'avgiftssystemer': ('avgiftssystem',),
'avgiftssystema': ('avgiftssystem',),
'avgiftssystemene': ('avgiftssystem',),
'avgiftstrinn': ('avgiftstrinn',),
'avgiftstrinnet': ('avgiftstrinn',),
'avgiftstrinn': ('avgiftstrinn',),
'avgiftstrinna': ('avgiftstrinn',),
'avgiftstrinnene': ('avgiftstrinn',),
'avgiftstype': ('avgiftstype',),
'avgiftstypen': ('avgiftstype',),
'avgiftstyper': ('avgiftstype',),
'avgiftstypene': ('avgiftstype',),
'avgiftsunndragelse': ('avgiftsunndragelse',),
'avgiftsunndragelsen': ('avgiftsunndragelse',),
'avgiftsunndragelser': ('avgiftsunndragelse',),
'avgiftsunndragelsene': ('avgiftsunndragelse',),
'avgiftsvedtak': ('avgiftsvedtak',),
'avgiftsvedtaket': ('avgiftsvedtak',),
'avgiftsvedtak': ('avgiftsvedtak',),
'avgiftsvedtaka': ('avgiftsvedtak',),
'avgiftsvedtakene': ('avgiftsvedtak',),
'avgivelse': ('avgivelse',),
'avgivelsen': ('avgivelse',),
'avgivelser': ('avgivelse',),
'avgivelsene': ('avgivelse',),
'avgiving': ('avgiving',),
'avgivingen': ('avgiving',),
'avgivinga': ('avgiving',),
'avgivinger': ('avgiving',),
'avgivingene': ('avgiving',),
'avgåing': ('avgåing',),
'avgåingen': ('avgåing',),
'avgåinga': ('avgåing',),
'avgåinger': ('avgåing',),
'avgåingene': ('avgåing',),
'avgjør': ('avgjør',),
'avgjøret': ('avgjør',),
'avgjør': ('avgjør',),
'avgjøra': ('avgjør',),
'avgjørene': ('avgjør',),
'avgjørelsesmyndighet': ('avgjørelsesmyndighet',),
'avgjørelsesmyndigheten': ('avgjørelsesmyndighet',),
'avgjørelsesmyndigheta': ('avgjørelsesmyndighet',),
'avgjørelsesmyndigheter': ('avgjørelsesmyndighet',),
'avgjørelsesmyndighetene': ('avgjørelsesmyndighet',),
'avgrensingsboring': ('avgrensingsboring',),
'avgrensingsboringen': ('avgrensingsboring',),
'avgrensingsboringa': ('avgrensingsboring',),
'avgrensingsboringer': ('avgrensingsboring',),
'avgrensingsboringene': ('avgrensingsboring',),
'avgrensingsområde': ('avgrensingsområde',),
'avgrensingsområdet': ('avgrensingsområde',),
'avgrensingsområder': ('avgrensingsområde',),
'avgrensingsområda': ('avgrensingsområde',),
'avgrensingsområdene': ('avgrensingsområde',),
'avgrensningsboring': ('avgrensningsboring',),
'avgrensningsboringen': ('avgrensningsboring',),
'avgrensningsboringa': ('avgrensningsboring',),
'avgrensningsboringer': ('avgrensningsboring',),
'avgrensningsboringene': ('avgrensningsboring',),
'avgrensningsområde': ('avgrensningsområde',),
'avgrensningsområdet': ('avgrensningsområde',),
'avgrensningsområder': ('avgrensningsområde',),
'avgrensningsområda': ('avgrensningsområde',),
'avgrensningsområdene': ('avgrensningsområde',),
'avgudstro': ('avgudstro',),
'avgudstroen': ('avgudstro',),
'avgudstroa': ('avgudstro',),
'avgudstroer': ('avgudstro',),
'avgudstroene': ('avgudstro',),
'avhørelse': ('avhørelse',),
'avhørelsen': ('avhørelse',),
'avhørelser': ('avhørelse',),
'avhørelsene': ('avhørelse',),
'avhøring': ('avhøring',),
'avhøringen': ('avhøring',),
'avhøringa': ('avhøring',),
'avhøringer': ('avhøring',),
'avhøringene': ('avhøring',),
'avhøsting': ('avhøsting',),
'avhøstingen': ('avhøsting',),
'avhøstinga': ('avhøsting',),
'avhøstinger': ('avhøsting',),
'avhøstingene': ('avhøsting',),
'avhøstning': ('avhøstning',),
'avhøstningen': ('avhøstning',),
'avhøstninga': ('avhøstning',),
'avhøstninger': ('avhøstning',),
'avhøstningene': ('avhøstning',),
'avhendelse': ('avhendelse',),
'avhendelsen': ('avhendelse',),
'avhendelser': ('avhendelse',),
'avhendelsene': ('avhendelse',),
'avhending': ('avhending',),
'avhendingen': ('avhending',),
'avhendinga': ('avhending',),
'avhendinger': ('avhending',),
'avhendingene': ('avhending',),
'avhenging': ('avhenging',),
'avhengingen': ('avhenging',),
'avhenginga': ('avhenging',),
'avhenginger': ('avhenging',),
'avhengingene': ('avhenging',),
'avhenting': ('avhenting',),
'avhentingen': ('avhenting',),
'avhentinga': ('avhenting',),
'avhentinger': ('avhenting',),
'avhentingene': ('avhenting',),
'avhentingskjøp': ('avhentingskjøp',),
'avhentingskjøpet': ('avhentingskjøp',),
'avhentingskjøp': ('avhentingskjøp',),
'avhentingskjøpa': ('avhentingskjøp',),
'avhentingskjøpene': ('avhentingskjøp',),
'avhentingssalg': ('avhentingssalg',),
'avhentingssalget': ('avhentingssalg',),
'avhentingssalg': ('avhentingssalg',),
'avhentingssalga': ('avhentingssalg',),
'avhentingssalgene': ('avhentingssalg',),
'avhentningssalg': ('avhentningssalg',),
'avhentningssalget': ('avhentningssalg',),
'avhentningssalg': ('avhentningssalg',),
'avhentningssalga': ('avhentningssalg',),
'avhentningssalgene': ('avhentningssalg',),
'avhjelping': ('avhjelping',),
'avhjelpingen': ('avhjelping',),
'avhjelpinga': ('avhjelping',),
'avhjelpinger': ('avhjelping',),
'avhjelpingene': ('avhjelping',),
'avholdelse': ('avholdelse',),
'avholdelsen': ('avholdelse',),
'avholdelser': ('avholdelse',),
'avholdelsene': ('avholdelse',),
'avholding': ('avholding',),
'avholdingen': ('avholding',),
'avholdinga': ('avholding',),
'avholdinger': ('avholding',),
'avholdingene': ('avholding',),
'avholdsblad': ('avholdsblad',),
'avholdsbladet': ('avholdsblad',),
'avholdsblad': ('avholdsblad',),
'avholdsblader': ('avholdsblad',),
'avholdsblad': ('avholdsblad',),
'avholdsblader': ('avholdsblad',),
'avholdsblada': ('avholdsblad',),
'avholdsbladene': ('avholdsblad',),
'avholdsfanatiker': ('avholdsfanatiker',),
'avholdsfanatikeren': ('avholdsfanatiker',),
'avholdsfanatikere': ('avholdsfanatiker',),
'avholdsfanatikerne': ('avholdsfanatiker',),
'avholdsforbund': ('avholdsforbund',),
'avholdsforbundet': ('avholdsforbund',),
'avholdsforbund': ('avholdsforbund',),
'avholdsforbunda': ('avholdsforbund',),
'avholdsforbundene': ('avholdsforbund',),
'avholdsforening': ('avholdsforening',),
'avholdsforeningen': ('avholdsforening',),
'avholdsforeninga': ('avholdsforening',),
'avholdsforeninger': ('avholdsforening',),
'avholdsforeningene': ('avholdsforening',),
'avholdshotell': ('avholdshotell',),
'avholdshotellet': ('avholdshotell',),
'avholdshotell': ('avholdshotell',),
'avholdshoteller': ('avholdshotell',),
'avholdshotell': ('avholdshotell',),
'avholdshoteller': ('avholdshotell',),
'avholdshotella': ('avholdshotell',),
'avholdshotellene': ('avholdshotell',),
'avholdskafe': ('avholdskafe',),
'avholdskafeen': ('avholdskafe',),
'avholdskafeer': ('avholdskafe',),
'avholdskafeene': ('avholdskafe',),
'avholdskvinne': ('avholdskvinne',),
'avholdskvinnen': ('avholdskvinne',),
'avholdskvinna': ('avholdskvinne',),
'avholdskvinner': ('avholdskvinne',),
'avholdskvinnene': ('avholdskvinne',),
'avholdsløfte': ('avholdsløfte',),
'avholdsløftet': ('avholdsløfte',),
'avholdsløfter': ('avholdsløfte',),
'avholdsløfta': ('avholdsløfte',),
'avholdsløftene': ('avholdsløfte',),
'avholdslag': ('avholdslag',),
'avholdslaget': ('avholdslag',),
'avholdslag': ('avholdslag',),
'avholdslaga': ('avholdslag',),
'avholdslagene': ('avholdslag',),
'avholdslinje': ('avholdslinje',),
'avholdslinjen': ('avholdslinje',),
'avholdslinja': ('avholdslinje',),
'avholdslinjer': ('avholdslinje',),
'avholdslinjene': ('avholdslinje',),
'avholdsmøte': ('avholdsmøte',),
'avholdsmøtet': ('avholdsmøte',),
'avholdsmøter': ('avholdsmøte',),
'avholdsmøta': ('avholdsmøte',),
'avholdsmøtene': ('avholdsmøte',),
'avholdsmann': ('avholdsmann',),
'avholdsmannen': ('avholdsmann',),
'avholdsmenn': ('avholdsmann',),
'avholdsmennene': ('avholdsmann',),
'avholdsorganisasjon': ('avholdsorganisasjon',),
'avholdsorganisasjonen': ('avholdsorganisasjon',),
'avholdsorganisasjoner': ('avholdsorganisasjon',),
'avholdsorganisasjonene': ('avholdsorganisasjon',),
'avholdspolitiker': ('avholdspolitiker',),
'avholdspolitikeren': ('avholdspolitiker',),
'avholdspolitikere': ('avholdspolitiker',),
'avholdspolitikerne': ('avholdspolitiker',),
'avholdsrørsle': ('avholdsrørsle',),
'avholdsrørslen': ('avholdsrørsle',),
'avholdsrørsla': ('avholdsrørsle',),
'avholdsrørsler': ('avholdsrørsle',),
'avholdsrørslene': ('avholdsrørsle',),
'avhopp': ('avhopp',),
'avhoppet': ('avhopp',),
'avhopp': ('avhopp',),
'avhoppa': ('avhopp',),
'avhoppene': ('avhopp',),
'avhopping': ('avhopping',),
'avhoppingen': ('avhopping',),
'avhoppinga': ('avhopping',),
'avhoppinger': ('avhopping',),
'avhoppingene': ('avhopping',),
'Avignon': ('Avignon',),
'avindsjuke': ('avindsjuke',),
'avindsjuken': ('avindsjuke',),
'avindsjuker': ('avindsjuke',),
'avindsjukene': ('avindsjuke',),
'avindsyke': ('avindsyke',),
'avindsyken': ('avindsyke',),
'avindsyker': ('avindsyke',),
'avindsykene': ('avindsyke',),
'avisabonnement': ('avisabonnement',),
'avisabonnementet': ('avisabonnement',),
'avisabonnement': ('avisabonnement',),
'avisabonnementer': ('avisabonnement',),
'avisabonnement': ('avisabonnement',),
'avisabonnementer': ('avisabonnement',),
'avisabonnementa': ('avisabonnement',),
'avisabonnementene': ('avisabonnement',),
'avisannonse': ('avisannonse',),
'avisannonsen': ('avisannonse',),
'avisannonser': ('avisannonse',),
'avisannonsene': ('avisannonse',),
'avisbakgrunn': ('avisbakgrunn',),
'avisbakgrunnen': ('avisbakgrunn',),
'avisbakgrunner': ('avisbakgrunn',),
'avisbakgrunnene': ('avisbakgrunn',),
'avisbil': ('avisbil',),
'avisbilen': ('avisbil',),
'avisbiler': ('avisbil',),
'avisbilene': ('avisbil',),
'avisbilde': ('avisbilde',),
'avisbildet': ('avisbilde',),
'avisbilder': ('avisbilde',),
'avisbilda': ('avisbilde',),
'avisbildene': ('avisbilde',),
'avisbunke': ('avisbunke',),
'avisbunken': ('avisbunke',),
'avisbunker': ('avisbunke',),
'avisbunkene': ('avisbunke',),
'avisfolk': ('avisfolk',),
'avisfolket': ('avisfolk',),
'avisfolk': ('avisfolk',),
'avisfolka': ('avisfolk',),
'avisfolkene': ('avisfolk',),
'avising': ('avising',),
'avisingen': ('avising',),
'avisinga': ('avising',),
'avisinger': ('avising',),
'avisingene': ('avising',),
'avisingssystem': ('avisingssystem',),
'avisingssystemet': ('avisingssystem',),
'avisingssystem': ('avisingssystem',),
'avisingssystemer': ('avisingssystem',),
'avisingssystem': ('avisingssystem',),
'avisingssystemer': ('avisingssystem',),
'avisingssystema': ('avisingssystem',),
'avisingssystemene': ('avisingssystem',),
'avisintervju': ('avisintervju',),
'avisintervjuet': ('avisintervju',),
'avisintervju': ('avisintervju',),
'avisintervjuer': ('avisintervju',),
'avisintervju': ('avisintervju',),
'avisintervjuer': ('avisintervju',),
'avisintervjua': ('avisintervju',),
'avisintervjuene': ('avisintervju',),
'avisjournalist': ('avisjournalist',),
'avisjournalisten': ('avisjournalist',),
'avisjournalister': ('avisjournalist',),
'avisjournalistene': ('avisjournalist',),
'avisleser': ('avisleser',),
'avisleseren': ('avisleser',),
'avislesere': ('avisleser',),
'avisleserne': ('avisleser',),
'avislesing': ('avislesing',),
'avislesingen': ('avislesing',),
'avislesinga': ('avislesing',),
'avislesinger': ('avislesing',),
'avislesingene': ('avislesing',),
'avislesning': ('avislesning',),
'avislesningen': ('avislesning',),
'avislesninga': ('avislesning',),
'avislesninger': ('avislesning',),
'avislesningene': ('avislesning',),
'avismann': ('avismann',),
'avismannen': ('avismann',),
'avismenn': ('avismann',),
'avismennene': ('avismann',),
'avismelding': ('avismelding',),
'avismeldingen': ('avismelding',),
'avismeldinga': ('avismelding',),
'avismeldinger': ('avismelding',),
'avismeldingene': ('avismelding',),
'avismiljø': ('avismiljø',),
'avismiljøet': ('avismiljø',),
'avismiljø': ('avismiljø',),
'avismiljøer': ('avismiljø',),
'avismiljø': ('avismiljø',),
'avismiljøer': ('avismiljø',),
'avismiljøa': ('avismiljø',),
'avismiljøene': ('avismiljø',),
'avisning': ('avisning',),
'avisningen': ('avisning',),
'avisninga': ('avisning',),
'avisninger': ('avisning',),
'avisningene': ('avisning',),
'avisningssystem': ('avisningssystem',),
'avisningssystemet': ('avisningssystem',),
'avisningssystem': ('avisningssystem',),
'avisningssystemer': ('avisningssystem',),
'avisningssystem': ('avisningssystem',),
'avisningssystemer': ('avisningssystem',),
'avisningssystema': ('avisningssystem',),
'avisningssystemene': ('avisningssystem',),
'avisnotis': ('avisnotis',),
'avisnotisen': ('avisnotis',),
'avisnotiser': ('avisnotis',),
'avisnotisene': ('avisnotis',),
'aviso': ('aviso',),
'avisoen': ('aviso',),
'avisoer': ('aviso',),
'avisoene': ('aviso',),
'avisomtale': ('avisomtale',),
'avisomtalen': ('avisomtale',),
'avisomtaler': ('avisomtale',),
'avisomtalene': ('avisomtale',),
'avisoppgjør': ('avisoppgjør',),
'avisoppgjøret': ('avisoppgjør',),
'avisoppgjør': ('avisoppgjør',),
'avisoppgjøra': ('avisoppgjør',),
'avisoppgjørene': ('avisoppgjør',),
'avisopplag': ('avisopplag',),
'avisopplaget': ('avisopplag',),
'avisopplag': ('avisopplag',),
'avisopplaga': ('avisopplag',),
'avisopplagene': ('avisopplag',),
'avisoppslag': ('avisoppslag',),
'avisoppslaget': ('avisoppslag',),
'avisoppslag': ('avisoppslag',),
'avisoppslaga': ('avisoppslag',),
'avisoppslagene': ('avisoppslag',),
'avispapir': ('avispapir',),
'avispapiret': ('avispapir',),
'avispapir': ('avispapir',),
'avispapirer': ('avispapir',),
'avispapir': ('avispapir',),
'avispapirer': ('avispapir',),
'avispapira': ('avispapir',),
'avispapirene': ('avispapir',),
'avisredaksjon': ('avisredaksjon',),
'avisredaksjonen': ('avisredaksjon',),
'avisredaksjoner': ('avisredaksjon',),
'avisredaksjonene': ('avisredaksjon',),
'avisreportasje': ('avisreportasje',),
'avisreportasjen': ('avisreportasje',),
'avisreportasjer': ('avisreportasje',),
'avisreportasjene': ('avisreportasje',),
'avisrute': ('avisrute',),
'avisruten': ('avisrute',),
'avisruta': ('avisrute',),
'avisruter': ('avisrute',),
'avisrutene': ('avisrute',),
'avissalg': ('avissalg',),
'avissalget': ('avissalg',),
'avissalg': ('avissalg',),
'avissalga': ('avissalg',),
'avissalgene': ('avissalg',),
'avisside': ('avisside',),
'avissiden': ('avisside',),
'avissida': ('avisside',),
'avissider': ('avisside',),
'avissidene': ('avisside',),
'avisspalte': ('avisspalte',),
'avisspalten': ('avisspalte',),
'avisspalta': ('avisspalte',),
'avisspalter': ('avisspalte',),
'avisspaltene': ('avisspalte',),
'avisspråk': ('avisspråk',),
'avisspråket': ('avisspråk',),
'avisspråk': ('avisspråk',),
'avisspråka': ('avisspråk',),
'avisspråkene': ('avisspråk',),
'avisstreik': ('avisstreik',),
'avisstreiken': ('avisstreik',),
'avisstreiker': ('avisstreik',),
'avisstreikene': ('avisstreik',),
'avistegning': ('avistegning',),
'avistegningen': ('avistegning',),
'avistegninga': ('avistegning',),
'avistegninger': ('avistegning',),
'avistegningene': ('avistegning',),
'avisutgave': ('avisutgave',),
'avisutgaven': ('avisutgave',),
'avisutgava': ('avisutgave',),
'avisutgaver': ('avisutgave',),
'avisutgavene': ('avisutgave',),
'avisutgiver': ('avisutgiver',),
'avisutgiveren': ('avisutgiver',),
'avisutgivere': ('avisutgiver',),
'avisutgiverne': ('avisutgiver',),
'avisverden': ('avisverden',),
'avisverdenen': ('avisverden',),
'avisverdener': ('avisverden',),
'avisverdenene': ('avisverden',),
'Aviv': ('Aviv',),
'avkalking': ('avkalking',),
'avkalkingen': ('avkalking',),
'avkalkinga': ('avkalking',),
'avkalkinger': ('avkalking',),
'avkalkingene': ('avkalking',),
'avkalkning': ('avkalkning',),
'avkalkningen': ('avkalkning',),
'avkalkninga': ('avkalkning',),
'avkalkninger': ('avkalkning',),
'avkalkningene': ('avkalkning',),
'avkapp': ('avkapp',),
'avkappet': ('avkapp',),
'avkapp': ('avkapp',),
'avkappa': ('avkapp',),
'avkappene': ('avkapp',),
'avkjøler': ('avkjøler',),
'avkjøleren': ('avkjøler',),
'avkjølere': ('avkjøler',),
'avkjølerne': ('avkjøler',),
'avkjølingsforhold': ('avkjølingsforhold',),
'avkjølingsforholdet': ('avkjølingsforhold',),
'avkjølingsforhold': ('avkjølingsforhold',),
'avkjølingsforholda': ('avkjølingsforhold',),
'avkjølingsforholdene': ('avkjølingsforhold',),
'avkjøringsfelt': ('avkjøringsfelt',),
'avkjøringsfeltet': ('avkjøringsfelt',),
'avkjøringsfelt': ('avkjøringsfelt',),
'avkjøringsfelter': ('avkjøringsfelt',),
'avkjøringsfelt': ('avkjøringsfelt',),
'avkjøringsfelter': ('avkjøringsfelt',),
'avkjøringsfelta': ('avkjøringsfelt',),
'avkjøringsfeltene': ('avkjøringsfelt',),
'avkjørselsfrihet': ('avkjørselsfrihet',),
'avkjørselsfriheten': ('avkjørselsfrihet',),
'avkjørselsfriheta': ('avkjørselsfrihet',),
'avkjørselsfriheter': ('avkjørselsfrihet',),
'avkjørselsfrihetene': ('avkjørselsfrihet',),
'avkjørselsregulering': ('avkjørselsregulering',),
'avkjørselsreguleringen': ('avkjørselsregulering',),
'avkjørselsreguleringa': ('avkjørselsregulering',),
'avkjørselsreguleringer': ('avkjørselsregulering',),
'avkjørselsreguleringene': ('avkjørselsregulering',),
'avkjørselssak': ('avkjørselssak',),
'avkjørselssaken': ('avkjørselssak',),
'avkjørselssaka': ('avkjørselssak',),
'avkjørselssaker': ('avkjørselssak',),
'avkjørselssakene': ('avkjørselssak',),
'avklaringsprosess': ('avklaringsprosess',),
'avklaringsprosessen': ('avklaringsprosess',),
'avklaringsprosesser': ('avklaringsprosess',),
'avklaringsprosessene': ('avklaringsprosess',),
'avklaringsrunde': ('avklaringsrunde',),
'avklaringsrunden': ('avklaringsrunde',),
'avklaringsrunder': ('avklaringsrunde',),
'avklaringsrundene': ('avklaringsrunde',),
'avkleding': ('avkleding',),
'avkledingen': ('avkleding',),
'avkledinga': ('avkleding',),
'avkledinger': ('avkleding',),
'avkledingene': ('avkleding',),
'avkledning': ('avkledning',),
'avkledningen': ('avkledning',),
'avkledninga': ('avkledning',),
'avkledninger': ('avkledning',),
'avkledningene': ('avkledning',),
'avkleing': ('avkleing',),
'avkleingen': ('avkleing',),
'avkleinga': ('avkleing',),
'avkleinger': ('avkleing',),
'avkleingene': ('avkleing',),
'avklipp': ('avklipp',),
'avklippet': ('avklipp',),
'avklipp': ('avklipp',),
'avklippa': ('avklipp',),
'avklippene': ('avklipp',),
'avklipping': ('avklipping',),
'avklippingen': ('avklipping',),
'avklippinga': ('avklipping',),
'avklippinger': ('avklipping',),
'avklippingene': ('avklipping',),
'avkoder': ('avkoder',),
'avkoderen': ('avkoder',),
'avkodere': ('avkoder',),
'avkoderne': ('avkoder',),
'avkoding': ('avkoding',),
'avkodingen': ('avkoding',),
'avkodinga': ('avkoding',),
'avkodinger': ('avkoding',),
'avkodingene': ('avkoding',),
'avkolonisering': ('avkolonisering',),
'avkoloniseringen': ('avkolonisering',),
'avkoloniseringa': ('avkolonisering',),
'avkoloniseringer': ('avkolonisering',),
'avkoloniseringene': ('avkolonisering',),
'avkortingsfaktor': ('avkortingsfaktor',),
'avkortingsfaktoren': ('avkortingsfaktor',),
'avkortingsfaktorer': ('avkortingsfaktor',),
'avkortingsfaktorene': ('avkortingsfaktor',),
'avkortning': ('avkortning',),
'avkortningen': ('avkortning',),
'avkortninga': ('avkortning',),
'avkortninger': ('avkortning',),
'avkortningene': ('avkortning',),
'avkortningsfaktor': ('avkortningsfaktor',),
'avkortningsfaktoren': ('avkortningsfaktor',),
'avkortningsfaktorer': ('avkortningsfaktor',),
'avkortningsfaktorene': ('avkortningsfaktor',),
'avkreftelse': ('avkreftelse',),
'avkreftelsen': ('avkreftelse',),
'avkreftelser': ('avkreftelse',),
'avkreftelsene': ('avkreftelse',),
'avkrefting': ('avkrefting',),
'avkreftingen': ('avkrefting',),
'avkreftinga': ('avkrefting',),
'avkreftinger': ('avkrefting',),
'avkreftingene': ('avkrefting',),
'avkreving': ('avkreving',),
'avkrevingen': ('avkreving',),
'avkrevinga': ('avkreving',),
'avkrevinger': ('avkreving',),
'avkrevingene': ('avkreving',),
'avkriminalisering': ('avkriminalisering',),
'avkriminaliseringen': ('avkriminalisering',),
'avkriminaliseringa': ('avkriminalisering',),
'avkriminaliseringer': ('avkriminalisering',),
'avkriminaliseringene': ('avkriminalisering',),
'avlønning': ('avlønning',),
'avlønningen': ('avlønning',),
'avlønninga': ('avlønning',),
'avlønninger': ('avlønning',),
'avlønningene': ('avlønning',),
'avløpsanlegg': ('avløpsanlegg',),
'avløpsanlegget': ('avløpsanlegg',),
'avløpsanlegg': ('avløpsanlegg',),
'avløpsanlegga': ('avløpsanlegg',),
'avløpsanleggene': ('avløpsanlegg',),
'avløpsarbeider': ('avløpsarbeider',),
'avløpsarbeideren': ('avløpsarbeider',),
'avløpsarbeidere': ('avløpsarbeider',),
'avløpsarbeiderne': ('avløpsarbeider',),
'avløpsavgift': ('avløpsavgift',),
'avløpsavgiften': ('avløpsavgift',),
'avløpsavgifta': ('avløpsavgift',),
'avløpsavgifter': ('avløpsavgift',),
'avløpsavgiftene': ('avløpsavgift',),
'avløpsbend': ('avløpsbend',),
'avløpsbendet': ('avløpsbend',),
'avløpsbend': ('avløpsbend',),
'avløpsbenda': ('avløpsbend',),
'avløpsbendene': ('avløpsbend',),
'avløpsåpning': ('avløpsåpning',),
'avløpsåpningen': ('avløpsåpning',),
'avløpsåpninga': ('avløpsåpning',),
'avløpsåpninger': ('avløpsåpning',),
'avløpsåpningene': ('avløpsåpning',),
'avløpskran': ('avløpskran',),
'avløpskranen': ('avløpskran',),
'avløpskrana': ('avløpskran',),
'avløpskraner': ('avløpskran',),
'avløpskranene': ('avløpskran',),
'avløpsnett': ('avløpsnett',),
'avløpsnettet': ('avløpsnett',),
'avløpsnett': ('avløpsnett',),
'avløpsnetta': ('avløpsnett',),
'avløpsnettene': ('avløpsnett',),
'avløpsrenne': ('avløpsrenne',),
'avløpsrennen': ('avløpsrenne',),
'avløpsrenna': ('avløpsrenne',),
'avløpsrenner': ('avløpsrenne',),
'avløpsrennene': ('avløpsrenne',),
'avløpsrensing': ('avløpsrensing',),
'avløpsrensingen': ('avløpsrensing',),
'avløpsrensinga': ('avløpsrensing',),
'avløpsrensinger': ('avløpsrensing',),
'avløpsrensingene': ('avløpsrensing',),
'avløpssektor': ('avløpssektor',),
'avløpssektoren': ('avløpssektor',),
'avløpssektorer': ('avløpssektor',),
'avløpssektorene': ('avløpssektor',),
'avløpssystem': ('avløpssystem',),
'avløpssystemet': ('avløpssystem',),
'avløpssystem': ('avløpssystem',),
'avløpssystemer': ('avløpssystem',),
'avløpssystem': ('avløpssystem',),
'avløpssystemer': ('avløpssystem',),
'avløpssystema': ('avløpssystem',),
'avløpssystemene': ('avløpssystem',),
'avløpsvann': ('avløpsvann',),
'avløpsvannet': ('avløpsvann',),
'avløpsvann': ('avløpsvann',),
'avløpsvanna': ('avløpsvann',),
'avløpsvannene': ('avløpsvann',),
'avløpsvatn': ('avløpsvatn',),
'avløpsvatnet': ('avløpsvatn',),
'avløpsvatn': ('avløpsvatn',),
'avløpsvatna': ('avløpsvatn',),
'avløpsvatnene': ('avløpsvatn',),
'avløpsverk': ('avløpsverk',),
'avløpsverket': ('avløpsverk',),
'avløpsverk': ('avløpsverk',),
'avløpsverker': ('avløpsverk',),
'avløpsverk': ('avløpsverk',),
'avløpsverker': ('avløpsverk',),
'avløpsverka': ('avløpsverk',),
'avløpsverkene': ('avløpsverk',),
'avløserkurs': ('avløserkurs',),
'avløserkurset': ('avløserkurs',),
'avløserkurs': ('avløserkurs',),
'avløserkurser': ('avløserkurs',),
'avløserkurs': ('avløserkurs',),
'avløserkurser': ('avløserkurs',),
'avløserkursa': ('avløserkurs',),
'avløserkursene': ('avløserkurs',),
'avlastingsheim': ('avlastingsheim',),
'avlastingsheimen': ('avlastingsheim',),
'avlastingsheimer': ('avlastingsheim',),
'avlastingsheimene': ('avlastingsheim',),
'avlastingshjem': ('avlastingshjem',),
'avlastingshjemmet': ('avlastingshjem',),
'avlastingshjem': ('avlastingshjem',),
'avlastingshjemma': ('avlastingshjem',),
'avlastingshjemmene': ('avlastingshjem',),
'avlastingsplass': ('avlastingsplass',),
'avlastingsplassen': ('avlastingsplass',),
'avlastingsplasser': ('avlastingsplass',),
'avlastingsplassene': ('avlastingsplass',),
'avlastningsbolig': ('avlastningsbolig',),
'avlastningsboligen': ('avlastningsbolig',),
'avlastningsboliger': ('avlastningsbolig',),
'avlastningsboligene': ('avlastningsbolig',),
'avlastningsheim': ('avlastningsheim',),
'avlastningsheimen': ('avlastningsheim',),
'avlastningsheimer': ('avlastningsheim',),
'avlastningsheimene': ('avlastningsheim',),
'avlastningshjelp': ('avlastningshjelp',),
'avlastningshjelpen': ('avlastningshjelp',),
'avlastningshjelpa': ('avlastningshjelp',),
'avlastningshjelper': ('avlastningshjelp',),
'avlastningshjelpene': ('avlastningshjelp',),
'avlastningshjem': ('avlastningshjem',),
'avlastningshjemmet': ('avlastningshjem',),
'avlastningshjem': ('avlastningshjem',),
'avlastningshjemma': ('avlastningshjem',),
'avlastningshjemmene': ('avlastningshjem',),
'avlastningsinstitusjon': ('avlastningsinstitusjon',),
'avlastningsinstitusjonen': ('avlastningsinstitusjon',),
'avlastningsinstitusjoner': ('avlastningsinstitusjon',),
'avlastningsinstitusjonene': ('avlastningsinstitusjon',),
'avlastningsopphold': ('avlastningsopphold',),
'avlastningsoppholdet': ('avlastningsopphold',),
'avlastningsopphold': ('avlastningsopphold',),
'avlastningsoppholda': ('avlastningsopphold',),
'avlastningsoppholdene': ('avlastningsopphold',),
'avlastningsplass': ('avlastningsplass',),
'avlastningsplassen': ('avlastningsplass',),
'avlastningsplasser': ('avlastningsplass',),
'avlastningsplassene': ('avlastningsplass',),
'avlastningssystem': ('avlastningssystem',),
'avlastningssystemet': ('avlastningssystem',),
'avlastningssystem': ('avlastningssystem',),
'avlastningssystemer': ('avlastningssystem',),
'avlastningssystem': ('avlastningssystem',),
'avlastningssystemer': ('avlastningssystem',),
'avlastningssystema': ('avlastningssystem',),
'avlastningssystemene': ('avlastningssystem',),
'avlastningstilbud': ('avlastningstilbud',),
'avlastningstilbudet': ('avlastningstilbud',),
'avlastningstilbud': ('avlastningstilbud',),
'avlastningstilbuda': ('avlastningstilbud',),
'avlastningstilbudene': ('avlastningstilbud',),
'avlastningstiltak': ('avlastningstiltak',),
'avlastningstiltaket': ('avlastningstiltak',),
'avlastningstiltak': ('avlastningstiltak',),
'avlastningstiltaka': ('avlastningstiltak',),
'avlastningstiltakene': ('avlastningstiltak',),
'avlastningstjeneste': ('avlastningstjeneste',),
'avlastningstjenesten': ('avlastningstjeneste',),
'avlastningstjenester': ('avlastningstjeneste',),
'avlastningstjenestene': ('avlastningstjeneste',),
'avleder': ('avleder',),
'avlederen': ('avleder',),
'avledere': ('avleder',),
'avlederne': ('avleder',),
'avleding': ('avleding',),
'avledingen': ('avleding',),
'avledinga': ('avleding',),
'avledinger': ('avleding',),
'avledingene': ('avleding',),
'avleggelse': ('avleggelse',),
'avleggelsen': ('avleggelse',),
'avleggelser': ('avleggelse',),
'avleggelsene': ('avleggelse',),
'avlegging': ('avlegging',),
'avleggingen': ('avlegging',),
'avlegginga': ('avlegging',),
'avlegginger': ('avlegging',),
'avleggingene': ('avlegging',),
'avleser': ('avleser',),
'avleseren': ('avleser',),
'avlesere': ('avleser',),
'avleserne': ('avleser',),
'avleveringsdato': ('avleveringsdato',),
'avleveringsdatoen': ('avleveringsdato',),
'avleveringsdatoer': ('avleveringsdato',),
'avleveringsdatoene': ('avleveringsdato',),
'avleveringsplikt': ('avleveringsplikt',),
'avleveringsplikten': ('avleveringsplikt',),
'avleveringsplikta': ('avleveringsplikt',),
'avleveringsplikter': ('avleveringsplikt',),
'avleveringspliktene': ('avleveringsplikt',),
'avliving': ('avliving',),
'avlivingen': ('avliving',),
'avlivinga': ('avliving',),
'avlivinger': ('avliving',),
'avlivingene': ('avliving',),
'avlåsing': ('avlåsing',),
'avlåsingen': ('avlåsing',),
'avlåsinga': ('avlåsing',),
'avlåsinger': ('avlåsing',),
'avlåsingene': ('avlåsing',),
'avlsarbeid': ('avlsarbeid',),
'avlsarbeidet': ('avlsarbeid',),
'avlsarbeid': ('avlsarbeid',),
'avlsarbeider': ('avlsarbeid',),
'avlsarbeid': ('avlsarbeid',),
'avlsarbeider': ('avlsarbeid',),
'avlsarbeida': ('avlsarbeid',),
'avlsarbeidene': ('avlsarbeid',),
'avlsforening': ('avlsforening',),
'avlsforeningen': ('avlsforening',),
'avlsforeninga': ('avlsforening',),
'avlsforeninger': ('avlsforening',),
'avlsforeningene': ('avlsforening',),
'avlshingst': ('avlshingst',),
'avlshingsten': ('avlshingst',),
'avlshingster': ('avlshingst',),
'avlshingstene': ('avlshingst',),
'avlshoppe': ('avlshoppe',),
'avlshoppen': ('avlshoppe',),
'avlshoppa': ('avlshoppe',),
'avlshopper': ('avlshoppe',),
'avlshoppene': ('avlshoppe',),
'avlshund': ('avlshund',),
'avlshunden': ('avlshund',),
'avlshunder': ('avlshund',),
'avlshundene': ('avlshund',),
'avlslære': ('avlslære',),
'avlslæren': ('avlslære',),
'avlslæra': ('avlslære',),
'avlslærer': ('avlslære',),
'avlslærene': ('avlslære',),
'avlslag': ('avlslag',),
'avlslaget': ('avlslag',),
'avlslag': ('avlslag',),
'avlslaga': ('avlslag',),
'avlslagene': ('avlslag',),
'avlsokse': ('avlsokse',),
'avlsoksen': ('avlsokse',),
'avlsokser': ('avlsokse',),
'avlsoksene': ('avlsokse',),
'avlsreaktor': ('avlsreaktor',),
'avlsreaktoren': ('avlsreaktor',),
'avlsreaktorer': ('avlsreaktor',),
'avlsreaktorene': ('avlsreaktor',),
'avlsstasjon': ('avlsstasjon',),
'avlsstasjonen': ('avlsstasjon',),
'avlsstasjoner': ('avlsstasjon',),
'avlsstasjonene': ('avlsstasjon',),
'avlssvin': ('avlssvin',),
'avlssvinet': ('avlssvin',),
'avlssvin': ('avlssvin',),
'avlssvina': ('avlssvin',),
'avlssvinene': ('avlssvin',),
'avluring': ('avluring',),
'avluringen': ('avluring',),
'avluringa': ('avluring',),
'avluringer': ('avluring',),
'avluringene': ('avluring',),
'avlusing': ('avlusing',),
'avlusingen': ('avlusing',),
'avlusinga': ('avlusing',),
'avlusinger': ('avlusing',),
'avlusingene': ('avlusing',),
'avlusning': ('avlusning',),
'avlusningen': ('avlusning',),
'avlusninga': ('avlusning',),
'avlusninger': ('avlusning',),
'avlusningene': ('avlusning',),
'avluting': ('avluting',),
'avlutingen': ('avluting',),
'avlutinga': ('avluting',),
'avlutinger': ('avluting',),
'avlutingene': ('avluting',),
'avlydsforhold': ('avlydsforhold',),
'avlydsforholdet': ('avlydsforhold',),
'avlydsforhold': ('avlydsforhold',),
'avlydsforholda': ('avlydsforhold',),
'avlydsforholdene': ('avlydsforhold',),
'avlydsveksel': ('avlydsveksel',),
'avlydsvekselen': ('avlydsveksel',),
'avlydsveksler': ('avlydsveksel',),
'avlydsvekslene': ('avlydsveksel',),
'avlytting': ('avlytting',),
'avlyttingen': ('avlytting',),
'avlyttinga': ('avlytting',),
'avlyttinger': ('avlytting',),
'avlyttingene': ('avlytting',),
'avlyttingsutstyr': ('avlyttingsutstyr',),
'avlyttingsutstyret': ('avlyttingsutstyr',),
'avlyttingsutstyr': ('avlyttingsutstyr',),
'avlyttingsutstyra': ('avlyttingsutstyr',),
'avlyttingsutstyrene': ('avlyttingsutstyr',),
'avlyttingsvirksomhet': ('avlyttingsvirksomhet',),
'avlyttingsvirksomheten': ('avlyttingsvirksomhet',),
'avlyttingsvirksomheta': ('avlyttingsvirksomhet',),
'avlyttingsvirksomheter': ('avlyttingsvirksomhet',),
'avlyttingsvirksomhetene': ('avlyttingsvirksomhet',),
'avmønstring': ('avmønstring',),
'avmønstringen': ('avmønstring',),
'avmønstringa': ('avmønstring',),
'avmønstringer': ('avmønstring',),
'avmønstringene': ('avmønstring',),
'avmagnetisering': ('avmagnetisering',),
'avmagnetiseringen': ('avmagnetisering',),
'avmagnetiseringa': ('avmagnetisering',),
'avmagnetiseringer': ('avmagnetisering',),
'avmagnetiseringene': ('avmagnetisering',),
'avmerking': ('avmerking',),
'avmerkingen': ('avmerking',),
'avmerkinga': ('avmerking',),
'avmerkinger': ('avmerking',),
'avmerkingene': ('avmerking',),
'avmålthet': ('avmålthet',),
'avmåltheten': ('avmålthet',),
'avmåltheta': ('avmålthet',),
'avmåltheter': ('avmålthet',),
'avmålthetene': ('avmålthet',),
'avmonopolisering': ('avmonopolisering',),
'avmonopoliseringen': ('avmonopolisering',),
'avmonopoliseringa': ('avmonopolisering',),
'avmonopoliseringer': ('avmonopolisering',),
'avmonopoliseringene': ('avmonopolisering',),
'avmontering': ('avmontering',),
'avmonteringen': ('avmontering',),
'avmonteringa': ('avmontering',),
'avmonteringer': ('avmontering',),
'avmonteringene': ('avmontering',),
'avmystifisering': ('avmystifisering',),
'avmystifiseringen': ('avmystifisering',),
'avmystifiseringa': ('avmystifisering',),
'avmystifiseringer': ('avmystifisering',),
'avmystifiseringene': ('avmystifisering',),
'avnazifisering': ('avnazifisering',),
'avnazifiseringen': ('avnazifisering',),
'avnazifiseringa': ('avnazifisering',),
'avnazifiseringer': ('avnazifisering',),
'avnazifiseringene': ('avnazifisering',),
'avpassing': ('avpassing',),
'avpassingen': ('avpassing',),
'avpassinga': ('avpassing',),
'avpassinger': ('avpassing',),
'avpassingene': ('avpassing',),
'avpolitisering': ('avpolitisering',),
'avpolitiseringen': ('avpolitisering',),
'avpolitiseringa': ('avpolitisering',),
'avpolitiseringer': ('avpolitisering',),
'avpolitiseringene': ('avpolitisering',),
'avreagering': ('avreagering',),
'avreageringen': ('avreagering',),
'avreageringa': ('avreagering',),
'avreageringer': ('avreagering',),
'avreageringene': ('avreagering',),
'avregistrering': ('avregistrering',),
'avregistreringen': ('avregistrering',),
'avregistreringa': ('avregistrering',),
'avregistreringer': ('avregistrering',),
'avregistreringene': ('avregistrering',),
'avregningspris': ('avregningspris',),
'avregningsprisen': ('avregningspris',),
'avregningspriser': ('avregningspris',),
'avregningsprisene': ('avregningspris',),
'avregningssats': ('avregningssats',),
'avregningssatsen': ('avregningssats',),
'avregningssatser': ('avregningssats',),
'avregningssatsene': ('avregningssats',),
'avregningssystem': ('avregningssystem',),
'avregningssystemet': ('avregningssystem',),
'avregningssystem': ('avregningssystem',),
'avregningssystemer': ('avregningssystem',),
'avregningssystem': ('avregningssystem',),
'avregningssystemer': ('avregningssystem',),
'avregningssystema': ('avregningssystem',),
'avregningssystemene': ('avregningssystem',),
'avregulering': ('avregulering',),
'avreguleringen': ('avregulering',),
'avreguleringa': ('avregulering',),
'avreguleringer': ('avregulering',),
'avreguleringene': ('avregulering',),
'avreisedag': ('avreisedag',),
'avreisedagen': ('avreisedag',),
'avreisedager': ('avreisedag',),
'avreisedagene': ('avreisedag',),
'avreiseflyplass': ('avreiseflyplass',),
'avreiseflyplassen': ('avreiseflyplass',),
'avreiseflyplasser': ('avreiseflyplass',),
'avreiseflyplassene': ('avreiseflyplass',),
'avrenning': ('avrenning',),
'avrenningen': ('avrenning',),
'avrenninga': ('avrenning',),
'avrenninger': ('avrenning',),
'avrenningene': ('avrenning',),
'avretter': ('avretter',),
'avretteren': ('avretter',),
'avrettere': ('avretter',),
'avretterne': ('avretter',),
'avrunding': ('avrunding',),
'avrundingen': ('avrunding',),
'avrundinga': ('avrunding',),
'avrundinger': ('avrunding',),
'avrundingene': ('avrunding',),
'avrundingsregel': ('avrundingsregel',),
'avrundingsregelen': ('avrundingsregel',),
'avrundingsregler': ('avrundingsregel',),
'avrundingsreglene': ('avrundingsregel',),
'avrusingskur': ('avrusingskur',),
'avrusingskuren': ('avrusingskur',),
'avrusingskurer': ('avrusingskur',),
'avrusingskurene': ('avrusingskur',),
'avrusningskur': ('avrusningskur',),
'avrusningskuren': ('avrusningskur',),
'avrusningskurer': ('avrusningskur',),
'avrusningskurene': ('avrusningskur',),
'avsøking': ('avsøking',),
'avsøkingen': ('avsøking',),
'avsøkinga': ('avsøking',),
'avsøkinger': ('avsøking',),
'avsøkingene': ('avsøking',),
'avsøkingsenhet': ('avsøkingsenhet',),
'avsøkingsenheten': ('avsøkingsenhet',),
'avsøkingsenheta': ('avsøkingsenhet',),
'avsøkingsenheter': ('avsøkingsenhet',),
'avsøkingsenhetene': ('avsøkingsenhet',),
'avsøkingsmekanikk': ('avsøkingsmekanikk',),
'avsøkingsmekanikken': ('avsøkingsmekanikk',),
'avsøkingsmekanikker': ('avsøkingsmekanikk',),
'avsøkingsmekanikkene': ('avsøkingsmekanikk',),
'avsøkingsutstyr': ('avsøkingsutstyr',),
'avsøkingsutstyret': ('avsøkingsutstyr',),
'avsøkingsutstyr': ('avsøkingsutstyr',),
'avsøkingsutstyra': ('avsøkingsutstyr',),
'avsøkingsutstyrene': ('avsøkingsutstyr',),
'avsaltingsanlegg': ('avsaltingsanlegg',),
'avsaltingsanlegget': ('avsaltingsanlegg',),
'avsaltingsanlegg': ('avsaltingsanlegg',),
'avsaltingsanlegga': ('avsaltingsanlegg',),
'avsaltingsanleggene': ('avsaltingsanlegg',),
'avsanning': ('avsanning',),
'avsanningen': ('avsanning',),
'avsanninga': ('avsanning',),
'avsanninger': ('avsanning',),
'avsanningene': ('avsanning',),
'avsavnstap': ('avsavnstap',),
'avsavnstapet': ('avsavnstap',),
'avsavnstap': ('avsavnstap',),
'avsavnstapa': ('avsavnstap',),
'avsavnstapene': ('avsavnstap',),
'avseing': ('avseing',),
'avseingen': ('avseing',),
'avseinga': ('avseing',),
'avseinger': ('avseing',),
'avseingene': ('avseing',),
'avsendelse': ('avsendelse',),
'avsendelsen': ('avsendelse',),
'avsendelser': ('avsendelse',),
'avsendelsene': ('avsendelse',),
'avsending': ('avsending',),
'avsendingen': ('avsending',),
'avsendinga': ('avsending',),
'avsendinger': ('avsending',),
'avsendingene': ('avsending',),
'avsetningsbetingelse': ('avsetningsbetingelse',),
'avsetningsbetingelsen': ('avsetningsbetingelse',),
'avsetningsbetingelser': ('avsetningsbetingelse',),
'avsetningsbetingelsene': ('avsetningsbetingelse',),
'avsetningsmiljø': ('avsetningsmiljø',),
'avsetningsmiljøet': ('avsetningsmiljø',),
'avsetningsmiljø': ('avsetningsmiljø',),
'avsetningsmiljøer': ('avsetningsmiljø',),
'avsetningsmiljø': ('avsetningsmiljø',),
'avsetningsmiljøer': ('avsetningsmiljø',),
'avsetningsmiljøa': ('avsetningsmiljø',),
'avsetningsmiljøene': ('avsetningsmiljø',),
'avsetningsordning': ('avsetningsordning',),
'avsetningsordningen': ('avsetningsordning',),
'avsetningsordninga': ('avsetningsordning',),
'avsetningsordninger': ('avsetningsordning',),
'avsetningsordningene': ('avsetningsordning',),
'avsetningsproblem': ('avsetningsproblem',),
'avsetningsproblemet': ('avsetningsproblem',),
'avsetningsproblem': ('avsetningsproblem',),
'avsetningsproblemer': ('avsetningsproblem',),
'avsetningsproblem': ('avsetningsproblem',),
'avsetningsproblemer': ('avsetningsproblem',),
'avsetningsproblema': ('avsetningsproblem',),
'avsetningsproblemene': ('avsetningsproblem',),
'avsetningsverdi': ('avsetningsverdi',),
'avsetningsverdien': ('avsetningsverdi',),
'avsetningsverdier': ('avsetningsverdi',),
'avsetningsverdiene': ('avsetningsverdi',),
'avsetningsvilkår': ('avsetningsvilkår',),
'avsetningsvilkåret': ('avsetningsvilkår',),
'avsetningsvilkår': ('avsetningsvilkår',),
'avsetningsvilkåra': ('avsetningsvilkår',),
'avsetningsvilkårene': ('avsetningsvilkår',),
'avsettelighet': ('avsettelighet',),
'avsetteligheten': ('avsettelighet',),
'avsetteligheta': ('avsettelighet',),
'avsetteligheter': ('avsettelighet',),
'avsettelighetene': ('avsettelighet',),
'avsetting': ('avsetting',),
'avsettingen': ('avsetting',),
'avsettinga': ('avsetting',),
'avsettinger': ('avsetting',),
'avsettingene': ('avsetting',),
'avsiing': ('avsiing',),
'avsiingen': ('avsiing',),
'avsiinga': ('avsiing',),
'avsiinger': ('avsiing',),
'avsiingene': ('avsiing',),
'avsiling': ('avsiling',),
'avsilingen': ('avsiling',),
'avsilinga': ('avsiling',),
'avsilinger': ('avsiling',),
'avsilingene': ('avsiling',),
'avsindighet': ('avsindighet',),
'avsindigheten': ('avsindighet',),
'avsindigheta': ('avsindighet',),
'avsindigheter': ('avsindighet',),
'avsindighetene': ('avsindighet',),
'avsivilisering': ('avsivilisering',),
'avsiviliseringen': ('avsivilisering',),
'avsiviliseringa': ('avsivilisering',),
'avsiviliseringer': ('avsivilisering',),
'avsiviliseringene': ('avsivilisering',),
'avskaffing': ('avskaffing',),
'avskaffingen': ('avskaffing',),
'avskaffinga': ('avskaffing',),
'avskaffinger': ('avskaffing',),
'avskaffingene': ('avskaffing',),
'avskav': ('avskav',),
'avskavet': ('avskav',),
'avskav': ('avskav',),
'avskava': ('avskav',),
'avskavene': ('avskav',),
'avskaving': ('avskaving',),
'avskavingen': ('avskaving',),
'avskavinga': ('avskaving',),
'avskavinger': ('avskaving',),
'avskavingene': ('avskaving',),
'avskavning': ('avskavning',),
'avskavningen': ('avskavning',),
'avskavninga': ('avskavning',),
'avskavninger': ('avskavning',),
'avskavningene': ('avskavning',),
'avskilting': ('avskilting',),
'avskiltingen': ('avskilting',),
'avskiltinga': ('avskilting',),
'avskiltinger': ('avskilting',),
'avskiltingene': ('avskilting',),
'avskipingsanlegg': ('avskipingsanlegg',),
'avskipingsanlegget': ('avskipingsanlegg',),
'avskipingsanlegg': ('avskipingsanlegg',),
'avskipingsanlegga': ('avskipingsanlegg',),
'avskipingsanleggene': ('avskipingsanlegg',),
'avskipingspunkt': ('avskipingspunkt',),
'avskipingspunktet': ('avskipingspunkt',),
'avskipingspunkt': ('avskipingspunkt',),
'avskipingspunkter': ('avskipingspunkt',),
'avskipingspunkt': ('avskipingspunkt',),
'avskipingspunkter': ('avskipingspunkt',),
'avskipingspunkta': ('avskipingspunkt',),
'avskipingspunktene': ('avskipingspunkt',),
'avskipningsanlegg': ('avskipningsanlegg',),
'avskipningsanlegget': ('avskipningsanlegg',),
'avskipningsanlegg': ('avskipningsanlegg',),
'avskipningsanlegga': ('avskipningsanlegg',),
'avskipningsanleggene': ('avskipningsanlegg',),
'avskipningspunkt': ('avskipningspunkt',),
'avskipningspunktet': ('avskipningspunkt',),
'avskipningspunkt': ('avskipningspunkt',),
'avskipningspunkter': ('avskipningspunkt',),
'avskipningspunkt': ('avskipningspunkt',),
'avskipningspunkter': ('avskipningspunkt',),
'avskipningspunkta': ('avskipningspunkt',),
'avskipningspunktene': ('avskipningspunkt',),
'avskjærer': ('avskjærer',),
'avskjæreren': ('avskjærer',),
'avskjærere': ('avskjærer',),
'avskjærerne': ('avskjærer',),
'avskjedigelsessak': ('avskjedigelsessak',),
'avskjedigelsessaken': ('avskjedigelsessak',),
'avskjedigelsessaka': ('avskjedigelsessak',),
'avskjedigelsessaker': ('avskjedigelsessak',),
'avskjedigelsessakene': ('avskjedigelsessak',),
'avskjedsalternativ': ('avskjedsalternativ',),
'avskjedsalternativet': ('avskjedsalternativ',),
'avskjedsalternativ': ('avskjedsalternativ',),
'avskjedsalternativer': ('avskjedsalternativ',),
'avskjedsalternativ': ('avskjedsalternativ',),
'avskjedsalternativer': ('avskjedsalternativ',),
'avskjedsalternativa': ('avskjedsalternativ',),
'avskjedsalternativene': ('avskjedsalternativ',),
'avskjedsbrev': ('avskjedsbrev',),
'avskjedsbrevet': ('avskjedsbrev',),
'avskjedsbrev': ('avskjedsbrev',),
'avskjedsbrever': ('avskjedsbrev',),
'avskjedsbrev': ('avskjedsbrev',),
'avskjedsbrever': ('avskjedsbrev',),
'avskjedsbreva': ('avskjedsbrev',),
'avskjedsbrevene': ('avskjedsbrev',),
'avskjedsdag': ('avskjedsdag',),
'avskjedsdagen': ('avskjedsdag',),
'avskjedsdager': ('avskjedsdag',),
'avskjedsdagene': ('avskjedsdag',),
'avskjedsdom': ('avskjedsdom',),
'avskjedsdommen': ('avskjedsdom',),
'avskjedsdommer': ('avskjedsdom',),
'avskjedsdommene': ('avskjedsdom',),
'avskjedsforestilling': ('avskjedsforestilling',),
'avskjedsforestillingen': ('avskjedsforestilling',),
'avskjedsforestillinga': ('avskjedsforestilling',),
'avskjedsforestillinger': ('avskjedsforestilling',),
'avskjedsforestillingene': ('avskjedsforestilling',),
'avskjedsgave': ('avskjedsgave',),
'avskjedsgaven': ('avskjedsgave',),
'avskjedsgava': ('avskjedsgave',),
'avskjedsgaver': ('avskjedsgave',),
'avskjedsgavene': ('avskjedsgave',),
'avskjedsgrunn': ('avskjedsgrunn',),
'avskjedsgrunnen': ('avskjedsgrunn',),
'avskjedsgrunner': ('avskjedsgrunn',),
'avskjedsgrunnene': ('avskjedsgrunn',),
'avskjedshilsen': ('avskjedshilsen',),
'avskjedshilsenen': ('avskjedshilsen',),
'avskjedshilsener': ('avskjedshilsen',),
'avskjedshilsenene': ('avskjedshilsen',),
'avskjedskamp': ('avskjedskamp',),
'avskjedskampen': ('avskjedskamp',),
'avskjedskamper': ('avskjedskamp',),
'avskjedskampene': ('avskjedskamp',),
'avskjedsklem': ('avskjedsklem',),
'avskjedsklemmen': ('avskjedsklem',),
'avskjedsklemmer': ('avskjedsklem',),
'avskjedsklemmene': ('avskjedsklem',),
'avskjedskonsert': ('avskjedskonsert',),
'avskjedskonserten': ('avskjedskonsert',),
'avskjedskonserter': ('avskjedskonsert',),
'avskjedskonsertene': ('avskjedskonsert',),
'avskjedskyss': ('avskjedskyss',),
'avskjedskyssen': ('avskjedskyss',),
'avskjedskysset': ('avskjedskyss',),
'avskjedskyss': ('avskjedskyss',),
'avskjedskyssene': ('avskjedskyss',),
'avskjedskyssa': ('avskjedskyss',),
'avskjedskyssene': ('avskjedskyss',),
'avskjedsmiddag': ('avskjedsmiddag',),
'avskjedsmiddagen': ('avskjedsmiddag',),
'avskjedsmiddager': ('avskjedsmiddag',),
'avskjedsmiddagene': ('avskjedsmiddag',),
'avskjedsord': ('avskjedsord',),
'avskjedsordet': ('avskjedsord',),
'avskjedsord': ('avskjedsord',),
'avskjedsorda': ('avskjedsord',),
'avskjedsordene': ('avskjedsord',),
'avskjedssak': ('avskjedssak',),
'avskjedssaken': ('avskjedssak',),
'avskjedssaka': ('avskjedssak',),
'avskjedssaker': ('avskjedssak',),
'avskjedssakene': ('avskjedssak',),
'avskjedssamvær': ('avskjedssamvær',),
'avskjedssamværet': ('avskjedssamvær',),
'avskjedssamvær': ('avskjedssamvær',),
'avskjedssamværa': ('avskjedssamvær',),
'avskjedssamværene': ('avskjedssamvær',),
'avskjedsselskap': ('avskjedsselskap',),
'avskjedsselskapet': ('avskjedsselskap',),
'avskjedsselskap': ('avskjedsselskap',),
'avskjedsselskaper': ('avskjedsselskap',),
'avskjedsselskap': ('avskjedsselskap',),
'avskjedsselskaper': ('avskjedsselskap',),
'avskjedsselskapa': ('avskjedsselskap',),
'avskjedsselskapene': ('avskjedsselskap',),
'avskjedstale': ('avskjedstale',),
'avskjedstalen': ('avskjedstale',),
'avskjedstaler': ('avskjedstale',),
'avskjedstalene': ('avskjedstale',),
'avskjedsturne': ('avskjedsturne',),
'avskjedsturneen': ('avskjedsturne',),
'avskjedsturneer': ('avskjedsturne',),
'avskjedsturneene': ('avskjedsturne',),
'avskjedsvilkår': ('avskjedsvilkår',),
'avskjedsvilkåret': ('avskjedsvilkår',),
'avskjedsvilkår': ('avskjedsvilkår',),
'avskjedsvilkåra': ('avskjedsvilkår',),
'avskjedsvilkårene': ('avskjedsvilkår',),
'avskjerming': ('avskjerming',),
'avskjermingen': ('avskjerming',),
'avskjerminga': ('avskjerming',),
'avskjerminger': ('avskjerming',),
'avskjermingene': ('avskjerming',),
'avskrap': ('avskrap',),
'avskrapet': ('avskrap',),
'avskrap': ('avskrap',),
'avskrapa': ('avskrap',),
'avskrapene': ('avskrap',),
'avskraping': ('avskraping',),
'avskrapingen': ('avskraping',),
'avskrapinga': ('avskraping',),
'avskrapinger': ('avskraping',),
'avskrapingene': ('avskraping',),
'avskrekkelse': ('avskrekkelse',),
'avskrekkelsen': ('avskrekkelse',),
'avskrekkelser': ('avskrekkelse',),
'avskrekkelsene': ('avskrekkelse',),
'avskrekking': ('avskrekking',),
'avskrekkingen': ('avskrekking',),
'avskrekkinga': ('avskrekking',),
'avskrekkinger': ('avskrekking',),
'avskrekkingene': ('avskrekking',),
'avskrekkingseffekt': ('avskrekkingseffekt',),
'avskrekkingseffekten': ('avskrekkingseffekt',),
'avskrekkingseffekter': ('avskrekkingseffekt',),
'avskrekkingseffektene': ('avskrekkingseffekt',),
'avskrekkingsprinsipp': ('avskrekkingsprinsipp',),
'avskrekkingsprinsippet': ('avskrekkingsprinsipp',),
'avskrekkingsprinsipp': ('avskrekkingsprinsipp',),
'avskrekkingsprinsipper': ('avskrekkingsprinsipp',),
'avskrekkingsprinsipp': ('avskrekkingsprinsipp',),
'avskrekkingsprinsipper': ('avskrekkingsprinsipp',),
'avskrekkingsprinsippa': ('avskrekkingsprinsipp',),
'avskrekkingsprinsippene': ('avskrekkingsprinsipp',),
'avskriftsbok': ('avskriftsbok',),
'avskriftsboken': ('avskriftsbok',),
'avskriftsboka': ('avskriftsbok',),
'avskriftsbøker': ('avskriftsbok',),
'avskriftsbøkene': ('avskriftsbok',),
'avskrivingsbeløp': ('avskrivingsbeløp',),
'avskrivingsbeløpet': ('avskrivingsbeløp',),
'avskrivingsbeløp': ('avskrivingsbeløp',),
'avskrivingsbeløpa': ('avskrivingsbeløp',),
'avskrivingsbeløpene': ('avskrivingsbeløp',),
'avskrivingsfordel': ('avskrivingsfordel',),
'avskrivingsfordelen': ('avskrivingsfordel',),
'avskrivingsfordeler': ('avskrivingsfordel',),
'avskrivingsfordelene': ('avskrivingsfordel',),
'avskrivingsmulighet': ('avskrivingsmulighet',),
'avskrivingsmuligheten': ('avskrivingsmulighet',),
'avskrivingsmuligheta': ('avskrivingsmulighet',),
'avskrivingsmuligheter': ('avskrivingsmulighet',),
'avskrivingsmulighetene': ('avskrivingsmulighet',),
'avskrivingsobjekt': ('avskrivingsobjekt',),
'avskrivingsobjektet': ('avskrivingsobjekt',),
'avskrivingsobjekt': ('avskrivingsobjekt',),
'avskrivingsobjekter': ('avskrivingsobjekt',),
'avskrivingsobjekt': ('avskrivingsobjekt',),
'avskrivingsobjekter': ('avskrivingsobjekt',),
'avskrivingsobjekta': ('avskrivingsobjekt',),
'avskrivingsobjektene': ('avskrivingsobjekt',),
'avskrivingsordning': ('avskrivingsordning',),
'avskrivingsordningen': ('avskrivingsordning',),
'avskrivingsordninga': ('avskrivingsordning',),
'avskrivingsordninger': ('avskrivingsordning',),
'avskrivingsordningene': ('avskrivingsordning',),
'avskrivingsperiode': ('avskrivingsperiode',),
'avskrivingsperioden': ('avskrivingsperiode',),
'avskrivingsperioder': ('avskrivingsperiode',),
'avskrivingsperiodene': ('avskrivingsperiode',),
'avskrivingspraksis': ('avskrivingspraksis',),
'avskrivingspraksisen': ('avskrivingspraksis',),
'avskrivingspraksiser': ('avskrivingspraksis',),
'avskrivingspraksisene': ('avskrivingspraksis',),
'avskrivingsprosent': ('avskrivingsprosent',),
'avskrivingsprosenten': ('avskrivingsprosent',),
'avskrivingsprosenter': ('avskrivingsprosent',),
'avskrivingsprosent': ('avskrivingsprosent',),
'avskrivingsprosentene': ('avskrivingsprosent',),
'avskrivingsregel': ('avskrivingsregel',),
'avskrivingsregelen': ('avskrivingsregel',),
'avskrivingsregler': ('avskrivingsregel',),
'avskrivingsreglene': ('avskrivingsregel',),
'avskrivingsreserve': ('avskrivingsreserve',),
'avskrivingsreserven': ('avskrivingsreserve',),
'avskrivingsreserver': ('avskrivingsreserve',),
'avskrivingsreservene': ('avskrivingsreserve',),
'avskrivingssats': ('avskrivingssats',),
'avskrivingssatsen': ('avskrivingssats',),
'avskrivingssatser': ('avskrivingssats',),
'avskrivingssatsene': ('avskrivingssats',),
'avskrivingstid': ('avskrivingstid',),
'avskrivingstiden': ('avskrivingstid',),
'avskrivingstida': ('avskrivingstid',),
'avskrivingstider': ('avskrivingstid',),
'avskrivingstidene': ('avskrivingstid',),
'avskrivningsbeløp': ('avskrivningsbeløp',),
'avskrivningsbeløpet': ('avskrivningsbeløp',),
'avskrivningsbeløp': ('avskrivningsbeløp',),
'avskrivningsbeløpa': ('avskrivningsbeløp',),
'avskrivningsbeløpene': ('avskrivningsbeløp',),
'avskrivningsfordel': ('avskrivningsfordel',),
'avskrivningsfordelen': ('avskrivningsfordel',),
'avskrivningsfordeler': ('avskrivningsfordel',),
'avskrivningsfordelene': ('avskrivningsfordel',),
'avskrivningsmulighet': ('avskrivningsmulighet',),
'avskrivningsmuligheten': ('avskrivningsmulighet',),
'avskrivningsmuligheta': ('avskrivningsmulighet',),
'avskrivningsmuligheter': ('avskrivningsmulighet',),
'avskrivningsmulighetene': ('avskrivningsmulighet',),
'avskrivningsobjekt': ('avskrivningsobjekt',),
'avskrivningsobjektet': ('avskrivningsobjekt',),
'avskrivningsobjekt': ('avskrivningsobjekt',),
'avskrivningsobjekter': ('avskrivningsobjekt',),
'avskrivningsobjekt': ('avskrivningsobjekt',),
'avskrivningsobjekter': ('avskrivningsobjekt',),
'avskrivningsobjekta': ('avskrivningsobjekt',),
'avskrivningsobjektene': ('avskrivningsobjekt',),
'avskrivningsordning': ('avskrivningsordning',),
'avskrivningsordningen': ('avskrivningsordning',),
'avskrivningsordninga': ('avskrivningsordning',),
'avskrivningsordninger': ('avskrivningsordning',),
'avskrivningsordningene': ('avskrivningsordning',),
'avskrivningsperiode': ('avskrivningsperiode',),
'avskrivningsperioden': ('avskrivningsperiode',),
'avskrivningsperioder': ('avskrivningsperiode',),
'avskrivningsperiodene': ('avskrivningsperiode',),
'avskrivningspraksis': ('avskrivningspraksis',),
'avskrivningspraksisen': ('avskrivningspraksis',),
'avskrivningspraksiser': ('avskrivningspraksis',),
'avskrivningspraksisene': ('avskrivningspraksis',),
'avskrivningsprosent': ('avskrivningsprosent',),
'avskrivningsprosenten': ('avskrivningsprosent',),
'avskrivningsprosenter': ('avskrivningsprosent',),
'avskrivningsprosent': ('avskrivningsprosent',),
'avskrivningsprosentene': ('avskrivningsprosent',),
'avskrivningsregel': ('avskrivningsregel',),
'avskrivningsregelen': ('avskrivningsregel',),
'avskrivningsregler': ('avskrivningsregel',),
'avskrivningsreglene': ('avskrivningsregel',),
'avskrivningsreserve': ('avskrivningsreserve',),
'avskrivningsreserven': ('avskrivningsreserve',),
'avskrivningsreserver': ('avskrivningsreserve',),
'avskrivningsreservene': ('avskrivningsreserve',),
'avskrivningssats': ('avskrivningssats',),
'avskrivningssatsen': ('avskrivningssats',),
'avskrivningssatser': ('avskrivningssats',),
'avskrivningssatsene': ('avskrivningssats',),
'avskrivningstid': ('avskrivningstid',),
'avskrivningstiden': ('avskrivningstid',),
'avskrivningstida': ('avskrivningstid',),
'avskrivningstider': ('avskrivningstid',),
'avskrivningstidene': ('avskrivningstid',),
'avskyelighet': ('avskyelighet',),
'avskyeligheten': ('avskyelighet',),
'avskyeligheta': ('avskyelighet',),
'avskyeligheter': ('avskyelighet',),
'avskyelighetene': ('avskyelighet',),
'avskying': ('avskying',),
'avskyingen': ('avskying',),
'avskyinga': ('avskying',),
'avskyinger': ('avskying',),
'avskyingene': ('avskying',),
'avskyting': ('avskyting',),
'avskytingen': ('avskyting',),
'avskytinga': ('avskyting',),
'avskytinger': ('avskyting',),
'avskytingene': ('avskyting',),
'avskytning': ('avskytning',),
'avskytningen': ('avskytning',),
'avskytninga': ('avskytning',),
'avskytninger': ('avskytning',),
'avskytningene': ('avskytning',),
'avslører': ('avslører',),
'avsløreren': ('avslører',),
'avslørere': ('avslører',),
'avslørerne': ('avslører',),
'avslagningstabell': ('avslagningstabell',),
'avslagningstabellen': ('avslagningstabell',),
'avslagningstabeller': ('avslagningstabell',),
'avslagningstabellene': ('avslagningstabell',),
'avslappethet': ('avslappethet',),
'avslappetheten': ('avslappethet',),
'avslappetheta': ('avslappethet',),
'avslappetheter': ('avslappethet',),
'avslappethetene': ('avslappethet',),
'avsliping': ('avsliping',),
'avslipingen': ('avsliping',),
'avslipinga': ('avsliping',),
'avslipinger': ('avsliping',),
'avslipingene': ('avsliping',),
'avslipning': ('avslipning',),
'avslipningen': ('avslipning',),
'avslipninga': ('avslipning',),
'avslipninger': ('avslipning',),
'avslipningene': ('avslipning',),
'avslåing': ('avslåing',),
'avslåingen': ('avslåing',),
'avslåinga': ('avslåing',),
'avslåinger': ('avslåing',),
'avslåingene': ('avslåing',),
'avslutningsdag': ('avslutningsdag',),
'avslutningsdagen': ('avslutningsdag',),
'avslutningsdager': ('avslutningsdag',),
'avslutningsdagene': ('avslutningsdag',),
'avslutningsdato': ('avslutningsdato',),
'avslutningsdatoen': ('avslutningsdato',),
'avslutningsdatoer': ('avslutningsdato',),
'avslutningsdatoene': ('avslutningsdato',),
'avslutningsdel': ('avslutningsdel',),
'avslutningsdelen': ('avslutningsdel',),
'avslutningsdeler': ('avslutningsdel',),
'avslutningsdelene': ('avslutningsdel',),
'avslutningsfase': ('avslutningsfase',),
'avslutningsfasen': ('avslutningsfase',),
'avslutningsfaser': ('avslutningsfase',),
'avslutningsfasene': ('avslutningsfase',),
'avslutningsforsøk': ('avslutningsforsøk',),
'avslutningsforsøket': ('avslutningsforsøk',),
'avslutningsforsøk': ('avslutningsforsøk',),
'avslutningsforsøka': ('avslutningsforsøk',),
'avslutningsforsøkene': ('avslutningsforsøk',),
'avslutningsinnlegg': ('avslutningsinnlegg',),
'avslutningsinnlegget': ('avslutningsinnlegg',),
'avslutningsinnlegg': ('avslutningsinnlegg',),
'avslutningsinnlegga': ('avslutningsinnlegg',),
'avslutningsinnleggene': ('avslutningsinnlegg',),
'avslutningsintervju': ('avslutningsintervju',),
'avslutningsintervjuet': ('avslutningsintervju',),
'avslutningsintervju': ('avslutningsintervju',),
'avslutningsintervjuer': ('avslutningsintervju',),
'avslutningsintervju': ('avslutningsintervju',),
'avslutningsintervjuer': ('avslutningsintervju',),
'avslutningsintervjua': ('avslutningsintervju',),
'avslutningsintervjuene': ('avslutningsintervju',),
'avslutningskamp': ('avslutningskamp',),
'avslutningskampen': ('avslutningskamp',),
'avslutningskamper': ('avslutningskamp',),
'avslutningskampene': ('avslutningskamp',),
'avslutningskode': ('avslutningskode',),
'avslutningskoden': ('avslutningskode',),
'avslutningskoder': ('avslutningskode',),
'avslutningskodene': ('avslutningskode',),
'avslutningskonsert': ('avslutningskonsert',),
'avslutningskonserten': ('avslutningskonsert',),
'avslutningskonserter': ('avslutningskonsert',),
'avslutningskonsertene': ('avslutningskonsert',),
'avslutningsmøte': ('avslutningsmøte',),
'avslutningsmøtet': ('avslutningsmøte',),
'avslutningsmøter': ('avslutningsmøte',),
'avslutningsmøta': ('avslutningsmøte',),
'avslutningsmøtene': ('avslutningsmøte',),
'avslutningsminutt': ('avslutningsminutt',),
'avslutningsminuttet': ('avslutningsminutt',),
'avslutningsminutt': ('avslutningsminutt',),
'avslutningsminutter': ('avslutningsminutt',),
'avslutningsminutt': ('avslutningsminutt',),
'avslutningsminutter': ('avslutningsminutt',),
'avslutningsminutta': ('avslutningsminutt',),
'avslutningsminuttene': ('avslutningsminutt',),
'avslutningsnummer': ('avslutningsnummer',),
'avslutningsnummeret': ('avslutningsnummer',),
'avslutningsnummer': ('avslutningsnummer',),
'avslutningsnumre': ('avslutningsnummer',),
'avslutningsnumra': ('avslutningsnummer',),
'avslutningsnumrene': ('avslutningsnummer',),
'avslutningsnumra': ('avslutningsnummer',),
'avslutningsnumrene': ('avslutningsnummer',),
'avslutningsperiode': ('avslutningsperiode',),
'avslutningsperioden': ('avslutningsperiode',),
'avslutningsperioder': ('avslutningsperiode',),
'avslutningsperiodene': ('avslutningsperiode',),
'avslutningspost': ('avslutningspost',),
'avslutningsposten': ('avslutningspost',),
'avslutningsposter': ('avslutningspost',),
'avslutningspostene': ('avslutningspost',),
'avslutningsseremoni': ('avslutningsseremoni',),
'avslutningsseremonien': ('avslutningsseremoni',),
'avslutningsseremonier': ('avslutningsseremoni',),
'avslutningsseremoniene': ('avslutningsseremoni',),
'avslutningsskjema': ('avslutningsskjema',),
'avslutningsskjemaet': ('avslutningsskjema',),
'avslutningsskjema': ('avslutningsskjema',),
'avslutningsskjemaer': ('avslutningsskjema',),
'avslutningsskjemaene': ('avslutningsskjema',),
'avslutting': ('avslutting',),
'avsluttingen': ('avslutting',),
'avsluttinga': ('avslutting',),
'avsluttinger': ('avslutting',),
'avsluttingene': ('avslutting',),
'avsmelting': ('avsmelting',),
'avsmeltingen': ('avsmelting',),
'avsmeltinga': ('avsmelting',),
'avsmeltinger': ('avsmelting',),
'avsmeltingene': ('avsmelting',),
'avsnittsgruppe': ('avsnittsgruppe',),
'avsnittsgruppen': ('avsnittsgruppe',),
'avsnittsgruppa': ('avsnittsgruppe',),
'avsnittsgrupper': ('avsnittsgruppe',),
'avsnittsgruppene': ('avsnittsgruppe',),
'avsnittsinnrykk': ('avsnittsinnrykk',),
'avsnittsinnrykket': ('avsnittsinnrykk',),
'avsnittsinnrykk': ('avsnittsinnrykk',),
'avsnittsinnrykka': ('avsnittsinnrykk',),
'avsnittsinnrykkene': ('avsnittsinnrykk',),
'avsnittsinnrykking': ('avsnittsinnrykking',),
'avsnittsinnrykkingen': ('avsnittsinnrykking',),
'avsnittsinnrykkinga': ('avsnittsinnrykking',),
'avsnittsinnrykkinger': ('avsnittsinnrykking',),
'avsnittsinnrykkingene': ('avsnittsinnrykking',),
'avsnittskode': ('avsnittskode',),
'avsnittskoden': ('avsnittskode',),
'avsnittskoder': ('avsnittskode',),
'avsnittskodene': ('avsnittskode',),
'avsnittskontroll': ('avsnittskontroll',),
'avsnittskontrollen': ('avsnittskontroll',),
'avsnittskontroller': ('avsnittskontroll',),
'avsnittskontrollene': ('avsnittskontroll',),
'avsnittsmarg': ('avsnittsmarg',),
'avsnittsmargen': ('avsnittsmarg',),
'avsnittsmarger': ('avsnittsmarg',),
'avsnittsmargene': ('avsnittsmarg',),
'avsnittsoppsett': ('avsnittsoppsett',),
'avsnittsoppsettet': ('avsnittsoppsett',),
'avsnittsoppsett': ('avsnittsoppsett',),
'avsnittsoppsetta': ('avsnittsoppsett',),
'avsnittsoppsettene': ('avsnittsoppsett',),
'avsnittsprøve': ('avsnittsprøve',),
'avsnittsprøven': ('avsnittsprøve',),
'avsnittsprøva': ('avsnittsprøve',),
'avsnittsprøver': ('avsnittsprøve',),
'avsnittsprøvene': ('avsnittsprøve',),
'avsnittsreserve': ('avsnittsreserve',),
'avsnittsreserven': ('avsnittsreserve',),
'avsnittsreserver': ('avsnittsreserve',),
'avsnittsreservene': ('avsnittsreserve',),
'avsnittssammensetning': ('avsnittssammensetning',),
'avsnittssammensetningen': ('avsnittssammensetning',),
'avsnittssammensetninga': ('avsnittssammensetning',),
'avsnittssammensetninger': ('avsnittssammensetning',),
'avsnittssammensetningene': ('avsnittssammensetning',),
'avsondrethet': ('avsondrethet',),
'avsondretheten': ('avsondrethet',),
'avsondretheta': ('avsondrethet',),
'avsondretheter': ('avsondrethet',),
'avsondrethetene': ('avsondrethet',),
'avsondring': ('avsondring',),
'avsondringen': ('avsondring',),
'avsondringa': ('avsondring',),
'avsondringer': ('avsondring',),
'avsondringene': ('avsondring',),
'avsoning': ('avsoning',),
'avsoningen': ('avsoning',),
'avsoninga': ('avsoning',),
'avsoninger': ('avsoning',),
'avsoningene': ('avsoning',),
'avspasering': ('avspasering',),
'avspaseringen': ('avspasering',),
'avspaseringa': ('avspasering',),
'avspaseringer': ('avspasering',),
'avspaseringene': ('avspasering',),
'avspeiling': ('avspeiling',),
'avspeilingen': ('avspeiling',),
'avspeilinga': ('avspeiling',),
'avspeilinger': ('avspeiling',),
'avspeilingene': ('avspeiling',),
'avspenningsperiode': ('avspenningsperiode',),
'avspenningsperioden': ('avspenningsperiode',),
'avspenningsperioder': ('avspenningsperiode',),
'avspenningsperiodene': ('avspenningsperiode',),
'avspenningsprosess': ('avspenningsprosess',),
'avspenningsprosessen': ('avspenningsprosess',),
'avspenningsprosesser': ('avspenningsprosess',),
'avspenningsprosessene': ('avspenningsprosess',),
'avspiller': ('avspiller',),
'avspilleren': ('avspiller',),
'avspillere': ('avspiller',),
'avspillerne': ('avspiller',),
'avspising': ('avspising',),
'avspisingen': ('avspising',),
'avspisinga': ('avspising',),
'avspisinger': ('avspising',),
'avspisingene': ('avspising',),
'avstalinisering': ('avstalinisering',),
'avstaliniseringen': ('avstalinisering',),
'avstaliniseringa': ('avstalinisering',),
'avstaliniseringer': ('avstalinisering',),
'avstaliniseringene': ('avstalinisering',),
'avstamming': ('avstamming',),
'avstammingen': ('avstamming',),
'avstamminga': ('avstamming',),
'avstamminger': ('avstamming',),
'avstammingene': ('avstamming',),
'avstandsangivelse': ('avstandsangivelse',),
'avstandsangivelsen': ('avstandsangivelse',),
'avstandsangivelser': ('avstandsangivelse',),
'avstandsangivelsene': ('avstandsangivelse',),
'avstandsberegning': ('avstandsberegning',),
'avstandsberegningen': ('avstandsberegning',),
'avstandsberegninga': ('avstandsberegning',),
'avstandsberegninger': ('avstandsberegning',),
'avstandsberegningene': ('avstandsberegning',),
'avstandsbestemmelse': ('avstandsbestemmelse',),
'avstandsbestemmelsen': ('avstandsbestemmelse',),
'avstandsbestemmelser': ('avstandsbestemmelse',),
'avstandsbestemmelsene': ('avstandsbestemmelse',),
'avstandsbestemmer': ('avstandsbestemmer',),
'avstandsbestemmeren': ('avstandsbestemmer',),
'avstandsbestemmere': ('avstandsbestemmer',),
'avstandsbestemmerne': ('avstandsbestemmer',),
'avstandsfornemmelse': ('avstandsfornemmelse',),
'avstandsfornemmelsen': ('avstandsfornemmelse',),
'avstandsfornemmelser': ('avstandsfornemmelse',),
'avstandsfornemmelsene': ('avstandsfornemmelse',),
'avstandsmerke': ('avstandsmerke',),
'avstandsmerket': ('avstandsmerke',),
'avstandsmerker': ('avstandsmerke',),
'avstandsmerka': ('avstandsmerke',),
'avstandsmerkene': ('avstandsmerke',),
'avstandsmåling': ('avstandsmåling',),
'avstandsmålingen': ('avstandsmåling',),
'avstandsmålinga': ('avstandsmåling',),
'avstandsmålinger': ('avstandsmåling',),
'avstandsmålingene': ('avstandsmåling',),
'avstandsnotering': ('avstandsnotering',),
'avstandsnoteringen': ('avstandsnotering',),
'avstandsnoteringa': ('avstandsnotering',),
'avstandsnoteringer': ('avstandsnotering',),
'avstandsnoteringene': ('avstandsnotering',),
'avstandsvirkning': ('avstandsvirkning',),
'avstandsvirkningen': ('avstandsvirkning',),
'avstandsvirkninga': ('avstandsvirkning',),
'avstandsvirkninger': ('avstandsvirkning',),
'avstandsvirkningene': ('avstandsvirkning',),
'avstedkomming': ('avstedkomming',),
'avstedkommingen': ('avstedkomming',),
'avstedkomminga': ('avstedkomming',),
'avstedkomminger': ('avstedkomming',),
'avstedkommingene': ('avstedkomming',),
'avstemming': ('avstemming',),
'avstemmingen': ('avstemming',),
'avstemminga': ('avstemming',),
'avstemminger': ('avstemming',),
'avstemmingene': ('avstemming',),
'avstemmingsregel': ('avstemmingsregel',),
'avstemmingsregelen': ('avstemmingsregel',),
'avstemmingsregler': ('avstemmingsregel',),
'avstemmingsreglene': ('avstemmingsregel',),
'avstemmingsresultat': ('avstemmingsresultat',),
'avstemmingsresultatet': ('avstemmingsresultat',),
'avstemmingsresultat': ('avstemmingsresultat',),
'avstemmingsresultater': ('avstemmingsresultat',),
'avstemmingsresultat': ('avstemmingsresultat',),
'avstemmingsresultater': ('avstemmingsresultat',),
'avstemmingsresultata': ('avstemmingsresultat',),
'avstemmingsresultatene': ('avstemmingsresultat',),
'avstemmingsrunde': ('avstemmingsrunde',),
'avstemmingsrunden': ('avstemmingsrunde',),
'avstemmingsrunder': ('avstemmingsrunde',),
'avstemmingsrundene': ('avstemmingsrunde',),
'avstemmingstabbe': ('avstemmingstabbe',),
'avstemmingstabben': ('avstemmingstabbe',),
'avstemmingstabber': ('avstemmingstabbe',),
'avstemmingstabbene': ('avstemmingstabbe',),
'avstemningsregel': ('avstemningsregel',),
'avstemningsregelen': ('avstemningsregel',),
'avstemningsregler': ('avstemningsregel',),
'avstemningsreglene': ('avstemningsregel',),
'avstemningsrunde': ('avstemningsrunde',),
'avstemningsrunden': ('avstemningsrunde',),
'avstemningsrunder': ('avstemningsrunde',),
'avstemningsrundene': ('avstemningsrunde',),
'avstemningstabbe': ('avstemningstabbe',),
'avstemningstabben': ('avstemningstabbe',),
'avstemningstabber': ('avstemningstabbe',),
'avstemningstabbene': ('avstemningstabbe',),
'avstikking': ('avstikking',),
'avstikkingen': ('avstikking',),
'avstikkinga': ('avstikking',),
'avstikkinger': ('avstikking',),
'avstikkingene': ('avstikking',),
'avståelse': ('avståelse',),
'avståelsen': ('avståelse',),
'avståelser': ('avståelse',),
'avståelsene': ('avståelse',),
'avståing': ('avståing',),
'avståingen': ('avståing',),
'avståinga': ('avståing',),
'avståinger': ('avståing',),
'avståingene': ('avståing',),
'avstraffelsesmetode': ('avstraffelsesmetode',),
'avstraffelsesmetoden': ('avstraffelsesmetode',),
'avstraffelsesmetoder': ('avstraffelsesmetode',),
'avstraffelsesmetodene': ('avstraffelsesmetode',),
'avstraffing': ('avstraffing',),
'avstraffingen': ('avstraffing',),
'avstraffinga': ('avstraffing',),
'avstraffinger': ('avstraffing',),
'avstraffingene': ('avstraffing',),
'avstumpethet': ('avstumpethet',),
'avstumpetheten': ('avstumpethet',),
'avstumpetheta': ('avstumpethet',),
'avstumpetheter': ('avstumpethet',),
'avstumpethetene': ('avstumpethet',),
'avsug': ('avsug',),
'avsuget': ('avsug',),
'avsug': ('avsug',),
'avsuga': ('avsug',),
'avsugene': ('avsug',),
'avsverging': ('avsverging',),
'avsvergingen': ('avsverging',),
'avsverginga': ('avsverging',),
'avsverginger': ('avsverging',),
'avsvergingene': ('avsverging',),
'avsverjing': ('avsverjing',),
'avsverjingen': ('avsverjing',),
'avsverjinga': ('avsverjing',),
'avsverjinger': ('avsverjing',),
'avsverjingene': ('avsverjing',),
'avsyngelse': ('avsyngelse',),
'avsyngelsen': ('avsyngelse',),
'avsyngelser': ('avsyngelse',),
'avsyngelsene': ('avsyngelse',),
'avsynging': ('avsynging',),
'avsyngingen': ('avsynging',),
'avsynginga': ('avsynging',),
'avsynginger': ('avsynging',),
'avsyngingene': ('avsynging',),
'avtalebestemmelse': ('avtalebestemmelse',),
'avtalebestemmelsen': ('avtalebestemmelse',),
'avtalebestemmelser': ('avtalebestemmelse',),
'avtalebestemmelsene': ('avtalebestemmelse',),
'avtalebok': ('avtalebok',),
'avtaleboken': ('avtalebok',),
'avtaleboka': ('avtalebok',),
'avtalebøker': ('avtalebok',),
'avtalebøkene': ('avtalebok',),
'avtaledato': ('avtaledato',),
'avtaledatoen': ('avtaledato',),
'avtaledatoer': ('avtaledato',),
'avtaledatoene': ('avtaledato',),
'avtaledokument': ('avtaledokument',),
'avtaledokumentet': ('avtaledokument',),
'avtaledokument': ('avtaledokument',),
'avtaledokumenter': ('avtaledokument',),
'avtaledokument': ('avtaledokument',),
'avtaledokumenter': ('avtaledokument',),
'avtaledokumenta': ('avtaledokument',),
'avtaledokumentene': ('avtaledokument',),
'avtalefellesskap': ('avtalefellesskap',),
'avtalefellesskapet': ('avtalefellesskap',),
'avtalefellesskap': ('avtalefellesskap',),
'avtalefellesskaper': ('avtalefellesskap',),
'avtalefellesskap': ('avtalefellesskap',),
'avtalefellesskaper': ('avtalefellesskap',),
'avtalefellesskapa': ('avtalefellesskap',),
'avtalefellesskapene': ('avtalefellesskap',),
'avtalefestelse': ('avtalefestelse',),
'avtalefestelsen': ('avtalefestelse',),
'avtalefestelser': ('avtalefestelse',),
'avtalefestelsene': ('avtalefestelse',),
'avtalefesting': ('avtalefesting',),
'avtalefestingen': ('avtalefesting',),
'avtalefestinga': ('avtalefesting',),
'avtalefestinger': ('avtalefesting',),
'avtalefestingene': ('avtalefesting',),
'avtaleforhandling': ('avtaleforhandling',),
'avtaleforhandlingen': ('avtaleforhandling',),
'avtaleforhandlinga': ('avtaleforhandling',),
'avtaleforhandlinger': ('avtaleforhandling',),
'avtaleforhandlingene': ('avtaleforhandling',),
'avtaleforhold': ('avtaleforhold',),
'avtaleforholdet': ('avtaleforhold',),
'avtaleforhold': ('avtaleforhold',),
'avtaleforholda': ('avtaleforhold',),
'avtaleforholdene': ('avtaleforhold',),
'avtaleform': ('avtaleform',),
'avtaleformen': ('avtaleform',),
'avtaleforma': ('avtaleform',),
'avtaleformer': ('avtaleform',),
'avtaleformene': ('avtaleform',),
'avtaleforslag': ('avtaleforslag',),
'avtaleforslaget': ('avtaleforslag',),
'avtaleforslag': ('avtaleforslag',),
'avtaleforslaga': ('avtaleforslag',),
'avtaleforslagene': ('avtaleforslag',),
'avtalefrihet': ('avtalefrihet',),
'avtalefriheten': ('avtalefrihet',),
'avtalefriheta': ('avtalefrihet',),
'avtalefriheter': ('avtalefrihet',),
'avtalefrihetene': ('avtalefrihet',),
'avtaleinngåelse': ('avtaleinngåelse',),
'avtaleinngåelsen': ('avtaleinngåelse',),
'avtaleinngåelser': ('avtaleinngåelse',),
'avtaleinngåelsene': ('avtaleinngåelse',),
'avtaleklausul': ('avtaleklausul',),
'avtaleklausulen': ('avtaleklausul',),
'avtaleklausuler': ('avtaleklausul',),
'avtaleklausulene': ('avtaleklausul',),
'avtalepart': ('avtalepart',),
'avtaleparten': ('avtalepart',),
'avtaleparter': ('avtalepart',),
'avtalepartene': ('avtalepart',),
'avtalepartner': ('avtalepartner',),
'avtalepartneren': ('avtalepartner',),
'avtalepartnere': ('avtalepartner',),
'avtalepartnerne': ('avtalepartner',),
'avtalepunkt': ('avtalepunkt',),
'avtalepunktet': ('avtalepunkt',),
'avtalepunkt': ('avtalepunkt',),
'avtalepunkter': ('avtalepunkt',),
'avtalepunkt': ('avtalepunkt',),
'avtalepunkter': ('avtalepunkt',),
'avtalepunkta': ('avtalepunkt',),
'avtalepunktene': ('avtalepunkt',),
'avtaleregulering': ('avtaleregulering',),
'avtalereguleringen': ('avtaleregulering',),
'avtalereguleringa': ('avtaleregulering',),
'avtalereguleringer': ('avtaleregulering',),
'avtalereguleringene': ('avtaleregulering',),
'avtalerett': ('avtalerett',),
'avtaleretten': ('avtalerett',),
'avtaleretter': ('avtalerett',),
'avtalerettene': ('avtalerett',),
'avtaleslutning': ('avtaleslutning',),
'avtaleslutningen': ('avtaleslutning',),
'avtaleslutninga': ('avtaleslutning',),
'avtaleslutninger': ('avtaleslutning',),
'avtaleslutningene': ('avtaleslutning',),
'avtalespørsmål': ('avtalespørsmål',),
'avtalespørsmålet': ('avtalespørsmål',),
'avtalespørsmål': ('avtalespørsmål',),
'avtalespørsmåla': ('avtalespørsmål',),
'avtalespørsmålene': ('avtalespørsmål',),
'avtalesystem': ('avtalesystem',),
'avtalesystemet': ('avtalesystem',),
'avtalesystem': ('avtalesystem',),
'avtalesystemer': ('avtalesystem',),
'avtalesystem': ('avtalesystem',),
'avtalesystemer': ('avtalesystem',),
'avtalesystema': ('avtalesystem',),
'avtalesystemene': ('avtalesystem',),
'avtaletekst': ('avtaletekst',),
'avtaleteksten': ('avtaletekst',),
'avtaleteksta': ('avtaletekst',),
'avtaletekster': ('avtaletekst',),
'avtaletekstene': ('avtaletekst',),
'avtaletid': ('avtaletid',),
'avtaletiden': ('avtaletid',),
'avtaletida': ('avtaletid',),
'avtaletider': ('avtaletid',),
'avtaletidene': ('avtaletid',),
'avtaletidspunkt': ('avtaletidspunkt',),
'avtaletidspunktet': ('avtaletidspunkt',),
'avtaletidspunkt': ('avtaletidspunkt',),
'avtaletidspunkter': ('avtaletidspunkt',),
'avtaletidspunkt': ('avtaletidspunkt',),
'avtaletidspunkter': ('avtaletidspunkt',),
'avtaletidspunkta': ('avtaletidspunkt',),
'avtaletidspunktene': ('avtaletidspunkt',),
'avtaletype': ('avtaletype',),
'avtaletypen': ('avtaletype',),
'avtaletyper': ('avtaletype',),
'avtaletypene': ('avtaletype',),
'avtaleutkast': ('avtaleutkast',),
'avtaleutkastet': ('avtaleutkast',),
'avtaleutkast': ('avtaleutkast',),
'avtaleutkasta': ('avtaleutkast',),
'avtaleutkastene': ('avtaleutkast',),
'avtalevilkår': ('avtalevilkår',),
'avtalevilkåret': ('avtalevilkår',),
'avtalevilkår': ('avtalevilkår',),
'avtalevilkåra': ('avtalevilkår',),
'avtalevilkårene': ('avtalevilkår',),
'avtaling': ('avtaling',),
'avtalingen': ('avtaling',),
'avtalinga': ('avtaling',),
'avtalinger': ('avtaling',),
'avtalingene': ('avtaling',),
'avtapning': ('avtapning',),
'avtapningen': ('avtapning',),
'avtapninga': ('avtapning',),
'avtapninger': ('avtapning',),
'avtapningene': ('avtapning',),
'avtapping': ('avtapping',),
'avtappingen': ('avtapping',),
'avtappinga': ('avtapping',),
'avtappinger': ('avtapping',),
'avtappingene': ('avtapping',),
'avtegning': ('avtegning',),
'avtegningen': ('avtegning',),
'avtegninga': ('avtegning',),
'avtegninger': ('avtegning',),
'avtegningene': ('avtegning',),
'avtjening': ('avtjening',),
'avtjeningen': ('avtjening',),
'avtjeninga': ('avtjening',),
'avtjeninger': ('avtjening',),
'avtjeningene': ('avtjening',),
'avtrekking': ('avtrekking',),
'avtrekkingen': ('avtrekking',),
'avtrekkinga': ('avtrekking',),
'avtrekkinger': ('avtrekking',),
'avtrekkingene': ('avtrekking',),
'avtrekkspipe': ('avtrekkspipe',),
'avtrekkspipen': ('avtrekkspipe',),
'avtrekkspipa': ('avtrekkspipe',),
'avtrekkspiper': ('avtrekkspipe',),
'avtrekkspipene': ('avtrekkspipe',),
'avtrekksventil': ('avtrekksventil',),
'avtrekksventilen': ('avtrekksventil',),
'avtrekksventiler': ('avtrekksventil',),
'avtrekksventilene': ('avtrekksventil',),
'avtrykksbilde': ('avtrykksbilde',),
'avtrykksbildet': ('avtrykksbilde',),
'avtrykksbilder': ('avtrykksbilde',),
'avtrykksbilda': ('avtrykksbilde',),
'avtrykksbildene': ('avtrykksbilde',),
'avtvinging': ('avtvinging',),
'avtvingingen': ('avtvinging',),
'avtvinginga': ('avtvinging',),
'avtvinginger': ('avtvinging',),
'avtvingingene': ('avtvinging',),
'avunding': ('avunding',),
'avundingen': ('avunding',),
'avundinga': ('avunding',),
'avundinger': ('avunding',),
'avundingene': ('avunding',),
'avundsjuke': ('avundsjuke',),
'avundsjuken': ('avundsjuke',),
'avundsjuker': ('avundsjuke',),
'avundsjukene': ('avundsjuke',),
'avvæpning': ('avvæpning',),
'avvæpningen': ('avvæpning',),
'avvæpninga': ('avvæpning',),
'avvæpninger': ('avvæpning',),
'avvæpningene': ('avvæpning',),
'avveiing': ('avveiing',),
'avveiingen': ('avveiing',),
'avveiinga': ('avveiing',),
'avveiinger': ('avveiing',),
'avveiingene': ('avveiing',),
'avveiingsproblem': ('avveiingsproblem',),
'avveiingsproblemet': ('avveiingsproblem',),
'avveiingsproblem': ('avveiingsproblem',),
'avveiingsproblemer': ('avveiingsproblem',),
'avveiingsproblem': ('avveiingsproblem',),
'avveiingsproblemer': ('avveiingsproblem',),
'avveiingsproblema': ('avveiingsproblem',),
'avveiingsproblemene': ('avveiingsproblem',),
'avveiingsspørsmål': ('avveiingsspørsmål',),
'avveiingsspørsmålet': ('avveiingsspørsmål',),
'avveiingsspørsmål': ('avveiingsspørsmål',),
'avveiingsspørsmåla': ('avveiingsspørsmål',),
'avveiingsspørsmålene': ('avveiingsspørsmål',),
'avveining': ('avveining',),
'avveiningen': ('avveining',),
'avveininga': ('avveining',),
'avveininger': ('avveining',),
'avveiningene': ('avveining',),
'avveiningsproblem': ('avveiningsproblem',),
'avveiningsproblemet': ('avveiningsproblem',),
'avveiningsproblem': ('avveiningsproblem',),
'avveiningsproblemer': ('avveiningsproblem',),
'avveiningsproblem': ('avveiningsproblem',),
'avveiningsproblemer': ('avveiningsproblem',),
'avveiningsproblema': ('avveiningsproblem',),
'avveiningsproblemene': ('avveiningsproblem',),
'avveiningsspørsmål': ('avveiningsspørsmål',),
'avveiningsspørsmålet': ('avveiningsspørsmål',),
'avveiningsspørsmål': ('avveiningsspørsmål',),
'avveiningsspørsmåla': ('avveiningsspørsmål',),
'avveiningsspørsmålene': ('avveiningsspørsmål',),
'avvendelighet': ('avvendelighet',),
'avvendeligheten': ('avvendelighet',),
'avvendeligheta': ('avvendelighet',),
'avvendeligheter': ('avvendelighet',),
'avvendelighetene': ('avvendelighet',),
'avvenningsklinikk': ('avvenningsklinikk',),
'avvenningsklinikken': ('avvenningsklinikk',),
'avvenningsklinikker': ('avvenningsklinikk',),
'avvenningsklinikkene': ('avvenningsklinikk',),
'avventing': ('avventing',),
'avventingen': ('avventing',),
'avventinga': ('avventing',),
'avventinger': ('avventing',),
'avventingene': ('avventing',),
'avvergelse': ('avvergelse',),
'avvergelsen': ('avvergelse',),
'avvergelser': ('avvergelse',),
'avvergelsene': ('avvergelse',),
'avverjing': ('avverjing',),
'avverjingen': ('avverjing',),
'avverjinga': ('avverjing',),
'avverjinger': ('avverjing',),
'avverjingene': ('avverjing',),
'avvigsling': ('avvigsling',),
'avvigslingen': ('avvigsling',),
'avvigslinga': ('avvigsling',),
'avvigslinger': ('avvigsling',),
'avvigslingene': ('avvigsling',),
'avvikergruppe': ('avvikergruppe',),
'avvikergruppen': ('avvikergruppe',),
'avvikergruppa': ('avvikergruppe',),
'avvikergrupper': ('avvikergruppe',),
'avvikergruppene': ('avvikergruppe',),
'avviking': ('avviking',),
'avvikingen': ('avviking',),
'avvikinga': ('avviking',),
'avvikinger': ('avviking',),
'avvikingene': ('avviking',),
'avviklingsperiode': ('avviklingsperiode',),
'avviklingsperioden': ('avviklingsperiode',),
'avviklingsperioder': ('avviklingsperiode',),
'avviklingsperiodene': ('avviklingsperiode',),
'avviksboring': ('avviksboring',),
'avviksboringen': ('avviksboring',),
'avviksboringa': ('avviksboring',),
'avviksboringer': ('avviksboring',),
'avviksboringene': ('avviksboring',),
'avvisningsvedtak': ('avvisningsvedtak',),
'avvisningsvedtaket': ('avvisningsvedtak',),
'avvisningsvedtak': ('avvisningsvedtak',),
'avvisningsvedtaka': ('avvisningsvedtak',),
'avvisningsvedtakene': ('avvisningsvedtak',),
'B-aksje': ('B-aksje',),
'B-aksjen': ('B-aksje',),
'B-aksjer': ('B-aksje',),
'B-aksjene': ('B-aksje',),
'B-finale': ('B-finale',),
'B-finalen': ('B-finale',),
'B-finaler': ('B-finale',),
'B-finalene': ('B-finale',),
'B-gjengen': ('B-gjengen',),
'B-klasse': ('B-klasse',),
'B-klassen': ('B-klasse',),
'B-klassa': ('B-klasse',),
'B-klasser': ('B-klasse',),
'B-klassene': ('B-klasse',),
'B-løper': ('B-løper',),
'B-løperen': ('B-løper',),
'B-løpere': ('B-løper',),
'B-løperne': ('B-løper',),
'B-nasjon': ('B-nasjon',),
'B-nasjonen': ('B-nasjon',),
'B-nasjoner': ('B-nasjon',),
'B-nasjonene': ('B-nasjon',),
'b-nasjon': ('b-nasjon',),
'b-nasjonen': ('b-nasjon',),
'b-nasjoner': ('b-nasjon',),
'b-nasjonene': ('b-nasjon',),
'B-post': ('B-post',),
'B-posten': ('B-post',),
'B-poster': ('B-post',),
'B-postene': ('B-post',),
'B-prøve': ('B-prøve',),
'B-prøven': ('B-prøve',),
'B-prøva': ('B-prøve',),
'B-prøver': ('B-prøve',),
'B-prøvene': ('B-prøve',),
'B-pulje': ('B-pulje',),
'B-puljen': ('B-pulje',),
'B-puljer': ('B-pulje',),
'B-puljene': ('B-pulje',),
'B-vitaminmangel': ('B-vitaminmangel',),
'B-vitaminmangelen': ('B-vitaminmangel',),
'B-vitaminmangeler': ('B-vitaminmangel',),
'B-vitaminmangelene': ('B-vitaminmangel',),
'Bø': ('Bø',),
'Bøe': ('Bøe',),
'Bøhn': ('Bøhn',),
'bøketre': ('bøketre',),
'bøketreet': ('bøketre',),
'bøketre': ('bøketre',),
'bøketrær': ('bøketre',),
'bøketrea': ('bøketre',),
'bøketrærne': ('bøketre',),
'bølgeblikktak': ('bølgeblikktak',),
'bølgeblikktaket': ('bølgeblikktak',),
'bølgeblikktak': ('bølgeblikktak',),
'bølgeblikktaka': ('bølgeblikktak',),
'bølgeblikktakene': ('bølgeblikktak',),
'bølgehøyde': ('bølgehøyde',),
'bølgehøyden': ('bølgehøyde',),
'bølgehøyder': ('bølgehøyde',),
'bølgehøydene': ('bølgehøyde',),
'bølgekraft': ('bølgekraft',),
'bølgekraften': ('bølgekraft',),
'bølgekrafta': ('bølgekraft',),
'bølgekrefter': ('bølgekraft',),
'bølgekreftene': ('bølgekraft',),
'bølgekraftprosjekt': ('bølgekraftprosjekt',),
'bølgekraftprosjektet': ('bølgekraftprosjekt',),
'bølgekraftprosjekt': ('bølgekraftprosjekt',),
'bølgekraftprosjekter': ('bølgekraftprosjekt',),
'bølgekraftprosjekt': ('bølgekraftprosjekt',),
'bølgekraftprosjekter': ('bølgekraftprosjekt',),
'bølgekraftprosjekta': ('bølgekraftprosjekt',),
'bølgekraftprosjektene': ('bølgekraftprosjekt',),
'bølgemåling': ('bølgemåling',),
'bølgemålingen': ('bølgemåling',),
'bølgemålinga': ('bølgemåling',),
'bølgemålinger': ('bølgemåling',),
'bølgemålingene': ('bølgemåling',),
'bølgeskvalp': ('bølgeskvalp',),
'bølgeskvalpet': ('bølgeskvalp',),
'bølgeskvalp': ('bølgeskvalp',),
'bølgeskvalpa': ('bølgeskvalp',),
'bølgeskvalpene': ('bølgeskvalp',),
'bølgeskvulp': ('bølgeskvulp',),
'bølgeskvulpet': ('bølgeskvulp',),
'bølgeskvulp': ('bølgeskvulp',),
'bølgeskvulpa': ('bølgeskvulp',),
'bølgeskvulpene': ('bølgeskvulp',),
'bølgjing': ('bølgjing',),
'bølgjingen': ('bølgjing',),
'bølgjinga': ('bølgjing',),
'bølgjinger': ('bølgjing',),
'bølgjingene': ('bølgjing',),
'bøllekjøring': ('bøllekjøring',),
'bøllekjøringen': ('bøllekjøring',),
'bøllekjøringa': ('bøllekjøring',),
'bøllekjøringer': ('bøllekjøring',),
'bøllekjøringene': ('bøllekjøring',),
'bøllekurs': ('bøllekurs',),
'bøllekurset': ('bøllekurs',),
'bøllekurs': ('bøllekurs',),
'bøllekurser': ('bøllekurs',),
'bøllekurs': ('bøllekurs',),
'bøllekurser': ('bøllekurs',),
'bøllekursa': ('bøllekurs',),
'bøllekursene': ('bøllekurs',),
'Bømlo': ('Bømlo',),
'Bøn': ('Bøn',),
'bønnebrev': ('bønnebrev',),
'bønnebrevet': ('bønnebrev',),
'bønnebrev': ('bønnebrev',),
'bønnebrever': ('bønnebrev',),
'bønnebrev': ('bønnebrev',),
'bønnebrever': ('bønnebrev',),
'bønnebreva': ('bønnebrev',),
'bønnebrevene': ('bønnebrev',),
'bønnespire': ('bønnespire',),
'bønnespiren': ('bønnespire',),
'bønnespira': ('bønnespire',),
'bønnespirer': ('bønnespire',),
'bønnespirene': ('bønnespire',),
'bønnestund': ('bønnestund',),
'bønnestunden': ('bønnestund',),
'bønnestunda': ('bønnestund',),
'bønnestunder': ('bønnestund',),
'bønnestundene': ('bønnestund',),
'bønneuke': ('bønneuke',),
'bønneuken': ('bønneuke',),
'bønneuka': ('bønneuke',),
'bønneuker': ('bønneuke',),
'bønneukene': ('bønneuke',),
'bønnfalling': ('bønnfalling',),
'bønnfallingen': ('bønnfalling',),
'bønnfallinga': ('bønnfalling',),
'bønnfallinger': ('bønnfalling',),
'bønnfallingene': ('bønnfalling',),
'bønnhøring': ('bønnhøring',),
'bønnhøringen': ('bønnhøring',),
'bønnhøringa': ('bønnhøring',),
'bønnhøringer': ('bønnhøring',),
'bønnhøringene': ('bønnhøring',),
'Børge': ('Børge',),
'Børgefjell': ('Børgefjell',),
'Børre': ('Børre',),
'Børresen': ('Børresen',),
'Børreson': ('Børreson',),
'Børressen': ('Børressen',),
'Børresson': ('Børresson',),
'Børsa': ('Børsa',),
'børsanalytiker': ('børsanalytiker',),
'børsanalytikeren': ('børsanalytiker',),
'børsanalytikere': ('børsanalytiker',),
'børsanalytikerne': ('børsanalytiker',),
'børsbygning': ('børsbygning',),
'børsbygningen': ('børsbygning',),
'børsbygninga': ('børsbygning',),
'børsbygninger': ('børsbygning',),
'børsbygningene': ('børsbygning',),
'børsdag': ('børsdag',),
'børsdagen': ('børsdag',),
'børsdager': ('børsdag',),
'børsdagene': ('børsdag',),
'børsdirektør': ('børsdirektør',),
'børsdirektøren': ('børsdirektør',),
'børsdirektører': ('børsdirektør',),
'børsdirektørene': ('børsdirektør',),
'børsehold': ('børsehold',),
'børseholdet': ('børsehold',),
'børsehold': ('børsehold',),
'børseholda': ('børsehold',),
'børseholdene': ('børsehold',),
'børsekolbe': ('børsekolbe',),
'børsekolben': ('børsekolbe',),
'børsekolber': ('børsekolbe',),
'børsekolbene': ('børsekolbe',),
'børseløp': ('børseløp',),
'børseløpet': ('børseløp',),
'børseløp': ('børseløp',),
'børseløpa': ('børseløp',),
'børseløpene': ('børseløp',),
'børsepipe': ('børsepipe',),
'børsepipen': ('børsepipe',),
'børsepipa': ('børsepipe',),
'børsepiper': ('børsepipe',),
'børsepipene': ('børsepipe',),
'børseskott': ('børseskott',),
'børseskottet': ('børseskott',),
'børseskott': ('børseskott',),
'børseskotta': ('børseskott',),
'børseskottene': ('børseskott',),
'børseskudd': ('børseskudd',),
'børseskuddet': ('børseskudd',),
'børseskudd': ('børseskudd',),
'børseskudda': ('børseskudd',),
'børseskuddene': ('børseskudd',),
'børseskytter': ('børseskytter',),
'børseskytteren': ('børseskytter',),
'børseskyttere': ('børseskytter',),
'børseskytterne': ('børseskytter',),
'børseventyr': ('børseventyr',),
'børseventyret': ('børseventyr',),
'børseventyr': ('børseventyr',),
'børseventyra': ('børseventyr',),
'børseventyrene': ('børseventyr',),
'børsfall': ('børsfall',),
'børsfallet': ('børsfall',),
'børsfall': ('børsfall',),
'børsfalla': ('børsfall',),
'børsfallene': ('børsfall',),
'børsfond': ('børsfond',),
'børsfondet': ('børsfond',),
'børsfond': ('børsfond',),
'børsfonda': ('børsfond',),
'børsfondene': ('børsfond',),
'børsformann': ('børsformann',),
'børsformannen': ('børsformann',),
'børsformenn': ('børsformann',),
'børsformennene': ('børsformann',),
'børsforretning': ('børsforretning',),
'børsforretningen': ('børsforretning',),
'børsforretninga': ('børsforretning',),
'børsforretninger': ('børsforretning',),
'børsforretningene': ('børsforretning',),
'børshandel': ('børshandel',),
'børshandelen': ('børshandel',),
'børshandler': ('børshandel',),
'børshandlene': ('børshandel',),
'børsindeks': ('børsindeks',),
'børsindeksen': ('børsindeks',),
'børsindekser': ('børsindeks',),
'børsindeksene': ('børsindeks',),
'børsinformasjon': ('børsinformasjon',),
'børsinformasjonen': ('børsinformasjon',),
'børsinformasjoner': ('børsinformasjon',),
'børsinformasjonene': ('børsinformasjon',),
'børsing': ('børsing',),
'børsingen': ('børsing',),
'børsinga': ('børsing',),
'børsinger': ('børsing',),
'børsingene': ('børsing',),
'børsjobbing': ('børsjobbing',),
'børsjobbingen': ('børsjobbing',),
'børsjobbinga': ('børsjobbing',),
'børsjobbinger': ('børsjobbing',),
'børsjobbingene': ('børsjobbing',),
'børskomite': ('børskomite',),
'børskomiteen': ('børskomite',),
'børskomiteer': ('børskomite',),
'børskomiteene': ('børskomite',),
'børskrise': ('børskrise',),
'børskrisen': ('børskrise',),
'børskrisa': ('børskrise',),
'børskriser': ('børskrise',),
'børskrisene': ('børskrise',),
'børskurs': ('børskurs',),
'børskursen': ('børskurs',),
'børskurser': ('børskurs',),
'børskursene': ('børskurs',),
'børsomsetning': ('børsomsetning',),
'børsomsetningen': ('børsomsetning',),
'børsomsetninga': ('børsomsetning',),
'børsomsetninger': ('børsomsetning',),
'børsomsetningene': ('børsomsetning',),
'børsoperasjon': ('børsoperasjon',),
'børsoperasjonen': ('børsoperasjon',),
'børsoperasjoner': ('børsoperasjon',),
'børsoperasjonene': ('børsoperasjon',),
'børsoppgang': ('børsoppgang',),
'børsoppgangen': ('børsoppgang',),
'børsoppganger': ('børsoppgang',),
'børsoppgangene': ('børsoppgang',),
'børsras': ('børsras',),
'børsraset': ('børsras',),
'børsras': ('børsras',),
'børsrasa': ('børsras',),
'børsrasene': ('børsras',),
'børsreglement': ('børsreglement',),
'børsreglementet': ('børsreglement',),
'børsreglement': ('børsreglement',),
'børsreglementer': ('børsreglement',),
'børsreglement': ('børsreglement',),
'børsreglementer': ('børsreglement',),
'børsreglementa': ('børsreglement',),
'børsreglementene': ('børsreglement',),
'børsrekord': ('børsrekord',),
'børsrekorden': ('børsrekord',),
'børsrekorder': ('børsrekord',),
'børsrekordene': ('børsrekord',),
'børsspekulant': ('børsspekulant',),
'børsspekulanten': ('børsspekulant',),
'børsspekulanter': ('børsspekulant',),
'børsspekulantene': ('børsspekulant',),
'børssvindel': ('børssvindel',),
'børssvindelen': ('børssvindel',),
'børssvindler': ('børssvindel',),
'børssvindlene': ('børssvindel',),
'børssvindler': ('børssvindler',),
'børssvindleren': ('børssvindler',),
'børssvindlere': ('børssvindler',),
'børssvindlerne': ('børssvindler',),
'børstaper': ('børstaper',),
'børstaperen': ('børstaper',),
'børstapere': ('børstaper',),
'børstaperne': ('børstaper',),
'børsting': ('børsting',),
'børstingen': ('børsting',),
'børstinga': ('børsting',),
'børstinger': ('børsting',),
'børstingene': ('børsting',),
'børstopp': ('børstopp',),
'børstoppen': ('børstopp',),
'børstopper': ('børstopp',),
'børstoppene': ('børstopp',),
'børstpensel': ('børstpensel',),
'børstpenselen': ('børstpensel',),
'børstpensler': ('børstpensel',),
'børstpenslene': ('børstpensel',),
'børstraktor': ('børstraktor',),
'børstraktoren': ('børstraktor',),
'børstraktorer': ('børstraktor',),
'børstraktorene': ('børstraktor',),
'børsverdi': ('børsverdi',),
'børsverdien': ('børsverdi',),
'børsverdier': ('børsverdi',),
'børsverdiene': ('børsverdi',),
'børsvinner': ('børsvinner',),
'børsvinneren': ('børsvinner',),
'børsvinnere': ('børsvinner',),
'børsvinnerne': ('børsvinner',),
'bøssebærer': ('bøssebærer',),
'bøssebæreren': ('bøssebærer',),
'bøssebærere': ('bøssebærer',),
'bøssebærerne': ('bøssebærer',),
'bøsseinnsamling': ('bøsseinnsamling',),
'bøsseinnsamlingen': ('bøsseinnsamling',),
'bøsseinnsamlinga': ('bøsseinnsamling',),
'bøsseinnsamlinger': ('bøsseinnsamling',),
'bøsseinnsamlingene': ('bøsseinnsamling',),
'bøteleggelse': ('bøteleggelse',),
'bøteleggelsen': ('bøteleggelse',),
'bøteleggelser': ('bøteleggelse',),
'bøteleggelsene': ('bøteleggelse',),
'bøtelegging': ('bøtelegging',),
'bøteleggingen': ('bøtelegging',),
'bøtelegginga': ('bøtelegging',),
'bøtelegginger': ('bøtelegging',),
'bøteleggingene': ('bøtelegging',),
'bøteregister': ('bøteregister',),
'bøteregisteret': ('bøteregister',),
'bøteregistret': ('bøteregister',),
'bøteregister': ('bøteregister',),
'bøteregistre': ('bøteregister',),
'bøteregistra': ('bøteregister',),
'bøteregistrene': ('bøteregister',),
'bøteregistra': ('bøteregister',),
'bøteregistrene': ('bøteregister',),
'bøtesaker': ('bøtesaker',),
'bøtesakene': ('bøtesaker',),
'bøtesats': ('bøtesats',),
'bøtesatsen': ('bøtesats',),
'bøtesatser': ('bøtesats',),
'bøtesatsene': ('bøtesats',),
'bøtestraff': ('bøtestraff',),
'bøtestraffen': ('bøtestraff',),
'bøtestraffa': ('bøtestraff',),
'bøtestraffer': ('bøtestraff',),
'bøtestraffene': ('bøtestraff',),
'bøting': ('bøting',),
'bøtingen': ('bøting',),
'bøtinga': ('bøting',),
'bøtinger': ('bøting',),
'bøtingene': ('bøting',),
'bøyelasting': ('bøyelasting',),
'bøyelastingen': ('bøyelasting',),
'bøyelastinga': ('bøyelasting',),
'bøyelastinger': ('bøyelasting',),
'bøyelastingene': ('bøyelasting',),
'bøyelighet': ('bøyelighet',),
'bøyeligheten': ('bøyelighet',),
'bøyeligheta': ('bøyelighet',),
'bøyeligheter': ('bøyelighet',),
'bøyelighetene': ('bøyelighet',),
'bøyeplass': ('bøyeplass',),
'bøyeplassen': ('bøyeplass',),
'bøyeplasser': ('bøyeplass',),
'bøyeplassene': ('bøyeplass',),
'bøylelås': ('bøylelås',),
'bøylelåsen': ('bøylelås',),
'bøylelåset': ('bøylelås',),
'bøylelåser': ('bøylelås',),
'bøylelås': ('bøylelås',),
'bøylelåser': ('bøylelås',),
'bøylelås': ('bøylelås',),
'bøylelåser': ('bøylelås',),
'bøylelåsene': ('bøylelås',),
'bøylelåsa': ('bøylelås',),
'bøylelåsene': ('bøylelås',),
'bæraktighet': ('bæraktighet',),
'bæraktigheten': ('bæraktighet',),
'bæraktigheta': ('bæraktighet',),
'bæraktigheter': ('bæraktighet',),
'bæraktighetene': ('bæraktighet',),
'bærbuske': ('bærbuske',),
'bærbusken': ('bærbuske',),
'bærbuska': ('bærbuske',),
'bærbusker': ('bærbuske',),
'bærbuskene': ('bærbuske',),
'bærduft': ('bærduft',),
'bærduften': ('bærduft',),
'bærdufter': ('bærduft',),
'bærduftene': ('bærduft',),
'bærdyrker': ('bærdyrker',),
'bærdyrkeren': ('bærdyrker',),
'bærdyrkere': ('bærdyrker',),
'bærdyrkerne': ('bærdyrker',),
'bæreaksel': ('bæreaksel',),
'bæreakselen': ('bæreaksel',),
'bæreaksler': ('bæreaksel',),
'bæreakslene': ('bæreaksel',),
'bærebag': ('bærebag',),
'bærebagen': ('bærebag',),
'bærebager': ('bærebag',),
'bærebagene': ('bærebag',),
'bærebro': ('bærebro',),
'bærebroen': ('bærebro',),
'bærebroa': ('bærebro',),
'bærebroer': ('bærebro',),
'bærebroene': ('bærebro',),
'bærebru': ('bærebru',),
'bærebruen': ('bærebru',),
'bærebrua': ('bærebru',),
'bærebruer': ('bærebru',),
'bærebruene': ('bærebru',),
'bæredyktighet': ('bæredyktighet',),
'bæredyktigheten': ('bæredyktighet',),
'bæredyktigheta': ('bæredyktighet',),
'bæredyktigheter': ('bæredyktighet',),
'bæredyktighetene': ('bæredyktighet',),
'bæreflate': ('bæreflate',),
'bæreflaten': ('bæreflate',),
'bæreflata': ('bæreflate',),
'bæreflater': ('bæreflate',),
'bæreflatene': ('bæreflate',),
'bærefrekvens': ('bærefrekvens',),
'bærefrekvensen': ('bærefrekvens',),
'bærefrekvenser': ('bærefrekvens',),
'bærefrekvensene': ('bærefrekvens',),
'bærehåndtak': ('bærehåndtak',),
'bærehåndtaket': ('bærehåndtak',),
'bærehåndtak': ('bærehåndtak',),
'bærehåndtaka': ('bærehåndtak',),
'bærehåndtakene': ('bærehåndtak',),
'bærekabel': ('bærekabel',),
'bærekabelen': ('bærekabel',),
'bærekabler': ('bærekabel',),
'bærekablene': ('bærekabel',),
'bærekonstruksjon': ('bærekonstruksjon',),
'bærekonstruksjonen': ('bærekonstruksjon',),
'bærekonstruksjoner': ('bærekonstruksjon',),
'bærekonstruksjonene': ('bærekonstruksjon',),
'bærekraft': ('bærekraft',),
'bærekraften': ('bærekraft',),
'bærekrafta': ('bærekraft',),
'bærekrefter': ('bærekraft',),
'bærekreftene': ('bærekraft',),
'bærekraftighet': ('bærekraftighet',),
'bærekraftigheten': ('bærekraftighet',),
'bærekraftigheta': ('bærekraftighet',),
'bærekraftigheter': ('bærekraftighet',),
'bærekraftighetene': ('bærekraftighet',),
'bæreku': ('bæreku',),
'bærekuen': ('bæreku',),
'bærekua': ('bæreku',),
'bærekuer': ('bæreku',),
'bærekyr': ('bæreku',),
'bærekuer': ('bæreku',),
'bærekyr': ('bæreku',),
'bærekuene': ('bæreku',),
'bærekyrne': ('bæreku',),
'bærekuene': ('bæreku',),
'bærekyrne': ('bæreku',),
'bærelager': ('bærelager',),
'bærelageret': ('bærelager',),
'bærelager': ('bærelager',),
'bærelagre': ('bærelager',),
'bærelagra': ('bærelager',),
'bærelagrene': ('bærelager',),
'bærelagra': ('bærelager',),
'bærelagrene': ('bærelager',),
'bæremeis': ('bæremeis',),
'bæremeisen': ('bæremeis',),
'bæremeisa': ('bæremeis',),
'bæremeiser': ('bæremeis',),
'bæremeisene': ('bæremeis',),
'bærenett': ('bærenett',),
'bærenettet': ('bærenett',),
'bærenett': ('bærenett',),
'bærenetta': ('bærenett',),
'bærenettene': ('bærenett',),
'bæreplan': ('bæreplan',),
'bæreplanet': ('bæreplan',),
'bæreplan': ('bæreplan',),
'bæreplana': ('bæreplan',),
'bæreplanene': ('bæreplan',),
'bæreramme': ('bæreramme',),
'bærerammen': ('bæreramme',),
'bæreramma': ('bæreramme',),
'bærerammer': ('bæreramme',),
'bærerammene': ('bæreramme',),
'bærereim': ('bærereim',),
'bærereimen': ('bærereim',),
'bærereima': ('bærereim',),
'bærereimer': ('bærereim',),
'bærereimene': ('bærereim',),
'bærerem': ('bærerem',),
'bæreremmen': ('bærerem',),
'bæreremma': ('bærerem',),
'bæreremmer': ('bærerem',),
'bæreremmene': ('bærerem',),
'bæresøyle': ('bæresøyle',),
'bæresøylen': ('bæresøyle',),
'bæresøyla': ('bæresøyle',),
'bæresøyler': ('bæresøyle',),
'bæresøylene': ('bæresøyle',),
'bæresele': ('bæresele',),
'bæreselen': ('bæresele',),
'bæreseler': ('bæresele',),
'bæreselene': ('bæresele',),
'bærestag': ('bærestag',),
'bærestaget': ('bærestag',),
'bærestag': ('bærestag',),
'bærestaga': ('bærestag',),
'bærestagene': ('bærestag',),
'bærestropp': ('bærestropp',),
'bærestroppen': ('bærestropp',),
'bærestropper': ('bærestropp',),
'bærestroppene': ('bærestropp',),
'bæretillatelse': ('bæretillatelse',),
'bæretillatelsen': ('bæretillatelse',),
'bæretillatelser': ('bæretillatelse',),
'bæretillatelsene': ('bæretillatelse',),
'bæreveske': ('bæreveske',),
'bærevesken': ('bæreveske',),
'bæreveska': ('bæreveske',),
'bærevesker': ('bæreveske',),
'bæreveskene': ('bæreveske',),
'bærfis': ('bærfis',),
'bærfisen': ('bærfis',),
'bærfiser': ('bærfis',),
'bærfisene': ('bærfis',),
'bærfrukt': ('bærfrukt',),
'bærfrukten': ('bærfrukt',),
'bærfrukta': ('bærfrukt',),
'bærfrukter': ('bærfrukt',),
'bærfruktene': ('bærfrukt',),
'bærhage': ('bærhage',),
'bærhagen': ('bærhage',),
'bærhager': ('bærhage',),
'bærhagene': ('bærhage',),
'bæring': ('bæring',),
'bæringen': ('bæring',),
'bæringer': ('bæring',),
'bæringene': ('bæring',),
'bæring': ('bæring',),
'bæringen': ('bæring',),
'bæringa': ('bæring',),
'bæringer': ('bæring',),
'bæringene': ('bæring',),
'bærklase': ('bærklase',),
'bærklasen': ('bærklase',),
'bærklaser': ('bærklase',),
'bærklasene': ('bærklase',),
'bærkorg': ('bærkorg',),
'bærkorgen': ('bærkorg',),
'bærkorga': ('bærkorg',),
'bærkorger': ('bærkorg',),
'bærkorgene': ('bærkorg',),
'bærkurv': ('bærkurv',),
'bærkurven': ('bærkurv',),
'bærkurva': ('bærkurv',),
'bærkurver': ('bærkurv',),
'bærkurvene': ('bærkurv',),
'bærpeller': ('bærpeller',),
'bærpelleren': ('bærpeller',),
'bærpellere': ('bærpeller',),
'bærpellerne': ('bærpeller',),
'bærplukking': ('bærplukking',),
'bærplukkingen': ('bærplukking',),
'bærplukkinga': ('bærplukking',),
'bærplukkinger': ('bærplukking',),
'bærplukkingene': ('bærplukking',),
'bærpresse': ('bærpresse',),
'bærpressen': ('bærpresse',),
'bærpressa': ('bærpresse',),
'bærpresser': ('bærpresse',),
'bærpressene': ('bærpresse',),
'bærsaft': ('bærsaft',),
'bærsaften': ('bærsaft',),
'bærsafta': ('bærsaft',),
'bærsafter': ('bærsaft',),
'bærsaftene': ('bærsaft',),
'bærsalg': ('bærsalg',),
'bærsalget': ('bærsalg',),
'bærsalg': ('bærsalg',),
'bærsalga': ('bærsalg',),
'bærsalgene': ('bærsalg',),
'bærsanker': ('bærsanker',),
'bærsankeren': ('bærsanker',),
'bærsankere': ('bærsanker',),
'bærsankerne': ('bærsanker',),
'bærsanking': ('bærsanking',),
'bærsankingen': ('bærsanking',),
'bærsankinga': ('bærsanking',),
'bærsankinger': ('bærsanking',),
'bærsankingene': ('bærsanking',),
'bærsesong': ('bærsesong',),
'bærsesongen': ('bærsesong',),
'bærsesonger': ('bærsesong',),
'bærsesongene': ('bærsesong',),
'bærskog': ('bærskog',),
'bærskogen': ('bærskog',),
'bærskoger': ('bærskog',),
'bærskogene': ('bærskog',),
'bærslag': ('bærslag',),
'bærslaget': ('bærslag',),
'bærslag': ('bærslag',),
'bærslaga': ('bærslag',),
'bærslagene': ('bærslag',),
'bærsort': ('bærsort',),
'bærsorten': ('bærsort',),
'bærsorter': ('bærsort',),
'bærsortene': ('bærsort',),
'bærspann': ('bærspann',),
'bærspannet': ('bærspann',),
'bærspann': ('bærspann',),
'bærspanna': ('bærspann',),
'bærspannene': ('bærspann',),
'bærsylting': ('bærsylting',),
'bærsyltingen': ('bærsylting',),
'bærsyltinga': ('bærsylting',),
'bærsyltinger': ('bærsylting',),
'bærsyltingene': ('bærsylting',),
'bærtege': ('bærtege',),
'bærtegen': ('bærtege',),
'bærtega': ('bærtege',),
'bærteger': ('bærtege',),
'bærtegene': ('bærtege',),
'bærtid': ('bærtid',),
'bærtiden': ('bærtid',),
'bærtida': ('bærtid',),
'bærtider': ('bærtid',),
'bærtidene': ('bærtid',),
'bærtre': ('bærtre',),
'bærtreet': ('bærtre',),
'bærtre': ('bærtre',),
'bærtrær': ('bærtre',),
'bærtrea': ('bærtre',),
'bærtrærne': ('bærtre',),
'bærtype': ('bærtype',),
'bærtypen': ('bærtype',),
'bærtyper': ('bærtype',),
'bærtypene': ('bærtype',),
'Bærum': ('Bærum',),
'Bærums-barn': ('Bærums-barn',),
'Bærums-barnet': ('Bærums-barn',),
'Bærums-barn': ('Bærums-barn',),
'Bærums-barna': ('Bærums-barn',),
'Bærums-barnene': ('Bærums-barn',),
'Bærums-familie': ('Bærums-familie',),
'Bærums-familien': ('Bærums-familie',),
'Bærums-familier': ('Bærums-familie',),
'Bærums-familiene': ('Bærums-familie',),
'Bærums-firma': ('Bærums-firma',),
'Bærums-firmaet': ('Bærums-firma',),
'Bærums-firma': ('Bærums-firma',),
'Bærums-firmaer': ('Bærums-firma',),
'Bærums-firmaene': ('Bærums-firma',),
'Bærums-folk': ('Bærums-folk',),
'Bærums-folket': ('Bærums-folk',),
'Bærums-folk': ('Bærums-folk',),
'Bærums-folka': ('Bærums-folk',),
'Bærums-folkene': ('Bærums-folk',),
'Bærums-gutt': ('Bærums-gutt',),
'Bærums-gutten': ('Bærums-gutt',),
'Bærums-gutter': ('Bærums-gutt',),
'Bærums-guttene': ('Bærums-gutt',),
'Bærums-jente': ('Bærums-jente',),
'Bærums-jenten': ('Bærums-jente',),
'Bærums-jenta': ('Bærums-jente',),
'Bærums-jenter': ('Bærums-jente',),
'Bærums-jentene': ('Bærums-jente',),
'Bærums-ordfører': ('Bærums-ordfører',),
'Bærums-ordføreren': ('Bærums-ordfører',),
'Bærums-ordførere': ('Bærums-ordfører',),
'Bærums-ordførerne': ('Bærums-ordfører',),
'Bærums-politi': ('Bærums-politi',),
'Bærums-politiet': ('Bærums-politi',),
'Bærums-politi': ('Bærums-politi',),
'Bærums-politia': ('Bærums-politi',),
'Bærums-politiene': ('Bærums-politi',),
'Bærumsbanen': ('Bærumsbanen',),
'bærumsbarn': ('bærumsbarn',),
'bærumsbarnet': ('bærumsbarn',),
'bærumsbarn': ('bærumsbarn',),
'bærumsbarna': ('bærumsbarn',),
'bærumsbarnene': ('bærumsbarn',),
'bærumsfolk': ('bærumsfolk',),
'bærumsfolket': ('bærumsfolk',),
'bærumsfolk': ('bærumsfolk',),
'bærumsfolka': ('bærumsfolk',),
'bærumsfolkene': ('bærumsfolk',),
'bærumsgutt': ('bærumsgutt',),
'bærumsgutten': ('bærumsgutt',),
'bærumsgutter': ('bærumsgutt',),
'bærumsguttene': ('bærumsgutt',),
'bærumsjente': ('bærumsjente',),
'bærumsjenten': ('bærumsjente',),
'bærumsjenta': ('bærumsjente',),
'bærumsjenter': ('bærumsjente',),
'bærumsjentene': ('bærumsjente',),
'bæsjing': ('bæsjing',),
'bæsjingen': ('bæsjing',),
'bæsjinga': ('bæsjing',),
'bæsjinger': ('bæsjing',),
'bæsjingene': ('bæsjing',),
'Bæskades': ('Bæskades',),
'Babel': ('Babel',),
'babling': ('babling',),
'bablingen': ('babling',),
'bablinga': ('babling',),
'bablinger': ('babling',),
'bablingene': ('babling',),
'babybag': ('babybag',),
'babybagen': ('babybag',),
'babybager': ('babybag',),
'babybagene': ('babybag',),
'babyboom': ('babyboom',),
'babyboomen': ('babyboom',),
'babyboomer': ('babyboom',),
'babyboomene': ('babyboom',),
'babybransje': ('babybransje',),
'babybransjen': ('babybransje',),
'babybransjer': ('babybransje',),
'babybransjene': ('babybransje',),
'babylik': ('babylik',),
'babyliket': ('babylik',),
'babylik': ('babylik',),
'babylika': ('babylik',),
'babylikene': ('babylik',),
'Babylon': ('Babylon',),
'Babylonia': ('Babylonia',),
'babymassasje': ('babymassasje',),
'babymassasjen': ('babymassasje',),
'babymassasjer': ('babymassasje',),
'babymassasjene': ('babymassasje',),
'babypjatt': ('babypjatt',),
'babypjattet': ('babypjatt',),
'babypjatt': ('babypjatt',),
'babypjatta': ('babypjatt',),
'babypjattene': ('babypjatt',),
'babysvømming': ('babysvømming',),
'babysvømmingen': ('babysvømming',),
'babysvømminga': ('babysvømming',),
'babysvømminger': ('babysvømming',),
'babysvømmingene': ('babysvømming',),
'baccalaureat': ('baccalaureat',),
'baccalaureaten': ('baccalaureat',),
'baccalaureater': ('baccalaureat',),
'baccalaureatene': ('baccalaureat',),
'Bach': ('Bach',),
'backhandslag': ('backhandslag',),
'backhandslaget': ('backhandslag',),
'backhandslag': ('backhandslag',),
'backhandslaga': ('backhandslag',),
'backhandslagene': ('backhandslag',),
'backkjede': ('backkjede',),
'backkjeden': ('backkjede',),
'backkjeder': ('backkjede',),
'backkjedene': ('backkjede',),
'backpar': ('backpar',),
'backparet': ('backpar',),
'backpar': ('backpar',),
'backpara': ('backpar',),
'backparene': ('backpar',),
'backplass': ('backplass',),
'backplassen': ('backplass',),
'backplasser': ('backplass',),
'backplassene': ('backplass',),
'backposisjon': ('backposisjon',),
'backposisjonen': ('backposisjon',),
'backposisjoner': ('backposisjon',),
'backposisjonene': ('backposisjon',),
'backrekke': ('backrekke',),
'backrekken': ('backrekke',),
'backrekka': ('backrekke',),
'backrekker': ('backrekke',),
'backrekkene': ('backrekke',),
'backspill': ('backspill',),
'backspillet': ('backspill',),
'backspill': ('backspill',),
'backspilla': ('backspill',),
'backspillene': ('backspill',),
'baconfett': ('baconfett',),
'baconfettet': ('baconfett',),
'baconfett': ('baconfett',),
'baconfetta': ('baconfett',),
'baconfettene': ('baconfett',),
'badeanlegg': ('badeanlegg',),
'badeanlegget': ('badeanlegg',),
'badeanlegg': ('badeanlegg',),
'badeanlegga': ('badeanlegg',),
'badeanleggene': ('badeanlegg',),
'badebørste': ('badebørste',),
'badebørsten': ('badebørste',),
'badebørster': ('badebørste',),
'badebørstene': ('badebørste',),
'badebasseng': ('badebasseng',),
'badebassenget': ('badebasseng',),
'badebasseng': ('badebasseng',),
'badebassenger': ('badebasseng',),
'badebasseng': ('badebasseng',),
'badebassenger': ('badebasseng',),
'badebassenga': ('badebasseng',),
'badebassengene': ('badebasseng',),
'badebetjent': ('badebetjent',),
'badebetjenten': ('badebetjent',),
'badebetjenter': ('badebetjent',),
'badebetjentene': ('badebetjent',),
'badebåt': ('badebåt',),
'badebåten': ('badebåt',),
'badebåter': ('badebåt',),
'badebåtene': ('badebåt',),
'badedag': ('badedag',),
'badedagen': ('badedag',),
'badedager': ('badedag',),
'badedagene': ('badedag',),
'badedam': ('badedam',),
'badedammen': ('badedam',),
'badedammer': ('badedam',),
'badedammene': ('badedam',),
'badedokke': ('badedokke',),
'badedokken': ('badedokke',),
'badedokka': ('badedokke',),
'badedokker': ('badedokke',),
'badedokkene': ('badedokke',),
'badedraktmote': ('badedraktmote',),
'badedraktmoten': ('badedraktmote',),
'badedraktmoter': ('badedraktmote',),
'badedraktmotene': ('badedraktmote',),
'badedukke': ('badedukke',),
'badedukken': ('badedukke',),
'badedukka': ('badedukke',),
'badedukker': ('badedukke',),
'badedukkene': ('badedukke',),
'badeengel': ('badeengel',),
'badeengelen': ('badeengel',),
'badeengler': ('badeengel',),
'badeenglene': ('badeengel',),
'badeferge': ('badeferge',),
'badefergen': ('badeferge',),
'badeferga': ('badeferge',),
'badeferger': ('badeferge',),
'badefergene': ('badeferge',),
'badeferie': ('badeferie',),
'badeferien': ('badeferie',),
'badeferier': ('badeferie',),
'badeferiene': ('badeferie',),
'badeferje': ('badeferje',),
'badeferjen': ('badeferje',),
'badeferja': ('badeferje',),
'badeferjer': ('badeferje',),
'badeferjene': ('badeferje',),
'badegolv': ('badegolv',),
'badegolvet': ('badegolv',),
'badegolv': ('badegolv',),
'badegolva': ('badegolv',),
'badegolvene': ('badegolv',),
'badegulv': ('badegulv',),
'badegulvet': ('badegulv',),
'badegulv': ('badegulv',),
'badegulva': ('badegulv',),
'badegulvene': ('badegulv',),
'badehotell': ('badehotell',),
'badehotellet': ('badehotell',),
'badehotell': ('badehotell',),
'badehoteller': ('badehotell',),
'badehotell': ('badehotell',),
'badehoteller': ('badehotell',),
'badehotella': ('badehotell',),
'badehotellene': ('badehotell',),
'badehus': ('badehus',),
'badehuset': ('badehus',),
'badehus': ('badehus',),
'badehusa': ('badehus',),
'badehusene': ('badehus',),
'badekåpe': ('badekåpe',),
'badekåpen': ('badekåpe',),
'badekåpa': ('badekåpe',),
'badekåper': ('badekåpe',),
'badekåpene': ('badekåpe',),
'badekone': ('badekone',),
'badekonen': ('badekone',),
'badekona': ('badekone',),
'badekoner': ('badekone',),
'badekonene': ('badekone',),
'badekur': ('badekur',),
'badekuren': ('badekur',),
'badekurer': ('badekur',),
'badekurene': ('badekur',),
'badelaken': ('badelaken',),
'badelakenet': ('badelaken',),
'badelaken': ('badelaken',),
'badelakener': ('badelaken',),
'badelaken': ('badelaken',),
'badelakener': ('badelaken',),
'badelakena': ('badelaken',),
'badelakenene': ('badelaken',),
'badeliv': ('badeliv',),
'badelivet': ('badeliv',),
'badeliv': ('badeliv',),
'badeliva': ('badeliv',),
'badelivene': ('badeliv',),
'bademadrass': ('bademadrass',),
'bademadrassen': ('bademadrass',),
'bademadrasser': ('bademadrass',),
'bademadrassene': ('bademadrass',),
'bademelding': ('bademelding',),
'bademeldingen': ('bademelding',),
'bademeldinga': ('bademelding',),
'bademeldinger': ('bademelding',),
'bademeldingene': ('bademelding',),
'bademester': ('bademester',),
'bademesteren': ('bademester',),
'bademestere': ('bademester',),
'bademestrer': ('bademester',),
'bademestre': ('bademester',),
'bademesterne': ('bademester',),
'bademestrene': ('bademester',),
'bademote': ('bademote',),
'bademoten': ('bademote',),
'bademoter': ('bademote',),
'bademotene': ('bademote',),
'bademulighet': ('bademulighet',),
'bademuligheten': ('bademulighet',),
'bademuligheta': ('bademulighet',),
'bademuligheter': ('bademulighet',),
'bademulighetene': ('bademulighet',),
'Baden': ('Baden',),
'Baden-Württemberg': ('Baden-Württemberg',),
'badeparadis': ('badeparadis',),
'badeparadiset': ('badeparadis',),
'badeparadis': ('badeparadis',),
'badeparadiser': ('badeparadis',),
'badeparadis': ('badeparadis',),
'badeparadiser': ('badeparadis',),
'badeparadisa': ('badeparadis',),
'badeparadisene': ('badeparadis',),
'badepark': ('badepark',),
'badeparken': ('badepark',),
'badeparker': ('badepark',),
'badeparkene': ('badepark',),
'badeplass': ('badeplass',),
'badeplassen': ('badeplass',),
'badeplasser': ('badeplass',),
'badeplassene': ('badeplass',),
'badering': ('badering',),
'baderingen': ('badering',),
'baderinger': ('badering',),
'baderingene': ('badering',),
'baderomsmøbel': ('baderomsmøbel',),
'baderomsmøbelet': ('baderomsmøbel',),
'baderomsmøblet': ('baderomsmøbel',),
'baderomsmøbel': ('baderomsmøbel',),
'baderomsmøbler': ('baderomsmøbel',),
'baderomsmøbla': ('baderomsmøbel',),
'baderomsmøblene': ('baderomsmøbel',),
'baderomsmøbla': ('baderomsmøbel',),
'baderomsmøblene': ('baderomsmøbel',),
'baderomsvegg': ('baderomsvegg',),
'baderomsveggen': ('baderomsvegg',),
'baderomsvegger': ('baderomsvegg',),
'baderomsveggene': ('baderomsvegg',),
'badescene': ('badescene',),
'badescenen': ('badescene',),
'badescener': ('badescene',),
'badescenene': ('badescene',),
'badeshorts': ('badeshorts',),
'badeshortsen': ('badeshorts',),
'badeshortser': ('badeshorts',),
'badeshorts': ('badeshorts',),
'badeshortsene': ('badeshorts',),
'badesåpe': ('badesåpe',),
'badesåpen': ('badesåpe',),
'badesåpa': ('badesåpe',),
'badesåper': ('badesåpe',),
'badesåpene': ('badesåpe',),
'badestamp': ('badestamp',),
'badestampen': ('badestamp',),
'badestamper': ('badestamp',),
'badestampene': ('badestamp',),
'badetøy': ('badetøy',),
'badetøyet': ('badetøy',),
'badetøyer': ('badetøy',),
'badetøya': ('badetøy',),
'badetøyene': ('badetøy',),
'badetemperatur': ('badetemperatur',),
'badetemperaturen': ('badetemperatur',),
'badetemperaturer': ('badetemperatur',),
'badetemperaturene': ('badetemperatur',),
'badetilbud': ('badetilbud',),
'badetilbudet': ('badetilbud',),
'badetilbud': ('badetilbud',),
'badetilbuda': ('badetilbud',),
'badetilbudene': ('badetilbud',),
'badetur': ('badetur',),
'badeturen': ('badetur',),
'badeturer': ('badetur',),
'badeturene': ('badetur',),
'badeturist': ('badeturist',),
'badeturisten': ('badeturist',),
'badeturister': ('badeturist',),
'badeturistene': ('badeturist',),
'badevær': ('badevær',),
'badeværet': ('badevær',),
'badevær': ('badevær',),
'badeværa': ('badevær',),
'badeværene': ('badevær',),
'badeværelse': ('badeværelse',),
'badeværelset': ('badeværelse',),
'badeværelser': ('badeværelse',),
'badeværelsa': ('badeværelse',),
'badeværelsene': ('badeværelse',),
'badevakt': ('badevakt',),
'badevakten': ('badevakt',),
'badevakta': ('badevakt',),
'badevakter': ('badevakt',),
'badevaktene': ('badevakt',),
'badevekt': ('badevekt',),
'badevekten': ('badevekt',),
'badevekta': ('badevekt',),
'badevekter': ('badevekt',),
'badevektene': ('badevekt',),
'badevik': ('badevik',),
'badeviken': ('badevik',),
'badevika': ('badevik',),
'badeviker': ('badevik',),
'badevikene': ('badevik',),
'bading': ('bading',),
'badingen': ('bading',),
'badinga': ('bading',),
'badinger': ('bading',),
'badingene': ('bading',),
'badmintonklubb': ('badmintonklubb',),
'badmintonklubben': ('badmintonklubb',),
'badmintonklubber': ('badmintonklubb',),
'badmintonklubbene': ('badmintonklubb',),
'badmintonracket': ('badmintonracket',),
'badmintonracketen': ('badmintonracket',),
'badmintonracketer': ('badmintonracket',),
'badmintonracketene': ('badmintonracket',),
'badmintonspiller': ('badmintonspiller',),
'badmintonspilleren': ('badmintonspiller',),
'badmintonspillere': ('badmintonspiller',),
'badmintonspillerne': ('badmintonspiller',),
'badstueovn': ('badstueovn',),
'badstueovnen': ('badstueovn',),
'badstueovner': ('badstueovn',),
'badstueovnene': ('badstueovn',),
'Baffinøya': ('Baffinøya',),
'bagasjelokk': ('bagasjelokk',),
'bagasjelokket': ('bagasjelokk',),
'bagasjelokk': ('bagasjelokk',),
'bagasjelokka': ('bagasjelokk',),
'bagasjelokkene': ('bagasjelokk',),
'bagasjeoppbevaring': ('bagasjeoppbevaring',),
'bagasjeoppbevaringen': ('bagasjeoppbevaring',),
'bagasjeoppbevaringa': ('bagasjeoppbevaring',),
'bagasjeoppbevaringer': ('bagasjeoppbevaring',),
'bagasjeoppbevaringene': ('bagasjeoppbevaring',),
'bagasjeplass': ('bagasjeplass',),
'bagasjeplassen': ('bagasjeplass',),
'bagasjeplasser': ('bagasjeplass',),
'bagasjeplassene': ('bagasjeplass',),
'bagasjetralle': ('bagasjetralle',),
'bagasjetrallen': ('bagasjetralle',),
'bagasjetralla': ('bagasjetralle',),
'bagasjetraller': ('bagasjetralle',),
'bagasjetrallene': ('bagasjetralle',),
'bagatellisering': ('bagatellisering',),
'bagatelliseringen': ('bagatellisering',),
'bagatelliseringa': ('bagatellisering',),
'bagatelliseringer': ('bagatellisering',),
'bagatelliseringene': ('bagatellisering',),
'Bagdad': ('Bagdad',),
'Bagn': ('Bagn',),
'Bahamas': ('Bahamas',),
'Bahamas-selskap': ('Bahamas-selskap',),
'Bahamas-selskapet': ('Bahamas-selskap',),
'Bahamas-selskap': ('Bahamas-selskap',),
'Bahamas-selskaper': ('Bahamas-selskap',),
'Bahamas-selskap': ('Bahamas-selskap',),
'Bahamas-selskaper': ('Bahamas-selskap',),
'Bahamas-selskapa': ('Bahamas-selskap',),
'Bahamas-selskapene': ('Bahamas-selskap',),
'Bahamasøyene': ('Bahamasøyene',),
'Bahia': ('Bahia',),
'Bahrain': ('Bahrain',),
'baissing': ('baissing',),
'baissingen': ('baissing',),
'baissinga': ('baissing',),
'baissinger': ('baissing',),
'baissingene': ('baissing',),
'Bajkal': ('Bajkal',),
'Bajkalsjøen': ('Bajkalsjøen',),
'bakbinding': ('bakbinding',),
'bakbindingen': ('bakbinding',),
'bakbindinga': ('bakbinding',),
'bakbindinger': ('bakbinding',),
'bakbindingene': ('bakbinding',),
'bakdekk': ('bakdekk',),
'bakdekket': ('bakdekk',),
'bakdekk': ('bakdekk',),
'bakdekka': ('bakdekk',),
'bakdekkene': ('bakdekk',),
'bakebolle': ('bakebolle',),
'bakebollen': ('bakebolle',),
'bakeboller': ('bakebolle',),
'bakebollene': ('bakebolle',),
'bakedag': ('bakedag',),
'bakedagen': ('bakedag',),
'bakedager': ('bakedag',),
'bakedagene': ('bakedag',),
'bakepapir': ('bakepapir',),
'bakepapiret': ('bakepapir',),
'bakepapir': ('bakepapir',),
'bakepapirer': ('bakepapir',),
'bakepapir': ('bakepapir',),
'bakepapirer': ('bakepapir',),
'bakepapira': ('bakepapir',),
'bakepapirene': ('bakepapir',),
'bakepensel': ('bakepensel',),
'bakepenselen': ('bakepensel',),
'bakepensler': ('bakepensel',),
'bakepenslene': ('bakepensel',),
'bakerforretning': ('bakerforretning',),
'bakerforretningen': ('bakerforretning',),
'bakerforretninga': ('bakerforretning',),
'bakerforretninger': ('bakerforretning',),
'bakerforretningene': ('bakerforretning',),
'bakeriutsalg': ('bakeriutsalg',),
'bakeriutsalget': ('bakeriutsalg',),
'bakeriutsalg': ('bakeriutsalg',),
'bakeriutsalga': ('bakeriutsalg',),
'bakeriutsalgene': ('bakeriutsalg',),
'bakerivare': ('bakerivare',),
'bakerivaren': ('bakerivare',),
'bakerivara': ('bakerivare',),
'bakerivarer': ('bakerivare',),
'bakerivarene': ('bakerivare',),
'bakermester': ('bakermester',),
'bakermesteren': ('bakermester',),
'bakermestere': ('bakermester',),
'bakermestrer': ('bakermester',),
'bakermestre': ('bakermester',),
'bakermesterne': ('bakermester',),
'bakermestrene': ('bakermester',),
'bakeryrke': ('bakeryrke',),
'bakeryrket': ('bakeryrke',),
'bakeryrker': ('bakeryrke',),
'bakeryrka': ('bakeryrke',),
'bakeryrkene': ('bakeryrke',),
'bakgårdsidyll': ('bakgårdsidyll',),
'bakgårdsidyllen': ('bakgårdsidyll',),
'bakgårdsidyller': ('bakgårdsidyll',),
'bakgårdsidyllene': ('bakgårdsidyll',),
'bakgårdskatt': ('bakgårdskatt',),
'bakgårdskatten': ('bakgårdskatt',),
'bakgårdskatter': ('bakgårdskatt',),
'bakgårdskattene': ('bakgårdskatt',),
'bakgårdsmiljø': ('bakgårdsmiljø',),
'bakgårdsmiljøet': ('bakgårdsmiljø',),
'bakgårdsmiljø': ('bakgårdsmiljø',),
'bakgårdsmiljøer': ('bakgårdsmiljø',),
'bakgårdsmiljø': ('bakgårdsmiljø',),
'bakgårdsmiljøer': ('bakgårdsmiljø',),
'bakgårdsmiljøa': ('bakgårdsmiljø',),
'bakgårdsmiljøene': ('bakgårdsmiljø',),
'bakgrunnsarbeid': ('bakgrunnsarbeid',),
'bakgrunnsarbeidet': ('bakgrunnsarbeid',),
'bakgrunnsarbeid': ('bakgrunnsarbeid',),
'bakgrunnsarbeider': ('bakgrunnsarbeid',),
'bakgrunnsarbeid': ('bakgrunnsarbeid',),
'bakgrunnsarbeider': ('bakgrunnsarbeid',),
'bakgrunnsarbeida': ('bakgrunnsarbeid',),
'bakgrunnsarbeidene': ('bakgrunnsarbeid',),
'bakgrunnsfarge': ('bakgrunnsfarge',),
'bakgrunnsfargen': ('bakgrunnsfarge',),
'bakgrunnsfarger': ('bakgrunnsfarge',),
'bakgrunnsfargene': ('bakgrunnsfarge',),
'bakgrunnshistorie': ('bakgrunnshistorie',),
'bakgrunnshistorien': ('bakgrunnshistorie',),
'bakgrunnshistoria': ('bakgrunnshistorie',),
'bakgrunnshistorier': ('bakgrunnshistorie',),
'bakgrunnshistoriene': ('bakgrunnshistorie',),
'bakgrunnsinformasjon': ('bakgrunnsinformasjon',),
'bakgrunnsinformasjonen': ('bakgrunnsinformasjon',),
'bakgrunnsinformasjoner': ('bakgrunnsinformasjon',),
'bakgrunnsinformasjonene': ('bakgrunnsinformasjon',),
'bakgrunnskulisse': ('bakgrunnskulisse',),
'bakgrunnskulissen': ('bakgrunnskulisse',),
'bakgrunnskulisser': ('bakgrunnskulisse',),
'bakgrunnskulissene': ('bakgrunnskulisse',),
'bakgrunnskunnskap': ('bakgrunnskunnskap',),
'bakgrunnskunnskapen': ('bakgrunnskunnskap',),
'bakgrunnskunnskaper': ('bakgrunnskunnskap',),
'bakgrunnskunnskapene': ('bakgrunnskunnskap',),
'bakgrunnslitteratur': ('bakgrunnslitteratur',),
'bakgrunnslitteraturen': ('bakgrunnslitteratur',),
'bakgrunnslitteraturer': ('bakgrunnslitteratur',),
'bakgrunnslitteraturene': ('bakgrunnslitteratur',),
'bakgrunnslyd': ('bakgrunnslyd',),
'bakgrunnslyden': ('bakgrunnslyd',),
'bakgrunnslyder': ('bakgrunnslyd',),
'bakgrunnslydene': ('bakgrunnslyd',),
'bakgrunnsmaterial': ('bakgrunnsmaterial',),
'bakgrunnsmaterialet': ('bakgrunnsmaterial',),
'bakgrunnsmaterial': ('bakgrunnsmaterial',),
'bakgrunnsmaterialer': ('bakgrunnsmaterial',),
'bakgrunnsmaterial': ('bakgrunnsmaterial',),
'bakgrunnsmaterialer': ('bakgrunnsmaterial',),
'bakgrunnsmateriala': ('bakgrunnsmaterial',),
'bakgrunnsmaterialene': ('bakgrunnsmaterial',),
'bakgrunnsmateriale': ('bakgrunnsmateriale',),
'bakgrunnsmaterialet': ('bakgrunnsmateriale',),
'bakgrunnsmaterialer': ('bakgrunnsmateriale',),
'bakgrunnsmateriala': ('bakgrunnsmateriale',),
'bakgrunnsmaterialene': ('bakgrunnsmateriale',),
'bakgrunnsopplysning': ('bakgrunnsopplysning',),
'bakgrunnsopplysningen': ('bakgrunnsopplysning',),
'bakgrunnsopplysninga': ('bakgrunnsopplysning',),
'bakgrunnsopplysninger': ('bakgrunnsopplysning',),
'bakgrunnsopplysningene': ('bakgrunnsopplysning',),
'bakgrunnsstøy': ('bakgrunnsstøy',),
'bakgrunnsstøyen': ('bakgrunnsstøy',),
'bakgrunnsstøyer': ('bakgrunnsstøy',),
'bakgrunnsstøyene': ('bakgrunnsstøy',),
'bakhjulstrekk': ('bakhjulstrekk',),
'bakhjulstrekket': ('bakhjulstrekk',),
'bakhjulstrekk': ('bakhjulstrekk',),
'bakhjulstrekka': ('bakhjulstrekk',),
'bakhjulstrekkene': ('bakhjulstrekk',),
'Bakindia': ('Bakindia',),
'baking': ('baking',),
'bakingen': ('baking',),
'bakinga': ('baking',),
'bakinger': ('baking',),
'bakingene': ('baking',),
'bakkeanlegg': ('bakkeanlegg',),
'bakkeanlegget': ('bakkeanlegg',),
'bakkeanlegg': ('bakkeanlegg',),
'bakkeanlegga': ('bakkeanlegg',),
'bakkeanleggene': ('bakkeanlegg',),
'bakkehell': ('bakkehell',),
'bakkehellet': ('bakkehell',),
'bakkehell': ('bakkehell',),
'bakkehella': ('bakkehell',),
'bakkehellene': ('bakkehell',),
'bakkehelling': ('bakkehelling',),
'bakkehellingen': ('bakkehelling',),
'bakkehellinga': ('bakkehelling',),
'bakkehellinger': ('bakkehelling',),
'bakkehellingene': ('bakkehelling',),
'bakkekontroll': ('bakkekontroll',),
'bakkekontrollen': ('bakkekontroll',),
'bakkekontroller': ('bakkekontroll',),
'bakkekontrollene': ('bakkekontroll',),
'bakkenivå': ('bakkenivå',),
'bakkenivået': ('bakkenivå',),
'bakkenivå': ('bakkenivå',),
'bakkenivåer': ('bakkenivå',),
'bakkenivå': ('bakkenivå',),
'bakkenivåer': ('bakkenivå',),
'bakkenivåa': ('bakkenivå',),
'bakkenivåene': ('bakkenivå',),
'bakkeplan': ('bakkeplan',),
'bakkeplanet': ('bakkeplan',),
'bakkeplan': ('bakkeplan',),
'bakkeplana': ('bakkeplan',),
'bakkeplanene': ('bakkeplan',),
'bakkesoldat': ('bakkesoldat',),
'bakkesoldaten': ('bakkesoldat',),
'bakkesoldater': ('bakkesoldat',),
'bakkesoldatene': ('bakkesoldat',),
'bakkestøtte': ('bakkestøtte',),
'bakkestøtten': ('bakkestøtte',),
'bakkestøtta': ('bakkestøtte',),
'bakkestøtter': ('bakkestøtte',),
'bakkestøttene': ('bakkestøtte',),
'bakkestasjon': ('bakkestasjon',),
'bakkestasjonen': ('bakkestasjon',),
'bakkestasjoner': ('bakkestasjon',),
'bakkestasjonene': ('bakkestasjon',),
'bakkestyrke': ('bakkestyrke',),
'bakkestyrken': ('bakkestyrke',),
'bakkestyrker': ('bakkestyrke',),
'bakkestyrkene': ('bakkestyrke',),
'bakking': ('bakking',),
'bakkingen': ('bakking',),
'bakkinga': ('bakking',),
'bakkinger': ('bakking',),
'bakkingene': ('bakking',),
'baklager': ('baklager',),
'baklageret': ('baklager',),
'baklager': ('baklager',),
'baklagre': ('baklager',),
'baklagra': ('baklager',),
'baklagrene': ('baklager',),
'baklagra': ('baklager',),
'baklagrene': ('baklager',),
'baklem': ('baklem',),
'baklemmen': ('baklem',),
'baklemmer': ('baklem',),
'baklemmene': ('baklem',),
'bakluke': ('bakluke',),
'bakluken': ('bakluke',),
'bakluka': ('bakluke',),
'bakluker': ('bakluke',),
'baklukene': ('bakluke',),
'baklykt': ('baklykt',),
'baklykten': ('baklykt',),
'baklykta': ('baklykt',),
'baklykter': ('baklykt',),
'baklyktene': ('baklykt',),
'bakoverblikk': ('bakoverblikk',),
'bakoverblikket': ('bakoverblikk',),
'bakoverblikk': ('bakoverblikk',),
'bakoverblikka': ('bakoverblikk',),
'bakoverblikkene': ('bakoverblikk',),
'bakovergang': ('bakovergang',),
'bakovergangen': ('bakovergang',),
'bakoverganger': ('bakovergang',),
'bakovergangene': ('bakovergang',),
'bakoversveis': ('bakoversveis',),
'bakoversveisen': ('bakoversveis',),
'bakoversveiser': ('bakoversveis',),
'bakoversveisene': ('bakoversveis',),
'bakpote': ('bakpote',),
'bakpoten': ('bakpote',),
'bakpoter': ('bakpote',),
'bakpotene': ('bakpote',),
'bakrute': ('bakrute',),
'bakruten': ('bakrute',),
'bakruta': ('bakrute',),
'bakruter': ('bakrute',),
'bakrutene': ('bakrute',),
'baksetefører': ('baksetefører',),
'bakseteføreren': ('baksetefører',),
'bakseteførere': ('baksetefører',),
'bakseteførerne': ('baksetefører',),
'baksetepassasjer': ('baksetepassasjer',),
'baksetepassasjeren': ('baksetepassasjer',),
'baksetepassasjerer': ('baksetepassasjer',),
'baksetepassasjerene': ('baksetepassasjer',),
'baksing': ('baksing',),
'baksingen': ('baksing',),
'baksinga': ('baksing',),
'baksinger': ('baksing',),
'baksingene': ('baksing',),
'baksnakkelse': ('baksnakkelse',),
'baksnakkelsen': ('baksnakkelse',),
'baksnakkelser': ('baksnakkelse',),
'baksnakkelsene': ('baksnakkelse',),
'baksnakking': ('baksnakking',),
'baksnakkingen': ('baksnakking',),
'baksnakkinga': ('baksnakking',),
'baksnakkinger': ('baksnakking',),
'baksnakkingene': ('baksnakking',),
'bakspeil': ('bakspeil',),
'bakspeilet': ('bakspeil',),
'bakspeil': ('bakspeil',),
'bakspeila': ('bakspeil',),
'bakspeilene': ('bakspeil',),
'bakstekjerring': ('bakstekjerring',),
'bakstekjerringen': ('bakstekjerring',),
'bakstekjerringa': ('bakstekjerring',),
'bakstekjerringer': ('bakstekjerring',),
'bakstekjerringene': ('bakstekjerring',),
'baktaling': ('baktaling',),
'baktalingen': ('baktaling',),
'baktalinga': ('baktaling',),
'baktalinger': ('baktaling',),
'baktalingene': ('baktaling',),
'bakterieangrep': ('bakterieangrep',),
'bakterieangrepet': ('bakterieangrep',),
'bakterieangrep': ('bakterieangrep',),
'bakterieangrepa': ('bakterieangrep',),
'bakterieangrepene': ('bakterieangrep',),
'bakteriesmitte': ('bakteriesmitte',),
'bakteriesmitten': ('bakteriesmitte',),
'bakteriesmitter': ('bakteriesmitte',),
'bakteriesmittene': ('bakteriesmitte',),
'bakteriestamme': ('bakteriestamme',),
'bakteriestammen': ('bakteriestamme',),
'bakteriestammer': ('bakteriestamme',),
'bakteriestammene': ('bakteriestamme',),
'bakterievekst': ('bakterievekst',),
'bakterieveksten': ('bakterievekst',),
'bakterievekster': ('bakterievekst',),
'bakterievekstene': ('bakterievekst',),
'baktungevokal': ('baktungevokal',),
'baktungevokalen': ('baktungevokal',),
'baktungevokaler': ('baktungevokal',),
'baktungevokalene': ('baktungevokal',),
'Baktus': ('Baktus',),
'Baku': ('Baku',),
'bakværelse': ('bakværelse',),
'bakværelset': ('bakværelse',),
'bakværelser': ('bakværelse',),
'bakværelsa': ('bakværelse',),
'bakværelsene': ('bakværelse',),
'bakvakt': ('bakvakt',),
'bakvakten': ('bakvakt',),
'bakvakta': ('bakvakt',),
'bakvakter': ('bakvakt',),
'bakvaktene': ('bakvakt',),
'bakvaskelseskampanje': ('bakvaskelseskampanje',),
'bakvaskelseskampanjen': ('bakvaskelseskampanje',),
'bakvaskelseskampanjer': ('bakvaskelseskampanje',),
'bakvaskelseskampanjene': ('bakvaskelseskampanje',),
'bakvegg': ('bakvegg',),
'bakveggen': ('bakvegg',),
'bakvegger': ('bakvegg',),
'bakveggene': ('bakvegg',),
'bakvendtland': ('bakvendtland',),
'bakvendtlandet': ('bakvendtland',),
'bakvendtland': ('bakvendtland',),
'bakvendtlanda': ('bakvendtland',),
'bakvendtlandene': ('bakvendtland',),
'bakvindu': ('bakvindu',),
'bakvinduet': ('bakvindu',),
'bakvindu': ('bakvindu',),
'bakvinduer': ('bakvindu',),
'bakvindu': ('bakvindu',),
'bakvinduer': ('bakvindu',),
'bakvindua': ('bakvindu',),
'bakvinduene': ('bakvindu',),
'balalaikaspeller': ('balalaikaspeller',),
'balalaikaspelleren': ('balalaikaspeller',),
'balalaikaspellere': ('balalaikaspeller',),
'balalaikaspellerne': ('balalaikaspeller',),
'balalaikaspiller': ('balalaikaspiller',),
'balalaikaspilleren': ('balalaikaspiller',),
'balalaikaspillere': ('balalaikaspiller',),
'balalaikaspillerne': ('balalaikaspiller',),
'balanseevne': ('balanseevne',),
'balanseevnen': ('balanseevne',),
'balanseevna': ('balanseevne',),
'balanseevner': ('balanseevne',),
'balanseevnene': ('balanseevne',),
'balansenerve': ('balansenerve',),
'balansenerven': ('balansenerve',),
'balansenerver': ('balansenerve',),
'balansenervene': ('balansenerve',),
'balanseoppstilling': ('balanseoppstilling',),
'balanseoppstillingen': ('balanseoppstilling',),
'balanseoppstillinga': ('balanseoppstilling',),
'balanseoppstillinger': ('balanseoppstilling',),
'balanseoppstillingene': ('balanseoppstilling',),
'balanseorgan': ('balanseorgan',),
'balanseorganet': ('balanseorgan',),
'balanseorgan': ('balanseorgan',),
'balanseorganer': ('balanseorgan',),
'balanseorgan': ('balanseorgan',),
'balanseorganer': ('balanseorgan',),
'balanseorgana': ('balanseorgan',),
'balanseorganene': ('balanseorgan',),
'balansering': ('balansering',),
'balanseringen': ('balansering',),
'balanseringa': ('balansering',),
'balanseringer': ('balansering',),
'balanseringene': ('balansering',),
'Balaton': ('Balaton',),
'Balearene': ('Balearene',),
'Balestrand': ('Balestrand',),
'balg': ('balg',),
'balgen': ('balg',),
'balger': ('balg',),
'balgene': ('balg',),
'Bali': ('Bali',),
'baling': ('baling',),
'balingen': ('baling',),
'balinga': ('baling',),
'balinger': ('baling',),
'balingene': ('baling',),
'Balkan': ('Balkan',),
'Balkan-land': ('Balkan-land',),
'Balkan-landet': ('Balkan-land',),
'Balkan-land': ('Balkan-land',),
'Balkan-landa': ('Balkan-land',),
'Balkan-landene': ('Balkan-land',),
'Balkan-stat': ('Balkan-stat',),
'Balkan-staten': ('Balkan-stat',),
'Balkan-stater': ('Balkan-stat',),
'Balkan-statene': ('Balkan-stat',),
'Balkanfjella': ('Balkanfjella',),
'Balkanfjellene': ('Balkanfjellene',),
'Balkanhalvøya': ('Balkanhalvøya',),
'balkanisering': ('balkanisering',),
'balkaniseringen': ('balkanisering',),
'balkaniseringa': ('balkanisering',),
'balkaniseringer': ('balkanisering',),
'balkaniseringene': ('balkanisering',),
'balkanland': ('balkanland',),
'balkanlandet': ('balkanland',),
'balkanland': ('balkanland',),
'balkanlanda': ('balkanland',),
'balkanlandene': ('balkanland',),
'balkanmusikk': ('balkanmusikk',),
'balkanmusikken': ('balkanmusikk',),
'balkanmusikker': ('balkanmusikk',),
'balkanmusikkene': ('balkanmusikk',),
'balkanstat': ('balkanstat',),
'balkanstaten': ('balkanstat',),
'balkanstater': ('balkanstat',),
'balkanstatene': ('balkanstat',),
'balkongrekkverk': ('balkongrekkverk',),
'balkongrekkverket': ('balkongrekkverk',),
'balkongrekkverk': ('balkongrekkverk',),
'balkongrekkverka': ('balkongrekkverk',),
'balkongrekkverkene': ('balkongrekkverk',),
'ball-i-hatt': ('ball-i-hatt',),
'ball-løkke': ('ball-løkke',),
'ball-løkken': ('ball-løkke',),
'ball-løkka': ('ball-løkke',),
'ball-løkker': ('ball-løkke',),
'ball-løkkene': ('ball-løkke',),
'ball-lokale': ('ball-lokale',),
'ball-lokalet': ('ball-lokale',),
'ball-lokaler': ('ball-lokale',),
'ball-lokala': ('ball-lokale',),
'ball-lokalene': ('ball-lokale',),
'balløkke': ('balløkke',),
'balløkken': ('balløkke',),
'balløkka': ('balløkke',),
'balløkker': ('balløkke',),
'balløkkene': ('balløkke',),
'balladesanger': ('balladesanger',),
'balladesangeren': ('balladesanger',),
'balladesangere': ('balladesanger',),
'balladesangerne': ('balladesanger',),
'ballaktivitet': ('ballaktivitet',),
'ballaktiviteten': ('ballaktivitet',),
'ballaktiviteter': ('ballaktivitet',),
'ballaktivitetene': ('ballaktivitet',),
'Ballangen': ('Ballangen',),
'ballartist': ('ballartist',),
'ballartisten': ('ballartist',),
'ballartister': ('ballartist',),
'ballartistene': ('ballartist',),
'ballasting': ('ballasting',),
'ballastingen': ('ballasting',),
'ballastinga': ('ballasting',),
'ballastinger': ('ballasting',),
'ballastingene': ('ballasting',),
'ballastpumpe': ('ballastpumpe',),
'ballastpumpen': ('ballastpumpe',),
'ballastpumpa': ('ballastpumpe',),
'ballastpumper': ('ballastpumpe',),
'ballastpumpene': ('ballastpumpe',),
'ballbehandler': ('ballbehandler',),
'ballbehandleren': ('ballbehandler',),
'ballbehandlere': ('ballbehandler',),
'ballbehandlerne': ('ballbehandler',),
'ballbehandling': ('ballbehandling',),
'ballbehandlingen': ('ballbehandling',),
'ballbehandlinga': ('ballbehandling',),
'ballbehandlinger': ('ballbehandling',),
'ballbehandlingene': ('ballbehandling',),
'balldrakt': ('balldrakt',),
'balldrakten': ('balldrakt',),
'balldrakta': ('balldrakt',),
'balldrakter': ('balldrakt',),
'balldraktene': ('balldrakt',),
'ballepresse': ('ballepresse',),
'ballepressen': ('ballepresse',),
'ballepressa': ('ballepresse',),
'ballepresser': ('ballepresse',),
'ballepressene': ('ballepresse',),
'ballerinasko': ('ballerinasko',),
'ballerinaskoen': ('ballerinasko',),
'ballerinasko': ('ballerinasko',),
'ballerinaskoa': ('ballerinasko',),
'ballerinaskoene': ('ballerinasko',),
'ballettdans': ('ballettdans',),
'ballettdansen': ('ballettdans',),
'ballettdanser': ('ballettdans',),
'ballettdansene': ('ballettdans',),
'ballettdanser': ('ballettdanser',),
'ballettdanseren': ('ballettdanser',),
'ballettdansere': ('ballettdanser',),
'ballettdanserne': ('ballettdanser',),
'ballettdanserinne': ('ballettdanserinne',),
'ballettdanserinnen': ('ballettdanserinne',),
'ballettdanserinna': ('ballettdanserinne',),
'ballettdanserinner': ('ballettdanserinne',),
'ballettdanserinnene': ('ballettdanserinne',),
'ballettensemble': ('ballettensemble',),
'ballettensemblet': ('ballettensemble',),
'ballettensembler': ('ballettensemble',),
'ballettensembla': ('ballettensemble',),
'ballettensemblene': ('ballettensemble',),
'ballettforestilling': ('ballettforestilling',),
'ballettforestillingen': ('ballettforestilling',),
'ballettforestillinga': ('ballettforestilling',),
'ballettforestillinger': ('ballettforestilling',),
'ballettforestillingene': ('ballettforestilling',),
'balletthøgskole': ('balletthøgskole',),
'balletthøgskolen': ('balletthøgskole',),
'balletthøgskoler': ('balletthøgskole',),
'balletthøgskolene': ('balletthøgskole',),
'balletthøyskole': ('balletthøyskole',),
'balletthøyskolen': ('balletthøyskole',),
'balletthøyskoler': ('balletthøyskole',),
'balletthøyskolene': ('balletthøyskole',),
'ballettinstitutt': ('ballettinstitutt',),
'ballettinstituttet': ('ballettinstitutt',),
'ballettinstitutt': ('ballettinstitutt',),
'ballettinstitutter': ('ballettinstitutt',),
'ballettinstitutt': ('ballettinstitutt',),
'ballettinstitutter': ('ballettinstitutt',),
'ballettinstitutta': ('ballettinstitutt',),
'ballettinstituttene': ('ballettinstitutt',),
'ballettkompani': ('ballettkompani',),
'ballettkompaniet': ('ballettkompani',),
'ballettkompani': ('ballettkompani',),
'ballettkompanier': ('ballettkompani',),
'ballettkompani': ('ballettkompani',),
'ballettkompanier': ('ballettkompani',),
'ballettkompania': ('ballettkompani',),
'ballettkompaniene': ('ballettkompani',),
'ballettoppsetning': ('ballettoppsetning',),
'ballettoppsetningen': ('ballettoppsetning',),
'ballettoppsetninga': ('ballettoppsetning',),
'ballettoppsetninger': ('ballettoppsetning',),
'ballettoppsetningene': ('ballettoppsetning',),
'ballettpedagog': ('ballettpedagog',),
'ballettpedagogen': ('ballettpedagog',),
'ballettpedagoger': ('ballettpedagog',),
'ballettpedagogene': ('ballettpedagog',),
'ballettskole': ('ballettskole',),
'ballettskolen': ('ballettskole',),
'ballettskoler': ('ballettskole',),
'ballettskolene': ('ballettskole',),
'ballettundervisning': ('ballettundervisning',),
'ballettundervisningen': ('ballettundervisning',),
'ballettundervisninga': ('ballettundervisning',),
'ballettundervisninger': ('ballettundervisning',),
'ballettundervisningene': ('ballettundervisning',),
'ballettutdannelse': ('ballettutdannelse',),
'ballettutdannelsen': ('ballettutdannelse',),
'ballettutdannelser': ('ballettutdannelse',),
'ballettutdannelsene': ('ballettutdannelse',),
'ballfølelse': ('ballfølelse',),
'ballfølelsen': ('ballfølelse',),
'ballfølelser': ('ballfølelse',),
'ballfølelsene': ('ballfølelse',),
'ballfører': ('ballfører',),
'ballføreren': ('ballfører',),
'ballførere': ('ballfører',),
'ballførerne': ('ballfører',),
'ballfordeler': ('ballfordeler',),
'ballfordeleren': ('ballfordeler',),
'ballfordelere': ('ballfordeler',),
'ballfordelerne': ('ballfordeler',),
'ballidrett': ('ballidrett',),
'ballidretten': ('ballidrett',),
'ballidretter': ('ballidrett',),
'ballidrettene': ('ballidrett',),
'balling': ('balling',),
'ballingen': ('balling',),
'ballinga': ('balling',),
'ballinger': ('balling',),
'ballingene': ('balling',),
'ballistikkekspert': ('ballistikkekspert',),
'ballistikkeksperten': ('ballistikkekspert',),
'ballistikkeksperter': ('ballistikkekspert',),
'ballistikkekspertene': ('ballistikkekspert',),
'ballistitt': ('ballistitt',),
'ballistitten': ('ballistitt',),
'ballistitter': ('ballistitt',),
'ballistittene': ('ballistitt',),
'ballkast': ('ballkast',),
'ballkastet': ('ballkast',),
'ballkast': ('ballkast',),
'ballkasta': ('ballkast',),
'ballkastene': ('ballkast',),
'ballkaster': ('ballkaster',),
'ballkasteren': ('ballkaster',),
'ballkastere': ('ballkaster',),
'ballkasterne': ('ballkaster',),
'ballkasting': ('ballkasting',),
'ballkastingen': ('ballkasting',),
'ballkastinga': ('ballkasting',),
'ballkastinger': ('ballkasting',),
'ballkastingene': ('ballkasting',),
'ballkontroll': ('ballkontroll',),
'ballkontrollen': ('ballkontroll',),
'ballkontroller': ('ballkontroll',),
'ballkontrollene': ('ballkontroll',),
'ballkort': ('ballkort',),
'ballkortet': ('ballkort',),
'ballkort': ('ballkort',),
'ballkorta': ('ballkort',),
'ballkortene': ('ballkort',),
'ballkunstner': ('ballkunstner',),
'ballkunstneren': ('ballkunstner',),
'ballkunstnere': ('ballkunstner',),
'ballkunstnerne': ('ballkunstner',),
'ballokale': ('ballokale',),
'ballokalet': ('ballokale',),
'ballokaler': ('ballokale',),
'ballokala': ('ballokale',),
'ballokalene': ('ballokale',),
'ballongsport': ('ballongsport',),
'ballongsporten': ('ballongsport',),
'ballongsporter': ('ballongsport',),
'ballongsportene': ('ballongsport',),
'ballplass': ('ballplass',),
'ballplassen': ('ballplass',),
'ballplasser': ('ballplass',),
'ballplassene': ('ballplass',),
'ballsikkerhet': ('ballsikkerhet',),
'ballsikkerheten': ('ballsikkerhet',),
'ballsikkerheta': ('ballsikkerhet',),
'ballsikkerheter': ('ballsikkerhet',),
'ballsikkerhetene': ('ballsikkerhet',),
'ballsjonglør': ('ballsjonglør',),
'ballsjongløren': ('ballsjonglør',),
'ballsjonglører': ('ballsjonglør',),
'ballsjonglørene': ('ballsjonglør',),
'balltalent': ('balltalent',),
'balltalentet': ('balltalent',),
'balltalent': ('balltalent',),
'balltalenter': ('balltalent',),
'balltalent': ('balltalent',),
'balltalenter': ('balltalent',),
'balltalenta': ('balltalent',),
'balltalentene': ('balltalent',),
'ballturnering': ('ballturnering',),
'ballturneringen': ('ballturnering',),
'ballturneringa': ('ballturnering',),
'ballturneringer': ('ballturnering',),
'ballturneringene': ('ballturnering',),
'ballvinner': ('ballvinner',),
'ballvinneren': ('ballvinner',),
'ballvinnere': ('ballvinner',),
'ballvinnerne': ('ballvinner',),
'balsamering': ('balsamering',),
'balsameringen': ('balsamering',),
'balsameringa': ('balsamering',),
'balsameringer': ('balsamering',),
'balsameringene': ('balsamering',),
'Balsfjord': ('Balsfjord',),
'balstyrighet': ('balstyrighet',),
'balstyrigheten': ('balstyrighet',),
'balstyrigheta': ('balstyrighet',),
'balstyrigheter': ('balstyrighet',),
'balstyrighetene': ('balstyrighet',),
'Baltikum': ('Baltikum',),
'Baltimore': ('Baltimore',),
'baluba': ('baluba',),
'balubaen': ('baluba',),
'balubaer': ('baluba',),
'balubaene': ('baluba',),
'Bamako': ('Bamako',),
'Bamble': ('Bamble',),
'bambusmøbel': ('bambusmøbel',),
'bambusmøbelet': ('bambusmøbel',),
'bambusmøblet': ('bambusmøbel',),
'bambusmøbel': ('bambusmøbel',),
'bambusmøbler': ('bambusmøbel',),
'bambusmøbla': ('bambusmøbel',),
'bambusmøblene': ('bambusmøbel',),
'bambusmøbla': ('bambusmøbel',),
'bambusmøblene': ('bambusmøbel',),
'bambusstav': ('bambusstav',),
'bambusstaven': ('bambusstav',),
'bambusstaver': ('bambusstav',),
'bambusstavene': ('bambusstav',),
'Banak': ('Banak',),
'banalisering': ('banalisering',),
'banaliseringen': ('banalisering',),
'banaliseringa': ('banalisering',),
'banaliseringer': ('banalisering',),
'banaliseringene': ('banalisering',),
'bananlikør': ('bananlikør',),
'bananlikøren': ('bananlikør',),
'bananlikører': ('bananlikør',),
'bananlikørene': ('bananlikør',),
'banantre': ('banantre',),
'banantreet': ('banantre',),
'banantre': ('banantre',),
'banantrær': ('banantre',),
'banantrea': ('banantre',),
'banantrærne': ('banantre',),
'Bandak': ('Bandak',),
'bandasjemateriell': ('bandasjemateriell',),
'bandasjemateriellet': ('bandasjemateriell',),
'bandasjemateriell': ('bandasjemateriell',),
'bandasjemateriella': ('bandasjemateriell',),
'bandasjemateriellene': ('bandasjemateriell',),
'bandasjering': ('bandasjering',),
'bandasjeringen': ('bandasjering',),
'bandasjeringa': ('bandasjering',),
'bandasjeringer': ('bandasjering',),
'bandasjeringene': ('bandasjering',),
'bandbredde': ('bandbredde',),
'bandbredden': ('bandbredde',),
'bandbredder': ('bandbredde',),
'bandbreddene': ('bandbredde',),
'bandbuss': ('bandbuss',),
'bandbussen': ('bandbuss',),
'bandbusser': ('bandbuss',),
'bandbussene': ('bandbuss',),
'bandeleder': ('bandeleder',),
'bandelederen': ('bandeleder',),
'bandeledere': ('bandeleder',),
'bandelederne': ('bandeleder',),
'bandeoppgjør': ('bandeoppgjør',),
'bandeoppgjøret': ('bandeoppgjør',),
'bandeoppgjør': ('bandeoppgjør',),
'bandeoppgjøra': ('bandeoppgjør',),
'bandeoppgjørene': ('bandeoppgjør',),
'bandhastighet': ('bandhastighet',),
'bandhastigheten': ('bandhastighet',),
'bandhastigheta': ('bandhastighet',),
'bandhastigheter': ('bandhastighet',),
'bandhastighetene': ('bandhastighet',),
'bandmedlem': ('bandmedlem',),
'bandmedlemmet': ('bandmedlem',),
'bandmedlemmer': ('bandmedlem',),
'bandmedlemma': ('bandmedlem',),
'bandmedlemmene': ('bandmedlem',),
'bandogg': ('bandogg',),
'bandoggen': ('bandogg',),
'bandogger': ('bandogg',),
'bandoggene': ('bandogg',),
'bandoggvalp': ('bandoggvalp',),
'bandoggvalpen': ('bandoggvalp',),
'bandoggvalper': ('bandoggvalp',),
'bandoggvalpene': ('bandoggvalp',),
'bandopptak': ('bandopptak',),
'bandopptaket': ('bandopptak',),
'bandopptak': ('bandopptak',),
'bandopptaka': ('bandopptak',),
'bandopptakene': ('bandopptak',),
'bandsag': ('bandsag',),
'bandsagen': ('bandsag',),
'bandsaga': ('bandsag',),
'bandsager': ('bandsag',),
'bandsagene': ('bandsag',),
'bandtype': ('bandtype',),
'bandtypen': ('bandtype',),
'bandtyper': ('bandtype',),
'bandtypene': ('bandtype',),
'bandvogn': ('bandvogn',),
'bandvognen': ('bandvogn',),
'bandvogna': ('bandvogn',),
'bandvogner': ('bandvogn',),
'bandvognene': ('bandvogn',),
'bandy-NM': ('bandy-NM',),
'bandyforbund': ('bandyforbund',),
'bandyforbundet': ('bandyforbund',),
'bandyforbund': ('bandyforbund',),
'bandyforbunda': ('bandyforbund',),
'bandyforbundene': ('bandyforbund',),
'bandylandslag': ('bandylandslag',),
'bandylandslaget': ('bandylandslag',),
'bandylandslag': ('bandylandslag',),
'bandylandslaga': ('bandylandslag',),
'bandylandslagene': ('bandylandslag',),
'bandysesong': ('bandysesong',),
'bandysesongen': ('bandysesong',),
'bandysesonger': ('bandysesong',),
'bandysesongene': ('bandysesong',),
'bandyspeller': ('bandyspeller',),
'bandyspelleren': ('bandyspeller',),
'bandyspellere': ('bandyspeller',),
'bandyspellerne': ('bandyspeller',),
'bandyspiller': ('bandyspiller',),
'bandyspilleren': ('bandyspiller',),
'bandyspillere': ('bandyspiller',),
'bandyspillerne': ('bandyspiller',),
'bandysport': ('bandysport',),
'bandysporten': ('bandysport',),
'bandysporter': ('bandysport',),
'bandysportene': ('bandysport',),
'bandytrener': ('bandytrener',),
'bandytreneren': ('bandytrener',),
'bandytrenere': ('bandytrener',),
'bandytrenerne': ('bandytrener',),
'baneanlegg': ('baneanlegg',),
'baneanlegget': ('baneanlegg',),
'baneanlegg': ('baneanlegg',),
'baneanlegga': ('baneanlegg',),
'baneanleggene': ('baneanlegg',),
'banedekke': ('banedekke',),
'banedekket': ('banedekke',),
'banedekker': ('banedekke',),
'banedekka': ('banedekke',),
'banedekkene': ('banedekke',),
'banedel': ('banedel',),
'banedelen': ('banedel',),
'banedeler': ('banedel',),
'banedelene': ('banedel',),
'banefolk': ('banefolk',),
'banefolket': ('banefolk',),
'banefolk': ('banefolk',),
'banefolka': ('banefolk',),
'banefolkene': ('banefolk',),
'banefordeling': ('banefordeling',),
'banefordelingen': ('banefordeling',),
'banefordelinga': ('banefordeling',),
'banefordelinger': ('banefordeling',),
'banefordelingene': ('banefordeling',),
'baneforhold': ('baneforhold',),
'baneforholdet': ('baneforhold',),
'baneforhold': ('baneforhold',),
'baneforholda': ('baneforhold',),
'baneforholdene': ('baneforhold',),
'baneformann': ('baneformann',),
'baneformannen': ('baneformann',),
'baneformenn': ('baneformann',),
'baneformennene': ('baneformann',),
'banekjøring': ('banekjøring',),
'banekjøringen': ('banekjøring',),
'banekjøringa': ('banekjøring',),
'banekjøringer': ('banekjøring',),
'banekjøringene': ('banekjøring',),
'banekomité': ('banekomité',),
'banekomitéen': ('banekomité',),
'banekomiteen': ('banekomité',),
'banekomitéer': ('banekomité',),
'banekomiteer': ('banekomité',),
'banekomitéene': ('banekomité',),
'banekomiteene': ('banekomité',),
'banekomite': ('banekomite',),
'banekomiteen': ('banekomite',),
'banekomiteer': ('banekomite',),
'banekomiteene': ('banekomite',),
'baneområde': ('baneområde',),
'baneområdet': ('baneområde',),
'baneområder': ('baneområde',),
'baneområda': ('baneområde',),
'baneområdene': ('baneområde',),
'banesesong': ('banesesong',),
'banesesongen': ('banesesong',),
'banesesonger': ('banesesong',),
'banesesongene': ('banesesong',),
'baneskott': ('baneskott',),
'baneskottet': ('baneskott',),
'baneskott': ('baneskott',),
'baneskotta': ('baneskott',),
'baneskottene': ('baneskott',),
'baneskudd': ('baneskudd',),
'baneskuddet': ('baneskudd',),
'baneskudd': ('baneskudd',),
'baneskudda': ('baneskudd',),
'baneskuddene': ('baneskudd',),
'baneskyting': ('baneskyting',),
'baneskytingen': ('baneskyting',),
'baneskytinga': ('baneskyting',),
'baneskytinger': ('baneskyting',),
'baneskytingene': ('baneskyting',),
'banesykling': ('banesykling',),
'banesyklingen': ('banesykling',),
'banesyklinga': ('banesykling',),
'banesyklinger': ('banesykling',),
'banesyklingene': ('banesykling',),
'banesyklist': ('banesyklist',),
'banesyklisten': ('banesyklist',),
'banesyklister': ('banesyklist',),
'banesyklistene': ('banesyklist',),
'banetrase': ('banetrase',),
'banetraseen': ('banetrase',),
'banetraseer': ('banetrase',),
'banetraseene': ('banetrase',),
'banetrasé': ('banetrasé',),
'banetraséen': ('banetrasé',),
'banetraseen': ('banetrasé',),
'banetraséer': ('banetrasé',),
'banetraseer': ('banetrasé',),
'banetraséene': ('banetrasé',),
'banetraseene': ('banetrasé',),
'Bangkok': ('Bangkok',),
'Bangladesh': ('Bangladesh',),
'baning': ('baning',),
'baningen': ('baning',),
'baninga': ('baning',),
'baninger': ('baning',),
'baningene': ('baning',),
'bankøkonom': ('bankøkonom',),
'bankøkonomen': ('bankøkonom',),
'bankøkonomer': ('bankøkonom',),
'bankøkonomene': ('bankøkonom',),
'bankadministrasjon': ('bankadministrasjon',),
'bankadministrasjonen': ('bankadministrasjon',),
'bankadministrasjoner': ('bankadministrasjon',),
'bankadministrasjonene': ('bankadministrasjon',),
'Bankakademiet': ('Bankakademiet',),
'bankaksje': ('bankaksje',),
'bankaksjen': ('bankaksje',),
'bankaksjer': ('bankaksje',),
'bankaksjene': ('bankaksje',),
'bankaksjonær': ('bankaksjonær',),
'bankaksjonæren': ('bankaksjonær',),
'bankaksjonærer': ('bankaksjonær',),
'bankaksjonærene': ('bankaksjonær',),
'bankanalytiker': ('bankanalytiker',),
'bankanalytikeren': ('bankanalytiker',),
'bankanalytikere': ('bankanalytiker',),
'bankanalytikerne': ('bankanalytiker',),
'bankanvisning': ('bankanvisning',),
'bankanvisningen': ('bankanvisning',),
'bankanvisninga': ('bankanvisning',),
'bankanvisninger': ('bankanvisning',),
'bankanvisningene': ('bankanvisning',),
'bankavdeling': ('bankavdeling',),
'bankavdelingen': ('bankavdeling',),
'bankavdelinga': ('bankavdeling',),
'bankavdelinger': ('bankavdeling',),
'bankavdelingene': ('bankavdeling',),
'bankavtale': ('bankavtale',),
'bankavtalen': ('bankavtale',),
'bankavtaler': ('bankavtale',),
'bankavtalene': ('bankavtale',),
'bankbransje': ('bankbransje',),
'bankbransjen': ('bankbransje',),
'bankbransjer': ('bankbransje',),
'bankbransjene': ('bankbransje',),
'bankbud': ('bankbud',),
'bankbudet': ('bankbud',),
'bankbud': ('bankbud',),
'bankbuda': ('bankbud',),
'bankbudene': ('bankbud',),
'bankbuss': ('bankbuss',),
'bankbussen': ('bankbuss',),
'bankbusser': ('bankbuss',),
'bankbussene': ('bankbuss',),
'bankbygg': ('bankbygg',),
'bankbygget': ('bankbygg',),
'bankbygg': ('bankbygg',),
'bankbygga': ('bankbygg',),
'bankbyggene': ('bankbygg',),
'bankbygning': ('bankbygning',),
'bankbygningen': ('bankbygning',),
'bankbygninga': ('bankbygning',),
'bankbygninger': ('bankbygning',),
'bankbygningene': ('bankbygning',),
'bankdebatt': ('bankdebatt',),
'bankdebatten': ('bankdebatt',),
'bankdebatter': ('bankdebatt',),
'bankdebattene': ('bankdebatt',),
'bankdemokratisering': ('bankdemokratisering',),
'bankdemokratiseringen': ('bankdemokratisering',),
'bankdemokratiseringa': ('bankdemokratisering',),
'bankdemokratiseringer': ('bankdemokratisering',),
'bankdemokratiseringene': ('bankdemokratisering',),
'bankdivisjon': ('bankdivisjon',),
'bankdivisjonen': ('bankdivisjon',),
'bankdivisjoner': ('bankdivisjon',),
'bankdivisjonene': ('bankdivisjon',),
'bankdrift': ('bankdrift',),
'bankdriften': ('bankdrift',),
'bankdrifta': ('bankdrift',),
'bankdrifter': ('bankdrift',),
'bankdriftene': ('bankdrift',),
'bankeånd': ('bankeånd',),
'bankeånden': ('bankeånd',),
'bankeånder': ('bankeånd',),
'bankeåndene': ('bankeånd',),
'bankelyd': ('bankelyd',),
'bankelyden': ('bankelyd',),
'bankelyder': ('bankelyd',),
'bankelydene': ('bankelyd',),
'bankemisjon': ('bankemisjon',),
'bankemisjonen': ('bankemisjon',),
'bankemisjoner': ('bankemisjon',),
'bankemisjonene': ('bankemisjon',),
'bankerust': ('bankerust',),
'bankerusten': ('bankerust',),
'bankerusta': ('bankerust',),
'bankeruster': ('bankerust',),
'bankerustene': ('bankerust',),
'bankeskøyte': ('bankeskøyte',),
'bankeskøyten': ('bankeskøyte',),
'bankeskøyta': ('bankeskøyte',),
'bankeskøyter': ('bankeskøyte',),
'bankeskøytene': ('bankeskøyte',),
'bankettsal': ('bankettsal',),
'bankettsalen': ('bankettsal',),
'bankettsaler': ('bankettsal',),
'bankettsalene': ('bankettsal',),
'bankfag': ('bankfag',),
'bankfaget': ('bankfag',),
'bankfag': ('bankfag',),
'bankfaga': ('bankfag',),
'bankfagene': ('bankfag',),
'bankfolk': ('bankfolk',),
'bankfolket': ('bankfolk',),
'bankfolk': ('bankfolk',),
'bankfolka': ('bankfolk',),
'bankfolkene': ('bankfolk',),
'bankforening': ('bankforening',),
'bankforeningen': ('bankforening',),
'bankforeninga': ('bankforening',),
'bankforeninger': ('bankforening',),
'bankforeningene': ('bankforening',),
'bankforretning': ('bankforretning',),
'bankforretningen': ('bankforretning',),
'bankforretninga': ('bankforretning',),
'bankforretninger': ('bankforretning',),
'bankforretningene': ('bankforretning',),
'bankfullmektig': ('bankfullmektig',),
'bankfullmektigen': ('bankfullmektig',),
'bankfullmektiger': ('bankfullmektig',),
'bankfullmektigene': ('bankfullmektig',),
'bankfusjon': ('bankfusjon',),
'bankfusjonen': ('bankfusjon',),
'bankfusjoner': ('bankfusjon',),
'bankfusjonene': ('bankfusjon',),
'bankgaranti': ('bankgaranti',),
'bankgarantien': ('bankgaranti',),
'bankgarantier': ('bankgaranti',),
'bankgarantiene': ('bankgaranti',),
'bankgebyr': ('bankgebyr',),
'bankgebyret': ('bankgebyr',),
'bankgebyr': ('bankgebyr',),
'bankgebyrer': ('bankgebyr',),
'bankgebyr': ('bankgebyr',),
'bankgebyrer': ('bankgebyr',),
'bankgebyra': ('bankgebyr',),
'bankgebyrene': ('bankgebyr',),
'bankgigant': ('bankgigant',),
'bankgiganten': ('bankgigant',),
'bankgiganter': ('bankgigant',),
'bankgigantene': ('bankgigant',),
'bankgiroblankett': ('bankgiroblankett',),
'bankgiroblanketten': ('bankgiroblankett',),
'bankgiroblanketter': ('bankgiroblankett',),
'bankgiroblankettene': ('bankgiroblankett',),
'bankgironummer': ('bankgironummer',),
'bankgironummeret': ('bankgironummer',),
'bankgironummer': ('bankgironummer',),
'bankgironumre': ('bankgironummer',),
'bankgironumra': ('bankgironummer',),
'bankgironumrene': ('bankgironummer',),
'bankgironumra': ('bankgironummer',),
'bankgironumrene': ('bankgironummer',),
'bankgirosystem': ('bankgirosystem',),
'bankgirosystemet': ('bankgirosystem',),
'bankgirosystem': ('bankgirosystem',),
'bankgirosystemer': ('bankgirosystem',),
'bankgirosystem': ('bankgirosystem',),
'bankgirosystemer': ('bankgirosystem',),
'bankgirosystema': ('bankgirosystem',),
'bankgirosystemene': ('bankgirosystem',),
'bankgruppe': ('bankgruppe',),
'bankgruppen': ('bankgruppe',),
'bankgruppa': ('bankgruppe',),
'bankgrupper': ('bankgruppe',),
'bankgruppene': ('bankgruppe',),
'bankhold': ('bankhold',),
'bankholdet': ('bankhold',),
'bankhold': ('bankhold',),
'bankholda': ('bankhold',),
'bankholdene': ('bankhold',),
'bankierforretning': ('bankierforretning',),
'bankierforretningen': ('bankierforretning',),
'bankierforretninga': ('bankierforretning',),
'bankierforretninger': ('bankierforretning',),
'bankierforretningene': ('bankierforretning',),
'bankindeks': ('bankindeks',),
'bankindeksen': ('bankindeks',),
'bankindekser': ('bankindeks',),
'bankindeksene': ('bankindeks',),
'banking': ('banking',),
'bankingen': ('banking',),
'bankinga': ('banking',),
'bankinger': ('banking',),
'bankingene': ('banking',),
'bankjobb': ('bankjobb',),
'bankjobben': ('bankjobb',),
'bankjobber': ('bankjobb',),
'bankjobbene': ('bankjobb',),
'bankkø': ('bankkø',),
'bankkøen': ('bankkø',),
'bankkøer': ('bankkø',),
'bankkøene': ('bankkø',),
'bankkarriere': ('bankkarriere',),
'bankkarrieren': ('bankkarriere',),
'bankkarrierer': ('bankkarriere',),
'bankkarrierene': ('bankkarriere',),
'bankkjøp': ('bankkjøp',),
'bankkjøpet': ('bankkjøp',),
'bankkjøp': ('bankkjøp',),
'bankkjøpa': ('bankkjøp',),
'bankkjøpene': ('bankkjøp',),
'bankklagenemnd': ('bankklagenemnd',),
'bankklagenemnden': ('bankklagenemnd',),
'bankklagenemnda': ('bankklagenemnd',),
'bankklagenemnder': ('bankklagenemnd',),
'bankklagenemndene': ('bankklagenemnd',),
'bankkonflikt': ('bankkonflikt',),
'bankkonflikten': ('bankkonflikt',),
'bankkonflikter': ('bankkonflikt',),
'bankkonfliktene': ('bankkonflikt',),
'bankkontakt': ('bankkontakt',),
'bankkontakten': ('bankkontakt',),
'bankkontakter': ('bankkontakt',),
'bankkontaktene': ('bankkontakt',),
'bankkontonummer': ('bankkontonummer',),
'bankkontonummeret': ('bankkontonummer',),
'bankkontonummer': ('bankkontonummer',),
'bankkontonumre': ('bankkontonummer',),
'bankkontonumra': ('bankkontonummer',),
'bankkontonumrene': ('bankkontonummer',),
'bankkontonumra': ('bankkontonummer',),
'bankkontonumrene': ('bankkontonummer',),
'bankkontor': ('bankkontor',),
'bankkontoret': ('bankkontor',),
'bankkontor': ('bankkontor',),
'bankkontorer': ('bankkontor',),
'bankkontor': ('bankkontor',),
'bankkontorer': ('bankkontor',),
'bankkontora': ('bankkontor',),
'bankkontorene': ('bankkontor',),
'bankkontroll': ('bankkontroll',),
'bankkontrollen': ('bankkontroll',),
'bankkontroller': ('bankkontroll',),
'bankkontrollene': ('bankkontroll',),
'bankkort': ('bankkort',),
'bankkortet': ('bankkort',),
'bankkort': ('bankkort',),
'bankkorta': ('bankkort',),
'bankkortene': ('bankkort',),
'bankkrakk': ('bankkrakk',),
'bankkrakket': ('bankkrakk',),
'bankkrakk': ('bankkrakk',),
'bankkrakka': ('bankkrakk',),
'bankkrakkene': ('bankkrakk',),
'bankkrets': ('bankkrets',),
'bankkretsen': ('bankkrets',),
'bankkretser': ('bankkrets',),
'bankkretsene': ('bankkrets',),
'bankkrise': ('bankkrise',),
'bankkrisen': ('bankkrise',),
'bankkrisa': ('bankkrise',),
'bankkriser': ('bankkrise',),
'bankkrisene': ('bankkrise',),
'bankledelse': ('bankledelse',),
'bankledelsen': ('bankledelse',),
'bankledelser': ('bankledelse',),
'bankledelsene': ('bankledelse',),
'bankleder': ('bankleder',),
'banklederen': ('bankleder',),
'bankledere': ('bankleder',),
'banklederne': ('bankleder',),
'bankline': ('bankline',),
'banklinen': ('bankline',),
'banklina': ('bankline',),
'bankliner': ('bankline',),
'banklinene': ('bankline',),
'banklinebåt': ('banklinebåt',),
'banklinebåten': ('banklinebåt',),
'banklinebåter': ('banklinebåt',),
'banklinebåtene': ('banklinebåt',),
'banklinefiske': ('banklinefiske',),
'banklinefisket': ('banklinefiske',),
'banklinefisker': ('banklinefiske',),
'banklinefiska': ('banklinefiske',),
'banklinefiskene': ('banklinefiske',),
'banklineflåte': ('banklineflåte',),
'banklineflåten': ('banklineflåte',),
'banklineflåter': ('banklineflåte',),
'banklineflåtene': ('banklineflåte',),
'banklokale': ('banklokale',),
'banklokalet': ('banklokale',),
'banklokaler': ('banklokale',),
'banklokala': ('banklokale',),
'banklokalene': ('banklokale',),
'banklov': ('banklov',),
'bankloven': ('banklov',),
'banklover': ('banklov',),
'banklovene': ('banklov',),
'banklovgiving': ('banklovgiving',),
'banklovgivingen': ('banklovgiving',),
'banklovgivinga': ('banklovgiving',),
'banklovgivinger': ('banklovgiving',),
'banklovgivingene': ('banklovgiving',),
'banklovgivning': ('banklovgivning',),
'banklovgivningen': ('banklovgivning',),
'banklovgivninga': ('banklovgivning',),
'banklovgivninger': ('banklovgivning',),
'banklovgivningene': ('banklovgivning',),
'bankmann': ('bankmann',),
'bankmannen': ('bankmann',),
'bankmenn': ('bankmann',),
'bankmennene': ('bankmann',),
'bankmarked': ('bankmarked',),
'bankmarkedet': ('bankmarked',),
'bankmarked': ('bankmarked',),
'bankmarkeder': ('bankmarked',),
'bankmarked': ('bankmarked',),
'bankmarkeder': ('bankmarked',),
'bankmarkeda': ('bankmarked',),
'bankmarkedene': ('bankmarked',),
'bankmelding': ('bankmelding',),
'bankmeldingen': ('bankmelding',),
'bankmeldinga': ('bankmelding',),
'bankmeldinger': ('bankmelding',),
'bankmeldingene': ('bankmelding',),
'banknæring': ('banknæring',),
'banknæringen': ('banknæring',),
'banknæringa': ('banknæring',),
'banknæringer': ('banknæring',),
'banknæringene': ('banknæring',),
'bankoppgjør': ('bankoppgjør',),
'bankoppgjøret': ('bankoppgjør',),
'bankoppgjør': ('bankoppgjør',),
'bankoppgjøra': ('bankoppgjør',),
'bankoppgjørene': ('bankoppgjør',),
'bankpalass': ('bankpalass',),
'bankpalasset': ('bankpalass',),
'bankpalass': ('bankpalass',),
'bankpalasser': ('bankpalass',),
'bankpalass': ('bankpalass',),
'bankpalasser': ('bankpalass',),
'bankpalassa': ('bankpalass',),
'bankpalassene': ('bankpalass',),
'bankprodukt': ('bankprodukt',),
'bankproduktet': ('bankprodukt',),
'bankprodukt': ('bankprodukt',),
'bankprodukter': ('bankprodukt',),
'bankprodukt': ('bankprodukt',),
'bankprodukter': ('bankprodukt',),
'bankprodukta': ('bankprodukt',),
'bankproduktene': ('bankprodukt',),
'bankrøver': ('bankrøver',),
'bankrøveren': ('bankrøver',),
'bankrøvere': ('bankrøver',),
'bankrøverne': ('bankrøver',),
'bankrøveri': ('bankrøveri',),
'bankrøveriet': ('bankrøveri',),
'bankrøveri': ('bankrøveri',),
'bankrøverier': ('bankrøveri',),
'bankrøveri': ('bankrøveri',),
'bankrøverier': ('bankrøveri',),
'bankrøveria': ('bankrøveri',),
'bankrøveriene': ('bankrøveri',),
'bankraner': ('bankraner',),
'bankraneren': ('bankraner',),
'bankranere': ('bankraner',),
'bankranerne': ('bankraner',),
'bankregnskap': ('bankregnskap',),
'bankregnskapet': ('bankregnskap',),
'bankregnskap': ('bankregnskap',),
'bankregnskaper': ('bankregnskap',),
'bankregnskap': ('bankregnskap',),
'bankregnskaper': ('bankregnskap',),
'bankregnskapa': ('bankregnskap',),
'bankregnskapene': ('bankregnskap',),
'bankrente': ('bankrente',),
'bankrenten': ('bankrente',),
'bankrenta': ('bankrente',),
'bankrenter': ('bankrente',),
'bankrentene': ('bankrente',),
'bankrevisjon': ('bankrevisjon',),
'bankrevisjonen': ('bankrevisjon',),
'bankrevisjoner': ('bankrevisjon',),
'bankrevisjonene': ('bankrevisjon',),
'bankrevisor': ('bankrevisor',),
'bankrevisoren': ('bankrevisor',),
'bankrevisorer': ('bankrevisor',),
'bankrevisorene': ('bankrevisor',),
'bankrutine': ('bankrutine',),
'bankrutinen': ('bankrutine',),
'bankrutiner': ('bankrutine',),
'bankrutinene': ('bankrutine',),
'banksak': ('banksak',),
'banksaken': ('banksak',),
'banksaka': ('banksak',),
'banksaker': ('banksak',),
'banksakene': ('banksak',),
'banksamarbeid': ('banksamarbeid',),
'banksamarbeidet': ('banksamarbeid',),
'banksamarbeid': ('banksamarbeid',),
'banksamarbeider': ('banksamarbeid',),
'banksamarbeid': ('banksamarbeid',),
'banksamarbeider': ('banksamarbeid',),
'banksamarbeida': ('banksamarbeid',),
'banksamarbeidene': ('banksamarbeid',),
'banksammenslutning': ('banksammenslutning',),
'banksammenslutningen': ('banksammenslutning',),
'banksammenslutninga': ('banksammenslutning',),
'banksammenslutninger': ('banksammenslutning',),
'banksammenslutningene': ('banksammenslutning',),
'banksektor': ('banksektor',),
'banksektoren': ('banksektor',),
'banksektorer': ('banksektor',),
'banksektorene': ('banksektor',),
'banksertifikat': ('banksertifikat',),
'banksertifikatet': ('banksertifikat',),
'banksertifikat': ('banksertifikat',),
'banksertifikater': ('banksertifikat',),
'banksertifikat': ('banksertifikat',),
'banksertifikater': ('banksertifikat',),
'banksertifikata': ('banksertifikat',),
'banksertifikatene': ('banksertifikat',),
'bankservice': ('bankservice',),
'bankservicen': ('bankservice',),
'bankservicer': ('bankservice',),
'bankservicene': ('bankservice',),
'banksjef': ('banksjef',),
'banksjefen': ('banksjef',),
'banksjefer': ('banksjef',),
'banksjefene': ('banksjef',),
'bankskøyte': ('bankskøyte',),
'bankskøyten': ('bankskøyte',),
'bankskøyta': ('bankskøyte',),
'bankskøyter': ('bankskøyte',),
'bankskøytene': ('bankskøyte',),
'bankskandale': ('bankskandale',),
'bankskandalen': ('bankskandale',),
'bankskandaler': ('bankskandale',),
'bankskandalene': ('bankskandale',),
'banksnusk': ('banksnusk',),
'banksnusket': ('banksnusk',),
'banksnusk': ('banksnusk',),
'banksnuska': ('banksnusk',),
'banksnuskene': ('banksnusk',),
'banksosialisering': ('banksosialisering',),
'banksosialiseringen': ('banksosialisering',),
'banksosialiseringa': ('banksosialisering',),
'banksosialiseringer': ('banksosialisering',),
'banksosialiseringene': ('banksosialisering',),
'banksparing': ('banksparing',),
'banksparingen': ('banksparing',),
'banksparinga': ('banksparing',),
'banksparinger': ('banksparing',),
'banksparingene': ('banksparing',),
'bankstreik': ('bankstreik',),
'bankstreiken': ('bankstreik',),
'bankstreiker': ('bankstreik',),
'bankstreikene': ('bankstreik',),
'bankstyre': ('bankstyre',),
'bankstyret': ('bankstyre',),
'bankstyrer': ('bankstyre',),
'bankstyra': ('bankstyre',),
'bankstyrene': ('bankstyre',),
'banksvindel': ('banksvindel',),
'banksvindelen': ('banksvindel',),
'banksvindler': ('banksvindel',),
'banksvindlene': ('banksvindel',),
'banksyndikat': ('banksyndikat',),
'banksyndikatet': ('banksyndikat',),
'banksyndikat': ('banksyndikat',),
'banksyndikater': ('banksyndikat',),
'banksyndikat': ('banksyndikat',),
'banksyndikater': ('banksyndikat',),
'banksyndikata': ('banksyndikat',),
'banksyndikatene': ('banksyndikat',),
'banksystem': ('banksystem',),
'banksystemet': ('banksystem',),
'banksystem': ('banksystem',),
'banksystemer': ('banksystem',),
'banksystem': ('banksystem',),
'banksystemer': ('banksystem',),
'banksystema': ('banksystem',),
'banksystemene': ('banksystem',),
'banktap': ('banktap',),
'banktapet': ('banktap',),
'banktap': ('banktap',),
'banktapa': ('banktap',),
'banktapene': ('banktap',),
'banktid': ('banktid',),
'banktiden': ('banktid',),
'banktida': ('banktid',),
'banktider': ('banktid',),
'banktidene': ('banktid',),
'banktilbud': ('banktilbud',),
'banktilbudet': ('banktilbud',),
'banktilbud': ('banktilbud',),
'banktilbuda': ('banktilbud',),
'banktilbudene': ('banktilbud',),
'banktjeneste': ('banktjeneste',),
'banktjenesten': ('banktjeneste',),
'banktjenester': ('banktjeneste',),
'banktjenestene': ('banktjeneste',),
'banktopp': ('banktopp',),
'banktoppen': ('banktopp',),
'banktopper': ('banktopp',),
'banktoppene': ('banktopp',),
'banktransaksjon': ('banktransaksjon',),
'banktransaksjonen': ('banktransaksjon',),
'banktransaksjoner': ('banktransaksjon',),
'banktransaksjonene': ('banktransaksjon',),
'bankutskrift': ('bankutskrift',),
'bankutskriften': ('bankutskrift',),
'bankutskrifta': ('bankutskrift',),
'bankutskrifter': ('bankutskrift',),
'bankutskriftene': ('bankutskrift',),
'bankuttak': ('bankuttak',),
'bankuttaket': ('bankuttak',),
'bankuttak': ('bankuttak',),
'bankuttaka': ('bankuttak',),
'bankuttakene': ('bankuttak',),
'bankverden': ('bankverden',),
'bankverdenen': ('bankverden',),
'bankverdener': ('bankverden',),
'bankverdenene': ('bankverden',),
'bankvesen': ('bankvesen',),
'bankvesenet': ('bankvesen',),
'bankvesen': ('bankvesen',),
'bankvesener': ('bankvesen',),
'bankvesen': ('bankvesen',),
'bankvesener': ('bankvesen',),
'bankvesena': ('bankvesen',),
'bankvesenene': ('bankvesen',),
'bankvirksomhet': ('bankvirksomhet',),
'bankvirksomheten': ('bankvirksomhet',),
'bankvirksomheta': ('bankvirksomhet',),
'bankvirksomheter': ('bankvirksomhet',),
'bankvirksomhetene': ('bankvirksomhet',),
'bannlysning': ('bannlysning',),
'bannlysningen': ('bannlysning',),
'bannlysninga': ('bannlysning',),
'bannlysninger': ('bannlysning',),
'bannlysningene': ('bannlysning',),
'bannsettelse': ('bannsettelse',),
'bannsettelsen': ('bannsettelse',),
'bannsettelser': ('bannsettelse',),
'bannsettelsene': ('bannsettelse',),
'bannsetting': ('bannsetting',),
'bannsettingen': ('bannsetting',),
'bannsettinga': ('bannsetting',),
'bannsettinger': ('bannsetting',),
'bannsettingene': ('bannsetting',),
'bannsmann': ('bannsmann',),
'bannsmannen': ('bannsmann',),
'bannsmenn': ('bannsmann',),
'bannsmennene': ('bannsmann',),
'bantufolk': ('bantufolk',),
'bantufolket': ('bantufolk',),
'bantufolk': ('bantufolk',),
'bantufolka': ('bantufolk',),
'bantufolkene': ('bantufolk',),
'Barbados': ('Barbados',),
'barbaresk': ('barbaresk',),
'barbaresken': ('barbaresk',),
'barbaresker': ('barbaresk',),
'barbareskene': ('barbaresk',),
'barbarisering': ('barbarisering',),
'barbariseringen': ('barbarisering',),
'barbariseringa': ('barbarisering',),
'barbariseringer': ('barbarisering',),
'barbariseringene': ('barbarisering',),
'barbering': ('barbering',),
'barberingen': ('barbering',),
'barberinga': ('barbering',),
'barberinger': ('barbering',),
'barberingene': ('barbering',),
'barberspeil': ('barberspeil',),
'barberspeilet': ('barberspeil',),
'barberspeil': ('barberspeil',),
'barberspeila': ('barberspeil',),
'barberspeilene': ('barberspeil',),
'Barbro': ('Barbro',),
'Barcelona': ('Barcelona',),
'Barcelona-leker': ('Barcelona-leker',),
'Barcelona-lekene': ('Barcelona-leker',),
'Barcelona-OL': ('Barcelona-OL',),
'bardering': ('bardering',),
'barderingen': ('bardering',),
'barderinga': ('bardering',),
'barderinger': ('bardering',),
'barderingene': ('bardering',),
'Bardu': ('Bardu',),
'Bardufoss': ('Bardufoss',),
'bardunering': ('bardunering',),
'barduneringen': ('bardunering',),
'barduneringa': ('bardunering',),
'barduneringer': ('bardunering',),
'barduneringene': ('bardunering',),
'Barentsøya': ('Barentsøya',),
'Barentsburg': ('Barentsburg',),
'Barentshavet': ('Barentshavet',),
'bargjest': ('bargjest',),
'bargjesten': ('bargjest',),
'bargjester': ('bargjest',),
'bargjestene': ('bargjest',),
'Barkald': ('Barkald',),
'barkbilleangrep': ('barkbilleangrep',),
'barkbilleangrepet': ('barkbilleangrep',),
'barkbilleangrep': ('barkbilleangrep',),
'barkbilleangrepa': ('barkbilleangrep',),
'barkbilleangrepene': ('barkbilleangrep',),
'barkbillefelle': ('barkbillefelle',),
'barkbillefellen': ('barkbillefelle',),
'barkbillefella': ('barkbillefelle',),
'barkbillefeller': ('barkbillefelle',),
'barkbillefellene': ('barkbillefelle',),
'barkbilleår': ('barkbilleår',),
'barkbilleåret': ('barkbilleår',),
'barkbilleår': ('barkbilleår',),
'barkbilleåra': ('barkbilleår',),
'barkbilleårene': ('barkbilleår',),
'barkbit': ('barkbit',),
'barkbiten': ('barkbit',),
'barkbiter': ('barkbit',),
'barkbitene': ('barkbit',),
'barking': ('barking',),
'barkingen': ('barking',),
'barkinga': ('barking',),
'barkinger': ('barking',),
'barkingene': ('barking',),
'Barkåker': ('Barkåker',),
'barkkant': ('barkkant',),
'barkkanten': ('barkkant',),
'barkkanter': ('barkkant',),
'barkkantene': ('barkkant',),
'barmarkstrener': ('barmarkstrener',),
'barmarkstreneren': ('barmarkstrener',),
'barmarkstrenere': ('barmarkstrener',),
'barmarkstrenerne': ('barmarkstrener',),
'barmarkstrening': ('barmarkstrening',),
'barmarkstreningen': ('barmarkstrening',),
'barmarkstreninga': ('barmarkstrening',),
'barmarkstreninger': ('barmarkstrening',),
'barmarkstreningene': ('barmarkstrening',),
'barmhjertighetsarbeid': ('barmhjertighetsarbeid',),
'barmhjertighetsarbeidet': ('barmhjertighetsarbeid',),
'barmhjertighetsarbeid': ('barmhjertighetsarbeid',),
'barmhjertighetsarbeida': ('barmhjertighetsarbeid',),
'barmhjertighetsarbeidene': ('barmhjertighetsarbeid',),
'barnaktighet': ('barnaktighet',),
'barnaktigheten': ('barnaktighet',),
'barnaktigheta': ('barnaktighet',),
'barnaktigheter': ('barnaktighet',),
'barnaktighetene': ('barnaktighet',),
'barnbyrd': ('barnbyrd',),
'barnbyrden': ('barnbyrd',),
'barnbyrder': ('barnbyrd',),
'barnbyrdene': ('barnbyrd',),
'barndomserindring': ('barndomserindring',),
'barndomserindringen': ('barndomserindring',),
'barndomserindringa': ('barndomserindring',),
'barndomserindringer': ('barndomserindring',),
'barndomserindringene': ('barndomserindring',),
'barndomsår': ('barndomsår',),
'barndomsåret': ('barndomsår',),
'barndomsår': ('barndomsår',),
'barndomsåra': ('barndomsår',),
'barndomsårene': ('barndomsår',),
'barndomskamerat': ('barndomskamerat',),
'barndomskameraten': ('barndomskamerat',),
'barndomskamerater': ('barndomskamerat',),
'barndomskameratene': ('barndomskamerat',),
'barndomsopplevelse': ('barndomsopplevelse',),
'barndomsopplevelsen': ('barndomsopplevelse',),
'barndomsopplevelser': ('barndomsopplevelse',),
'barndomsopplevelsene': ('barndomsopplevelse',),
'barndomsskildring': ('barndomsskildring',),
'barndomsskildringen': ('barndomsskildring',),
'barndomsskildringa': ('barndomsskildring',),
'barndomsskildringer': ('barndomsskildring',),
'barndomsskildringene': ('barndomsskildring',),
'barne-TV': ('barne-TV',),
'barne-TV-en': ('barne-TV',),
'barne-TV-er': ('barne-TV',),
'barne-TV-ene': ('barne-TV',),
'barneøye': ('barneøye',),
'barneøyet': ('barneøye',),
'barneøyer': ('barneøye',),
'barneøyne': ('barneøye',),
'barneøyer': ('barneøye',),
'barneøya': ('barneøye',),
'barneøynene': ('barneøye',),
'barneøyene': ('barneøye',),
'barnealder': ('barnealder',),
'barnealderen': ('barnealder',),
'barnealdere': ('barnealder',),
'barnealdrer': ('barnealder',),
'barnealdre': ('barnealder',),
'barnealderne': ('barnealder',),
'barnealdrene': ('barnealder',),
'barneansikt': ('barneansikt',),
'barneansiktet': ('barneansikt',),
'barneansikt': ('barneansikt',),
'barneansikter': ('barneansikt',),
'barneansikt': ('barneansikt',),
'barneansikter': ('barneansikt',),
'barneansikta': ('barneansikt',),
'barneansiktene': ('barneansikt',),
'barnearbeider': ('barnearbeider',),
'barnearbeideren': ('barnearbeider',),
'barnearbeidere': ('barnearbeider',),
'barnearbeiderne': ('barnearbeider',),
'barneavdeling': ('barneavdeling',),
'barneavdelingen': ('barneavdeling',),
'barneavdelinga': ('barneavdeling',),
'barneavdelinger': ('barneavdeling',),
'barneavdelingene': ('barneavdeling',),
'barnebek': ('barnebek',),
'barnebeket': ('barnebek',),
'barnebek': ('barnebek',),
'barnebeka': ('barnebek',),
'barnebekene': ('barnebek',),
'barnebibliotek': ('barnebibliotek',),
'barnebiblioteket': ('barnebibliotek',),
'barnebibliotek': ('barnebibliotek',),
'barnebiblioteker': ('barnebibliotek',),
'barnebibliotek': ('barnebibliotek',),
'barnebiblioteker': ('barnebibliotek',),
'barnebiblioteka': ('barnebibliotek',),
'barnebibliotekene': ('barnebibliotek',),
'barnebilde': ('barnebilde',),
'barnebildet': ('barnebilde',),
'barnebilder': ('barnebilde',),
'barnebilda': ('barnebilde',),
'barnebildene': ('barnebilde',),
'barnebokaksjon': ('barnebokaksjon',),
'barnebokaksjonen': ('barnebokaksjon',),
'barnebokaksjoner': ('barnebokaksjon',),
'barnebokaksjonene': ('barnebokaksjon',),
'barnebokavdeling': ('barnebokavdeling',),
'barnebokavdelingen': ('barnebokavdeling',),
'barnebokavdelinga': ('barnebokavdeling',),
'barnebokavdelinger': ('barnebokavdeling',),
'barnebokavdelingene': ('barnebokavdeling',),
'barnebokforfatter': ('barnebokforfatter',),
'barnebokforfatteren': ('barnebokforfatter',),
'barnebokforfattere': ('barnebokforfatter',),
'barnebokforfatterne': ('barnebokforfatter',),
'barnebokillustrasjon': ('barnebokillustrasjon',),
'barnebokillustrasjonen': ('barnebokillustrasjon',),
'barnebokillustrasjoner': ('barnebokillustrasjon',),
'barnebokillustrasjonene': ('barnebokillustrasjon',),
'barnebokklassiker': ('barnebokklassiker',),
'barnebokklassikeren': ('barnebokklassiker',),
'barnebokklassikere': ('barnebokklassiker',),
'barnebokklassikerne': ('barnebokklassiker',),
'barnebokmarked': ('barnebokmarked',),
'barnebokmarkedet': ('barnebokmarked',),
'barnebokmarked': ('barnebokmarked',),
'barnebokmarkeder': ('barnebokmarked',),
'barnebokmarked': ('barnebokmarked',),
'barnebokmarkeder': ('barnebokmarked',),
'barnebokmarkeda': ('barnebokmarked',),
'barnebokmarkedene': ('barnebokmarked',),
'barneboksalg': ('barneboksalg',),
'barneboksalget': ('barneboksalg',),
'barneboksalg': ('barneboksalg',),
'barneboksalga': ('barneboksalg',),
'barneboksalgene': ('barneboksalg',),
'barnebokuke': ('barnebokuke',),
'barnebokuken': ('barnebokuke',),
'barnebokuka': ('barnebokuke',),
'barnebokuker': ('barnebokuke',),
'barnebokukene': ('barnebokuke',),
'barnebokutstilling': ('barnebokutstilling',),
'barnebokutstillingen': ('barnebokutstilling',),
'barnebokutstillinga': ('barnebokutstilling',),
'barnebokutstillinger': ('barnebokutstilling',),
'barnebokutstillingene': ('barnebokutstilling',),
'barneby': ('barneby',),
'barnebyen': ('barneby',),
'barnebyer': ('barneby',),
'barnebyene': ('barneby',),
'barnedødsfall': ('barnedødsfall',),
'barnedødsfallet': ('barnedødsfall',),
'barnedødsfall': ('barnedødsfall',),
'barnedødsfalla': ('barnedødsfall',),
'barnedødsfallene': ('barnedødsfall',),
'barnedrap': ('barnedrap',),
'barnedrapet': ('barnedrap',),
'barnedrap': ('barnedrap',),
'barnedrapa': ('barnedrap',),
'barnedrapene': ('barnedrap',),
'barnefødsel': ('barnefødsel',),
'barnefødselen': ('barnefødsel',),
'barnefødsler': ('barnefødsel',),
'barnefødslene': ('barnefødsel',),
'barnefest': ('barnefest',),
'barnefesten': ('barnefest',),
'barnefester': ('barnefest',),
'barnefestene': ('barnefest',),
'barnefilm': ('barnefilm',),
'barnefilmen': ('barnefilm',),
'barnefilmer': ('barnefilm',),
'barnefilmene': ('barnefilm',),
'barnefilmfestival': ('barnefilmfestival',),
'barnefilmfestivalen': ('barnefilmfestival',),
'barnefilmfestivaler': ('barnefilmfestival',),
'barnefilmfestivalene': ('barnefilmfestival',),
'barnefilmklubb': ('barnefilmklubb',),
'barnefilmklubben': ('barnefilmklubb',),
'barnefilmklubber': ('barnefilmklubb',),
'barnefilmklubbene': ('barnefilmklubb',),
'barnefordeling': ('barnefordeling',),
'barnefordelingen': ('barnefordeling',),
'barnefordelinga': ('barnefordeling',),
'barnefordelinger': ('barnefordeling',),
'barnefordelingene': ('barnefordeling',),
'barnefordelingssak': ('barnefordelingssak',),
'barnefordelingssaken': ('barnefordelingssak',),
'barnefordelingssaka': ('barnefordelingssak',),
'barnefordelingssaker': ('barnefordelingssak',),
'barnefordelingssakene': ('barnefordelingssak',),
'barneforelskelse': ('barneforelskelse',),
'barneforelskelsen': ('barneforelskelse',),
'barneforelskelser': ('barneforelskelse',),
'barneforelskelsene': ('barneforelskelse',),
'barneforsikring': ('barneforsikring',),
'barneforsikringen': ('barneforsikring',),
'barneforsikringa': ('barneforsikring',),
'barneforsikringer': ('barneforsikring',),
'barneforsikringene': ('barneforsikring',),
'barneforskning': ('barneforskning',),
'barneforskningen': ('barneforskning',),
'barneforskninga': ('barneforskning',),
'barneforskninger': ('barneforskning',),
'barneforskningene': ('barneforskning',),
'barnefortelling': ('barnefortelling',),
'barnefortellingen': ('barnefortelling',),
'barnefortellinga': ('barnefortelling',),
'barnefortellinger': ('barnefortelling',),
'barnefortellingene': ('barnefortelling',),
'barnegenser': ('barnegenser',),
'barnegenseren': ('barnegenser',),
'barnegensere': ('barnegenser',),
'barnegenserne': ('barnegenser',),
'barnegrøt': ('barnegrøt',),
'barnegrøten': ('barnegrøt',),
'barnegrøter': ('barnegrøt',),
'barnegrøtene': ('barnegrøt',),
'barnegraut': ('barnegraut',),
'barnegrauten': ('barnegraut',),
'barnegrauter': ('barnegraut',),
'barnegrautene': ('barnegraut',),
'barnegråt': ('barnegråt',),
'barnegråten': ('barnegråt',),
'barnegråter': ('barnegråt',),
'barnegråtene': ('barnegråt',),
'barnegruppe': ('barnegruppe',),
'barnegruppen': ('barnegruppe',),
'barnegruppa': ('barnegruppe',),
'barnegrupper': ('barnegruppe',),
'barnegruppene': ('barnegruppe',),
'barnegudstjeneste': ('barnegudstjeneste',),
'barnegudstjenesten': ('barnegudstjeneste',),
'barnegudstjenester': ('barnegudstjeneste',),
'barnegudstjenestene': ('barnegudstjeneste',),
'barnehagealder': ('barnehagealder',),
'barnehagealderen': ('barnehagealder',),
'barnehagealdere': ('barnehagealder',),
'barnehagealdrer': ('barnehagealder',),
'barnehagealdre': ('barnehagealder',),
'barnehagealderne': ('barnehagealder',),
'barnehagealdrene': ('barnehagealder',),
'barnehageassistent': ('barnehageassistent',),
'barnehageassistenten': ('barnehageassistent',),
'barnehageassistenter': ('barnehageassistent',),
'barnehageassistentene': ('barnehageassistent',),
'barnehageavdeling': ('barnehageavdeling',),
'barnehageavdelingen': ('barnehageavdeling',),
'barnehageavdelinga': ('barnehageavdeling',),
'barnehageavdelinger': ('barnehageavdeling',),
'barnehageavdelingene': ('barnehageavdeling',),
'barnehageavgift': ('barnehageavgift',),
'barnehageavgiften': ('barnehageavgift',),
'barnehageavgifta': ('barnehageavgift',),
'barnehageavgifter': ('barnehageavgift',),
'barnehageavgiftene': ('barnehageavgift',),
'barnehagebarn': ('barnehagebarn',),
'barnehagebarnet': ('barnehagebarn',),
'barnehagebarn': ('barnehagebarn',),
'barnehagebarna': ('barnehagebarn',),
'barnehagebarnene': ('barnehagebarn',),
'barnehagebestyrer': ('barnehagebestyrer',),
'barnehagebestyreren': ('barnehagebestyrer',),
'barnehagebestyrere': ('barnehagebestyrer',),
'barnehagebestyrerne': ('barnehagebestyrer',),
'barnehagebudsjett': ('barnehagebudsjett',),
'barnehagebudsjettet': ('barnehagebudsjett',),
'barnehagebudsjett': ('barnehagebudsjett',),
'barnehagebudsjetter': ('barnehagebudsjett',),
'barnehagebudsjett': ('barnehagebudsjett',),
'barnehagebudsjetter': ('barnehagebudsjett',),
'barnehagebudsjetta': ('barnehagebudsjett',),
'barnehagebudsjettene': ('barnehagebudsjett',),
'barnehagebygging': ('barnehagebygging',),
'barnehagebyggingen': ('barnehagebygging',),
'barnehagebygginga': ('barnehagebygging',),
'barnehagebygginger': ('barnehagebygging',),
'barnehagebyggingene': ('barnehagebygging',),
'barnehagedebatt': ('barnehagedebatt',),
'barnehagedebatten': ('barnehagedebatt',),
'barnehagedebatter': ('barnehagedebatt',),
'barnehagedebattene': ('barnehagedebatt',),
'barnehagedekning': ('barnehagedekning',),
'barnehagedekningen': ('barnehagedekning',),
'barnehagedekninga': ('barnehagedekning',),
'barnehagedekninger': ('barnehagedekning',),
'barnehagedekningene': ('barnehagedekning',),
'barnehagedrift': ('barnehagedrift',),
'barnehagedriften': ('barnehagedrift',),
'barnehagedrifta': ('barnehagedrift',),
'barnehagedrifter': ('barnehagedrift',),
'barnehagedriftene': ('barnehagedrift',),
'barnehageforelder': ('barnehageforelder',),
'barnehageforelderen': ('barnehageforelder',),
'barnehageforeldre': ('barnehageforelder',),
'barnehageforeldra': ('barnehageforelder',),
'barnehageforeldrene': ('barnehageforelder',),
'barnehagegruppe': ('barnehagegruppe',),
'barnehagegruppen': ('barnehagegruppe',),
'barnehagegruppa': ('barnehagegruppe',),
'barnehagegrupper': ('barnehagegruppe',),
'barnehagegruppene': ('barnehagegruppe',),
'barnehagekø': ('barnehagekø',),
'barnehagekøen': ('barnehagekø',),
'barnehagekøer': ('barnehagekø',),
'barnehagekøene': ('barnehagekø',),
'barnehagekapasitet': ('barnehagekapasitet',),
'barnehagekapasiteten': ('barnehagekapasitet',),
'barnehagekapasiteter': ('barnehagekapasitet',),
'barnehagekapasitetene': ('barnehagekapasitet',),
'barnehageløsning': ('barnehageløsning',),
'barnehageløsningen': ('barnehageløsning',),
'barnehageløsninga': ('barnehageløsning',),
'barnehageløsninger': ('barnehageløsning',),
'barnehageløsningene': ('barnehageløsning',),
'barnehagelov': ('barnehagelov',),
'barnehageloven': ('barnehagelov',),
'barnehagelover': ('barnehagelov',),
'barnehagelovene': ('barnehagelov',),
'barnehagemangel': ('barnehagemangel',),
'barnehagemangelen': ('barnehagemangel',),
'barnehagemangler': ('barnehagemangel',),
'barnehagemanglene': ('barnehagemangel',),
'barnehagenemnd': ('barnehagenemnd',),
'barnehagenemnden': ('barnehagenemnd',),
'barnehagenemnda': ('barnehagenemnd',),
'barnehagenemnder': ('barnehagenemnd',),
'barnehagenemndene': ('barnehagenemnd',),
'barnehageonkel': ('barnehageonkel',),
'barnehageonkelen': ('barnehageonkel',),
'barnehageonkler': ('barnehageonkel',),
'barnehageonklene': ('barnehageonkel',),
'barnehagepersonale': ('barnehagepersonale',),
'barnehagepersonalet': ('barnehagepersonale',),
'barnehagepersonaler': ('barnehagepersonale',),
'barnehagepersonala': ('barnehagepersonale',),
'barnehagepersonalene': ('barnehagepersonale',),
'barnehageplan': ('barnehageplan',),
'barnehageplanen': ('barnehageplan',),
'barnehageplaner': ('barnehageplan',),
'barnehageplanene': ('barnehageplan',),
'barnehageplass': ('barnehageplass',),
'barnehageplassen': ('barnehageplass',),
'barnehageplasser': ('barnehageplass',),
'barnehageplassene': ('barnehageplass',),
'barnehagepolitikk': ('barnehagepolitikk',),
'barnehagepolitikken': ('barnehagepolitikk',),
'barnehagepolitikker': ('barnehagepolitikk',),
'barnehagepolitikkene': ('barnehagepolitikk',),
'barnehagepris': ('barnehagepris',),
'barnehageprisen': ('barnehagepris',),
'barnehagepriser': ('barnehagepris',),
'barnehageprisene': ('barnehagepris',),
'barnehageproblem': ('barnehageproblem',),
'barnehageproblemet': ('barnehageproblem',),
'barnehageproblem': ('barnehageproblem',),
'barnehageproblemer': ('barnehageproblem',),
'barnehageproblem': ('barnehageproblem',),
'barnehageproblemer': ('barnehageproblem',),
'barnehageproblema': ('barnehageproblem',),
'barnehageproblemene': ('barnehageproblem',),
'barnehagesats': ('barnehagesats',),
'barnehagesatsen': ('barnehagesats',),
'barnehagesatser': ('barnehagesats',),
'barnehagesatsene': ('barnehagesats',),
'barnehagesektor': ('barnehagesektor',),
'barnehagesektoren': ('barnehagesektor',),
'barnehagesektorer': ('barnehagesektor',),
'barnehagesektorene': ('barnehagesektor',),
'barnehagesituasjon': ('barnehagesituasjon',),
'barnehagesituasjonen': ('barnehagesituasjon',),
'barnehagesituasjoner': ('barnehagesituasjon',),
'barnehagesituasjonene': ('barnehagesituasjon',),
'barnehagestøtte': ('barnehagestøtte',),
'barnehagestøtten': ('barnehagestøtte',),
'barnehagestøtta': ('barnehagestøtte',),
'barnehagestøtter': ('barnehagestøtte',),
'barnehagestøttene': ('barnehagestøtte',),
'barnehagestyre': ('barnehagestyre',),
'barnehagestyret': ('barnehagestyre',),
'barnehagestyrer': ('barnehagestyre',),
'barnehagestyra': ('barnehagestyre',),
'barnehagestyrene': ('barnehagestyre',),
'barnehagetakst': ('barnehagetakst',),
'barnehagetaksten': ('barnehagetakst',),
'barnehagetakster': ('barnehagetakst',),
'barnehagetakstene': ('barnehagetakst',),
'barnehagetilbud': ('barnehagetilbud',),
'barnehagetilbudet': ('barnehagetilbud',),
'barnehagetilbud': ('barnehagetilbud',),
'barnehagetilbuda': ('barnehagetilbud',),
'barnehagetilbudene': ('barnehagetilbud',),
'barnehagetilskudd': ('barnehagetilskudd',),
'barnehagetilskuddet': ('barnehagetilskudd',),
'barnehagetilskudd': ('barnehagetilskudd',),
'barnehagetilskudda': ('barnehagetilskudd',),
'barnehagetilskuddene': ('barnehagetilskudd',),
'barnehagetradisjon': ('barnehagetradisjon',),
'barnehagetradisjonen': ('barnehagetradisjon',),
'barnehagetradisjoner': ('barnehagetradisjon',),
'barnehagetradisjonene': ('barnehagetradisjon',),
'barnehageutbygging': ('barnehageutbygging',),
'barnehageutbyggingen': ('barnehageutbygging',),
'barnehageutbygginga': ('barnehageutbygging',),
'barnehageutbygginger': ('barnehageutbygging',),
'barnehageutbyggingene': ('barnehageutbygging',),
'barnehageutgift': ('barnehageutgift',),
'barnehageutgiften': ('barnehageutgift',),
'barnehageutgifta': ('barnehageutgift',),
'barnehageutgifter': ('barnehageutgift',),
'barnehageutgiftene': ('barnehageutgift',),
'barnehand': ('barnehand',),
'barnehanden': ('barnehand',),
'barnehanda': ('barnehand',),
'barnehender': ('barnehand',),
'barnehendene': ('barnehand',),
'barnehånd': ('barnehånd',),
'barnehånden': ('barnehånd',),
'barnehånda': ('barnehånd',),
'barnehender': ('barnehånd',),
'barnehendene': ('barnehånd',),
'barnehjemsbarn': ('barnehjemsbarn',),
'barnehjemsbarnet': ('barnehjemsbarn',),
'barnehjemsbarn': ('barnehjemsbarn',),
'barnehjemsbarna': ('barnehjemsbarn',),
'barnehjemsbarnene': ('barnehjemsbarn',),
'barnehjemsbestyrer': ('barnehjemsbestyrer',),
'barnehjemsbestyreren': ('barnehjemsbestyrer',),
'barnehjemsbestyrere': ('barnehjemsbestyrer',),
'barnehjemsbestyrerne': ('barnehjemsbestyrer',),
'barnehjemsgutt': ('barnehjemsgutt',),
'barnehjemsgutten': ('barnehjemsgutt',),
'barnehjemsgutter': ('barnehjemsgutt',),
'barnehjemsguttene': ('barnehjemsgutt',),
'barnehjemsplass': ('barnehjemsplass',),
'barnehjemsplassen': ('barnehjemsplass',),
'barnehjemsplasser': ('barnehjemsplass',),
'barnehjemsplassene': ('barnehjemsplass',),
'barnehjerte': ('barnehjerte',),
'barnehjertet': ('barnehjerte',),
'barnehjerter': ('barnehjerte',),
'barnehjerta': ('barnehjerte',),
'barnehjertene': ('barnehjerte',),
'barnehode': ('barnehode',),
'barnehodet': ('barnehode',),
'barnehoder': ('barnehode',),
'barnehoda': ('barnehode',),
'barnehodene': ('barnehode',),
'barnehospital': ('barnehospital',),
'barnehospitalet': ('barnehospital',),
'barnehospital': ('barnehospital',),
'barnehospitaler': ('barnehospital',),
'barnehospital': ('barnehospital',),
'barnehospitaler': ('barnehospital',),
'barnehospitala': ('barnehospital',),
'barnehospitalene': ('barnehospital',),
'barnehud': ('barnehud',),
'barnehuden': ('barnehud',),
'barnehuda': ('barnehud',),
'barnehuder': ('barnehud',),
'barnehudene': ('barnehud',),
'barneidrett': ('barneidrett',),
'barneidretten': ('barneidrett',),
'barneidretter': ('barneidrett',),
'barneidrettene': ('barneidrett',),
'barneidrettsarrangement': ('barneidrettsarrangement',),
'barneidrettsarrangementet': ('barneidrettsarrangement',),
'barneidrettsarrangement': ('barneidrettsarrangement',),
'barneidrettsarrangementer': ('barneidrettsarrangement',),
'barneidrettsarrangement': ('barneidrettsarrangement',),
'barneidrettsarrangementer': ('barneidrettsarrangement',),
'barneidrettsarrangementa': ('barneidrettsarrangement',),
'barneidrettsarrangementene': ('barneidrettsarrangement',),
'barneinstitusjon': ('barneinstitusjon',),
'barneinstitusjonen': ('barneinstitusjon',),
'barneinstitusjoner': ('barneinstitusjon',),
'barneinstitusjonene': ('barneinstitusjon',),
'barnejente': ('barnejente',),
'barnejenten': ('barnejente',),
'barnejenta': ('barnejente',),
'barnejenter': ('barnejente',),
'barnejentene': ('barnejente',),
'barnekammer': ('barnekammer',),
'barnekammeret': ('barnekammer',),
'barnekammer': ('barnekammer',),
'barnekamre': ('barnekammer',),
'barnekamra': ('barnekammer',),
'barnekamrene': ('barnekammer',),
'barnekamra': ('barnekammer',),
'barnekamrene': ('barnekammer',),
'barnekammers': ('barnekammers',),
'barnekammerset': ('barnekammers',),
'barnekammers': ('barnekammers',),
'barnekammerser': ('barnekammers',),
'barnekammers': ('barnekammers',),
'barnekammerser': ('barnekammers',),
'barnekammersa': ('barnekammers',),
'barnekammersene': ('barnekammers',),
'barnekarneval': ('barnekarneval',),
'barnekarnevalet': ('barnekarneval',),
'barnekarneval': ('barnekarneval',),
'barnekarnevaler': ('barnekarneval',),
'barnekarneval': ('barnekarneval',),
'barnekarnevaler': ('barnekarneval',),
'barnekarnevala': ('barnekarneval',),
'barnekarnevalene': ('barnekarneval',),
'barnekidnapping': ('barnekidnapping',),
'barnekidnappingen': ('barnekidnapping',),
'barnekidnappinga': ('barnekidnapping',),
'barnekidnappinger': ('barnekidnapping',),
'barnekidnappingene': ('barnekidnapping',),
'barnekiste': ('barnekiste',),
'barnekisten': ('barnekiste',),
'barnekista': ('barnekiste',),
'barnekister': ('barnekiste',),
'barnekistene': ('barnekiste',),
'barnekår': ('barnekår',),
'barnekåret': ('barnekår',),
'barnekår': ('barnekår',),
'barnekåra': ('barnekår',),
'barnekårene': ('barnekår',),
'barnekjærhet': ('barnekjærhet',),
'barnekjærheten': ('barnekjærhet',),
'barnekjærheta': ('barnekjærhet',),
'barnekjærheter': ('barnekjærhet',),
'barnekjærhetene': ('barnekjærhet',),
'barnekjærlighet': ('barnekjærlighet',),
'barnekjærligheten': ('barnekjærlighet',),
'barnekjærligheta': ('barnekjærlighet',),
'barnekjærligheter': ('barnekjærlighet',),
'barnekjærlighetene': ('barnekjærlighet',),
'barnekjenthet': ('barnekjenthet',),
'barnekjentheten': ('barnekjenthet',),
'barnekjentheta': ('barnekjenthet',),
'barnekjentheter': ('barnekjenthet',),
'barnekjenthetene': ('barnekjenthet',),
'barnekjole': ('barnekjole',),
'barnekjolen': ('barnekjole',),
'barnekjoler': ('barnekjole',),
'barnekjolene': ('barnekjole',),
'barneklinikk': ('barneklinikk',),
'barneklinikken': ('barneklinikk',),
'barneklinikker': ('barneklinikk',),
'barneklinikkene': ('barneklinikk',),
'barneklubb': ('barneklubb',),
'barneklubben': ('barneklubb',),
'barneklubber': ('barneklubb',),
'barneklubbene': ('barneklubb',),
'barnekomedie': ('barnekomedie',),
'barnekomedien': ('barnekomedie',),
'barnekomedier': ('barnekomedie',),
'barnekomediene': ('barnekomedie',),
'barnekonge': ('barnekonge',),
'barnekongen': ('barnekonge',),
'barnekonger': ('barnekonge',),
'barnekongene': ('barnekonge',),
'barnekor': ('barnekor',),
'barnekoret': ('barnekor',),
'barnekor': ('barnekor',),
'barnekora': ('barnekor',),
'barnekorene': ('barnekor',),
'barnekropp': ('barnekropp',),
'barnekroppen': ('barnekropp',),
'barnekropper': ('barnekropp',),
'barnekroppene': ('barnekropp',),
'barnekrybbe': ('barnekrybbe',),
'barnekrybben': ('barnekrybbe',),
'barnekrybba': ('barnekrybbe',),
'barnekrybber': ('barnekrybbe',),
'barnekrybbene': ('barnekrybbe',),
'barnekull': ('barnekull',),
'barnekullet': ('barnekull',),
'barnekull': ('barnekull',),
'barnekulla': ('barnekull',),
'barnekullene': ('barnekull',),
'barnekultur': ('barnekultur',),
'barnekulturen': ('barnekultur',),
'barnekulturer': ('barnekultur',),
'barnekulturene': ('barnekultur',),
'barnekunst': ('barnekunst',),
'barnekunsten': ('barnekunst',),
'barnekunster': ('barnekunst',),
'barnekunstene': ('barnekunst',),
'barnelatter': ('barnelatter',),
'barnelatteren': ('barnelatter',),
'barnelattere': ('barnelatter',),
'barnelatrer': ('barnelatter',),
'barnelatterne': ('barnelatter',),
'barnelatrene': ('barnelatter',),
'barnelegeforening': ('barnelegeforening',),
'barnelegeforeningen': ('barnelegeforening',),
'barnelegeforeninga': ('barnelegeforening',),
'barnelegeforeninger': ('barnelegeforening',),
'barnelegeforeningene': ('barnelegeforening',),
'barneleik': ('barneleik',),
'barneleiken': ('barneleik',),
'barneleiker': ('barneleik',),
'barneleikene': ('barneleik',),
'barneleir': ('barneleir',),
'barneleiren': ('barneleir',),
'barneleirer': ('barneleir',),
'barneleirene': ('barneleir',),
'barnelek': ('barnelek',),
'barneleken': ('barnelek',),
'barneleker': ('barnelek',),
'barnelekene': ('barnelek',),
'barnelesning': ('barnelesning',),
'barnelesningen': ('barnelesning',),
'barnelesninga': ('barnelesning',),
'barnelesninger': ('barnelesning',),
'barnelesningene': ('barnelesning',),
'barneleukemi': ('barneleukemi',),
'barneleukemien': ('barneleukemi',),
'barneleukemier': ('barneleukemi',),
'barneleukemiene': ('barneleukemi',),
'barnelik': ('barnelik',),
'barneliket': ('barnelik',),
'barnelik': ('barnelik',),
'barnelika': ('barnelik',),
'barnelikene': ('barnelik',),
'barnelitteratur': ('barnelitteratur',),
'barnelitteraturen': ('barnelitteratur',),
'barnelitteraturer': ('barnelitteratur',),
'barnelitteraturene': ('barnelitteratur',),
'barneliv': ('barneliv',),
'barnelivet': ('barneliv',),
'barneliv': ('barneliv',),
'barneliva': ('barneliv',),
'barnelivene': ('barneliv',),
'barnelov': ('barnelov',),
'barneloven': ('barnelov',),
'barnelover': ('barnelov',),
'barnelovene': ('barnelov',),
'barnematine': ('barnematine',),
'barnematineen': ('barnematine',),
'barnematineer': ('barnematine',),
'barnematineene': ('barnematine',),
'barnemedisin': ('barnemedisin',),
'barnemedisinen': ('barnemedisin',),
'barnemedisiner': ('barnemedisin',),
'barnemedisinene': ('barnemedisin',),
'barnemeny': ('barnemeny',),
'barnemenyen': ('barnemeny',),
'barnemenyer': ('barnemeny',),
'barnemenyene': ('barnemeny',),
'barnemesse': ('barnemesse',),
'barnemessen': ('barnemesse',),
'barnemessa': ('barnemesse',),
'barnemesser': ('barnemesse',),
'barnemessene': ('barnemesse',),
'barneminister': ('barneminister',),
'barneministeren': ('barneminister',),
'barneministere': ('barneminister',),
'barneministrer': ('barneminister',),
'barneministre': ('barneminister',),
'barneministerne': ('barneminister',),
'barneministrene': ('barneminister',),
'barnemishandler': ('barnemishandler',),
'barnemishandleren': ('barnemishandler',),
'barnemishandlere': ('barnemishandler',),
'barnemishandlerne': ('barnemishandler',),
'barnemål': ('barnemål',),
'barnemålet': ('barnemål',),
'barnemål': ('barnemål',),
'barnemåla': ('barnemål',),
'barnemålene': ('barnemål',),
'barnemor': ('barnemor',),
'barnemoren': ('barnemor',),
'barnemora': ('barnemor',),
'barnemødre': ('barnemor',),
'barnemødrer': ('barnemor',),
'barnemødre': ('barnemor',),
'barnemødrer': ('barnemor',),
'barnemødrene': ('barnemor',),
'barnemord': ('barnemord',),
'barnemordet': ('barnemord',),
'barnemord': ('barnemord',),
'barnemorda': ('barnemord',),
'barnemordene': ('barnemord',),
'barnemorder': ('barnemorder',),
'barnemorderen': ('barnemorder',),
'barnemordere': ('barnemorder',),
'barnemorderne': ('barnemorder',),
'barnemunn': ('barnemunn',),
'barnemunnen': ('barnemunn',),
'barnemunner': ('barnemunn',),
'barnemunnene': ('barnemunn',),
'barnemusikal': ('barnemusikal',),
'barnemusikalen': ('barnemusikal',),
'barnemusikaler': ('barnemusikal',),
'barnemusikalene': ('barnemusikal',),
'barnenatur': ('barnenatur',),
'barnenaturen': ('barnenatur',),
'barnenaturer': ('barnenatur',),
'barnenaturene': ('barnenatur',),
'barnenemnd': ('barnenemnd',),
'barnenemnden': ('barnenemnd',),
'barnenemnda': ('barnenemnd',),
'barnenemnder': ('barnenemnd',),
'barnenemndene': ('barnenemnd',),
'barneorganisasjon': ('barneorganisasjon',),
'barneorganisasjonen': ('barneorganisasjon',),
'barneorganisasjoner': ('barneorganisasjon',),
'barneorganisasjonene': ('barneorganisasjon',),
'barneparkplass': ('barneparkplass',),
'barneparkplassen': ('barneparkplass',),
'barneparkplasser': ('barneparkplass',),
'barneparkplassene': ('barneparkplass',),
'barnepass': ('barnepass',),
'barnepasset': ('barnepass',),
'barnepass': ('barnepass',),
'barnepassa': ('barnepass',),
'barnepassene': ('barnepass',),
'barnepasser': ('barnepasser',),
'barnepasseren': ('barnepasser',),
'barnepassere': ('barnepasser',),
'barnepasserne': ('barnepasser',),
'barnepassordning': ('barnepassordning',),
'barnepassordningen': ('barnepassordning',),
'barnepassordninga': ('barnepassordning',),
'barnepassordninger': ('barnepassordning',),
'barnepassordningene': ('barnepassordning',),
'barnepensjon': ('barnepensjon',),
'barnepensjonen': ('barnepensjon',),
'barnepensjoner': ('barnepensjon',),
'barnepensjonene': ('barnepensjon',),
'barnepikementalitet': ('barnepikementalitet',),
'barnepikementaliteten': ('barnepikementalitet',),
'barnepikementaliteter': ('barnepikementalitet',),
'barnepikementalitetene': ('barnepikementalitet',),
'barneplate': ('barneplate',),
'barneplaten': ('barneplate',),
'barneplata': ('barneplate',),
'barneplater': ('barneplate',),
'barneplatene': ('barneplate',),
'barnepleierske': ('barnepleierske',),
'barnepleiersken': ('barnepleierske',),
'barnepleierska': ('barnepleierske',),
'barnepleiersker': ('barnepleierske',),
'barnepleierskene': ('barnepleierske',),
'barnepolitikk': ('barnepolitikk',),
'barnepolitikken': ('barnepolitikk',),
'barnepolitikker': ('barnepolitikk',),
'barnepolitikkene': ('barnepolitikk',),
'barneporno': ('barneporno',),
'barnepornoen': ('barneporno',),
'barnepornoer': ('barneporno',),
'barnepornoene': ('barneporno',),
'barnepornografi': ('barnepornografi',),
'barnepornografien': ('barnepornografi',),
'barnepornografier': ('barnepornografi',),
'barnepornografiene': ('barnepornografi',),
'barneportrett': ('barneportrett',),
'barneportrettet': ('barneportrett',),
'barneportrett': ('barneportrett',),
'barneportretter': ('barneportrett',),
'barneportrett': ('barneportrett',),
'barneportretter': ('barneportrett',),
'barneportretta': ('barneportrett',),
'barneportrettene': ('barneportrett',),
'barnepost': ('barnepost',),
'barneposten': ('barnepost',),
'barneposter': ('barnepost',),
'barnepostene': ('barnepost',),
'barneprogram': ('barneprogram',),
'barneprogrammet': ('barneprogram',),
'barneprogram': ('barneprogram',),
'barneprogrammer': ('barneprogram',),
'barneprogramma': ('barneprogram',),
'barneprogrammene': ('barneprogram',),
'barneprogramma': ('barneprogram',),
'barneprogrammene': ('barneprogram',),
'barneprostitusjon': ('barneprostitusjon',),
'barneprostitusjonen': ('barneprostitusjon',),
'barneprostitusjoner': ('barneprostitusjon',),
'barneprostitusjonene': ('barneprostitusjon',),
'barnepsykiater': ('barnepsykiater',),
'barnepsykiateren': ('barnepsykiater',),
'barnepsykiatere': ('barnepsykiater',),
'barnepsykiaterne': ('barnepsykiater',),
'barnepsykolog': ('barnepsykolog',),
'barnepsykologen': ('barnepsykolog',),
'barnepsykologer': ('barnepsykolog',),
'barnepsykologene': ('barnepsykolog',),
'barnerøst': ('barnerøst',),
'barnerøsten': ('barnerøst',),
'barnerøsta': ('barnerøst',),
'barnerøster': ('barnerøst',),
'barnerøstene': ('barnerøst',),
'barnerabatt': ('barnerabatt',),
'barnerabatten': ('barnerabatt',),
'barnerabatter': ('barnerabatt',),
'barnerabattene': ('barnerabatt',),
'barneradio': ('barneradio',),
'barneradioen': ('barneradio',),
'barneradioer': ('barneradio',),
'barneradioene': ('barneradio',),
'barneredaksjon': ('barneredaksjon',),
'barneredaksjonen': ('barneredaksjon',),
'barneredaksjoner': ('barneredaksjon',),
'barneredaksjonene': ('barneredaksjon',),
'barnerettighet': ('barnerettighet',),
'barnerettigheten': ('barnerettighet',),
'barnerettigheta': ('barnerettighet',),
'barnerettigheter': ('barnerettighet',),
'barnerettighetene': ('barnerettighet',),
'barnerim': ('barnerim',),
'barnerimet': ('barnerim',),
'barnerim': ('barnerim',),
'barnerima': ('barnerim',),
'barnerimene': ('barnerim',),
'barnerom': ('barnerom',),
'barnerommet': ('barnerom',),
'barnerom': ('barnerom',),
'barneromma': ('barnerom',),
'barnerommene': ('barnerom',),
'barnesak': ('barnesak',),
'barnesaken': ('barnesak',),
'barnesaka': ('barnesak',),
'barnesaker': ('barnesak',),
'barnesakene': ('barnesak',),
'barnesatsing': ('barnesatsing',),
'barnesatsingen': ('barnesatsing',),
'barnesatsinga': ('barnesatsing',),
'barnesatsinger': ('barnesatsing',),
'barnesatsingene': ('barnesatsing',),
'barneseksualitet': ('barneseksualitet',),
'barneseksualiteten': ('barneseksualitet',),
'barneseksualiteter': ('barneseksualitet',),
'barneseksualitetene': ('barneseksualitet',),
'barnesele': ('barnesele',),
'barneselen': ('barnesele',),
'barneseler': ('barnesele',),
'barneselene': ('barnesele',),
'barneseng': ('barneseng',),
'barnesengen': ('barneseng',),
'barnesenga': ('barneseng',),
'barnesenger': ('barneseng',),
'barnesengene': ('barneseng',),
'barnesenter': ('barnesenter',),
'barnesenteret': ('barnesenter',),
'barnesentret': ('barnesenter',),
'barnesenter': ('barnesenter',),
'barnesentre': ('barnesenter',),
'barnesentra': ('barnesenter',),
'barnesentrene': ('barnesenter',),
'barnesentra': ('barnesenter',),
'barnesentrene': ('barnesenter',),
'barneserie': ('barneserie',),
'barneserien': ('barneserie',),
'barneserier': ('barneserie',),
'barneseriene': ('barneserie',),
'barnesete': ('barnesete',),
'barnesetet': ('barnesete',),
'barneseter': ('barnesete',),
'barneseta': ('barnesete',),
'barnesetene': ('barnesete',),
'barnesex': ('barnesex',),
'barnesexen': ('barnesex',),
'barnesexer': ('barnesex',),
'barnesexene': ('barnesex',),
'barneside': ('barneside',),
'barnesiden': ('barneside',),
'barnesida': ('barneside',),
'barnesider': ('barneside',),
'barnesidene': ('barneside',),
'barnesikkerhet': ('barnesikkerhet',),
'barnesikkerheten': ('barnesikkerhet',),
'barnesikkerheta': ('barnesikkerhet',),
'barnesikkerheter': ('barnesikkerhet',),
'barnesikkerhetene': ('barnesikkerhet',),
'barnesinn': ('barnesinn',),
'barnesinnet': ('barnesinn',),
'barnesinn': ('barnesinn',),
'barnesinna': ('barnesinn',),
'barnesinnene': ('barnesinn',),
'barnesjel': ('barnesjel',),
'barnesjelen': ('barnesjel',),
'barnesjela': ('barnesjel',),
'barnesjeler': ('barnesjel',),
'barnesjelene': ('barnesjel',),
'barnesjukepleier': ('barnesjukepleier',),
'barnesjukepleieren': ('barnesjukepleier',),
'barnesjukepleiere': ('barnesjukepleier',),
'barnesjukepleierne': ('barnesjukepleier',),
'barneski': ('barneski',),
'barneskien': ('barneski',),
'barneskia': ('barneski',),
'barneskier': ('barneski',),
'barneski': ('barneski',),
'barneskier': ('barneski',),
'barneski': ('barneski',),
'barneskiene': ('barneski',),
'barneskia': ('barneski',),
'barneskiene': ('barneski',),
'barneskia': ('barneski',),
'barneskiene': ('barneski',),
'barneskildring': ('barneskildring',),
'barneskildringen': ('barneskildring',),
'barneskildringa': ('barneskildring',),
'barneskildringer': ('barneskildring',),
'barneskildringene': ('barneskildring',),
'barneskjebne': ('barneskjebne',),
'barneskjebnen': ('barneskjebne',),
'barneskjebner': ('barneskjebne',),
'barneskjebnene': ('barneskjebne',),
'barneskoleelev': ('barneskoleelev',),
'barneskoleeleven': ('barneskoleelev',),
'barneskoleelever': ('barneskoleelev',),
'barneskoleelevene': ('barneskoleelev',),
'barneskrik': ('barneskrik',),
'barneskriket': ('barneskrik',),
'barneskrik': ('barneskrik',),
'barneskrika': ('barneskrik',),
'barneskrikene': ('barneskrik',),
'barneskuespiller': ('barneskuespiller',),
'barneskuespilleren': ('barneskuespiller',),
'barneskuespillere': ('barneskuespiller',),
'barneskuespillerne': ('barneskuespiller',),
'barnesnakk': ('barnesnakk',),
'barnesnakken': ('barnesnakk',),
'barnesnakket': ('barnesnakk',),
'barnesnakker': ('barnesnakk',),
'barnesnakk': ('barnesnakk',),
'barnesnakkene': ('barnesnakk',),
'barnesnakka': ('barnesnakk',),
'barnesnakkene': ('barnesnakk',),
'barnestøtte': ('barnestøtte',),
'barnestøtten': ('barnestøtte',),
'barnestøtta': ('barnestøtte',),
'barnestøtter': ('barnestøtte',),
'barnestøttene': ('barnestøtte',),
'barnestadium': ('barnestadium',),
'barnestadiet': ('barnestadium',),
'barnestadier': ('barnestadium',),
'barnestadia': ('barnestadium',),
'barnestadiene': ('barnestadium',),
'barnestatsråd': ('barnestatsråd',),
'barnestatsråden': ('barnestatsråd',),
'barnestatsråder': ('barnestatsråd',),
'barnestatsrådene': ('barnestatsråd',),
'barnestell': ('barnestell',),
'barnestellet': ('barnestell',),
'barnestell': ('barnestell',),
'barnestella': ('barnestell',),
'barnestellene': ('barnestell',),
'barnestemme': ('barnestemme',),
'barnestemmen': ('barnestemme',),
'barnestemmer': ('barnestemme',),
'barnestemmene': ('barnestemme',),
'barnestjerne': ('barnestjerne',),
'barnestjernen': ('barnestjerne',),
'barnestjerna': ('barnestjerne',),
'barnestjerner': ('barnestjerne',),
'barnestjernene': ('barnestjerne',),
'barnestol': ('barnestol',),
'barnestolen': ('barnestol',),
'barnestoler': ('barnestol',),
'barnestolene': ('barnestol',),
'barnesykehus': ('barnesykehus',),
'barnesykehuset': ('barnesykehus',),
'barnesykehus': ('barnesykehus',),
'barnesykehusa': ('barnesykehus',),
'barnesykehusene': ('barnesykehus',),
'barnesykepleier': ('barnesykepleier',),
'barnesykepleieren': ('barnesykepleier',),
'barnesykepleiere': ('barnesykepleier',),
'barnesykepleierne': ('barnesykepleier',),
'barnesykkel': ('barnesykkel',),
'barnesykkelen': ('barnesykkel',),
'barnesykler': ('barnesykkel',),
'barnesyklene': ('barnesykkel',),
'barnetøy': ('barnetøy',),
'barnetøyet': ('barnetøy',),
'barnetøyer': ('barnetøy',),
'barnetøya': ('barnetøy',),
'barnetøyene': ('barnetøy',),
'barnetannpleie': ('barnetannpleie',),
'barnetannpleien': ('barnetannpleie',),
'barnetannpleia': ('barnetannpleie',),
'barnetannpleier': ('barnetannpleie',),
'barnetannpleiene': ('barnetannpleie',),
'barneteater': ('barneteater',),
'barneteateret': ('barneteater',),
'barneteatret': ('barneteater',),
'barneteater': ('barneteater',),
'barneteatre': ('barneteater',),
'barneteatra': ('barneteater',),
'barneteatrene': ('barneteater',),
'barneteatra': ('barneteater',),
'barneteatrene': ('barneteater',),
'barnetegning': ('barnetegning',),
'barnetegningen': ('barnetegning',),
'barnetegninga': ('barnetegning',),
'barnetegninger': ('barnetegning',),
'barnetegningene': ('barnetegning',),
'barnetilbud': ('barnetilbud',),
'barnetilbudet': ('barnetilbud',),
'barnetilbud': ('barnetilbud',),
'barnetilbuda': ('barnetilbud',),
'barnetilbudene': ('barnetilbud',),
'barnetillegg': ('barnetillegg',),
'barnetillegget': ('barnetillegg',),
'barnetillegg': ('barnetillegg',),
'barnetillegga': ('barnetillegg',),
'barnetilleggene': ('barnetillegg',),
'barnetilsyn': ('barnetilsyn',),
'barnetilsynet': ('barnetilsyn',),
'barnetilsyn': ('barnetilsyn',),
'barnetilsyna': ('barnetilsyn',),
'barnetilsynene': ('barnetilsyn',),
'barnetimeonkel': ('barnetimeonkel',),
'barnetimeonkelen': ('barnetimeonkel',),
'barnetimeonkler': ('barnetimeonkel',),
'barnetimeonklene': ('barnetimeonkel',),
'barneulykke': ('barneulykke',),
'barneulykken': ('barneulykke',),
'barneulykka': ('barneulykke',),
'barneulykker': ('barneulykke',),
'barneulykkene': ('barneulykke',),
'barneulykkesforsikring': ('barneulykkesforsikring',),
'barneulykkesforsikringen': ('barneulykkesforsikring',),
'barneulykkesforsikringa': ('barneulykkesforsikring',),
'barneulykkesforsikringer': ('barneulykkesforsikring',),
'barneulykkesforsikringene': ('barneulykkesforsikring',),
'barneutstyrsprodusent': ('barneutstyrsprodusent',),
'barneutstyrsprodusenten': ('barneutstyrsprodusent',),
'barneutstyrsprodusenter': ('barneutstyrsprodusent',),
'barneutstyrsprodusentene': ('barneutstyrsprodusent',),
'barneværelse': ('barneværelse',),
'barneværelset': ('barneværelse',),
'barneværelser': ('barneværelse',),
'barneværelsa': ('barneværelse',),
'barneværelsene': ('barneværelse',),
'barnevaktformidling': ('barnevaktformidling',),
'barnevaktformidlingen': ('barnevaktformidling',),
'barnevaktformidlinga': ('barnevaktformidling',),
'barnevaktformidlinger': ('barnevaktformidling',),
'barnevaktformidlingene': ('barnevaktformidling',),
'barnevenn': ('barnevenn',),
'barnevennen': ('barnevenn',),
'barnevenner': ('barnevenn',),
'barnevennene': ('barnevenn',),
'barnevennlighet': ('barnevennlighet',),
'barnevennligheten': ('barnevennlighet',),
'barnevennligheta': ('barnevennlighet',),
'barnevennligheter': ('barnevennlighet',),
'barnevennlighetene': ('barnevennlighet',),
'barnevernsakademi': ('barnevernsakademi',),
'barnevernsakademiet': ('barnevernsakademi',),
'barnevernsakademi': ('barnevernsakademi',),
'barnevernsakademier': ('barnevernsakademi',),
'barnevernsakademi': ('barnevernsakademi',),
'barnevernsakademier': ('barnevernsakademi',),
'barnevernsakademia': ('barnevernsakademi',),
'barnevernsakademiene': ('barnevernsakademi',),
'barnevernsapparat': ('barnevernsapparat',),
'barnevernsapparatet': ('barnevernsapparat',),
'barnevernsapparat': ('barnevernsapparat',),
'barnevernsapparater': ('barnevernsapparat',),
'barnevernsapparat': ('barnevernsapparat',),
'barnevernsapparater': ('barnevernsapparat',),
'barnevernsapparata': ('barnevernsapparat',),
'barnevernsapparatene': ('barnevernsapparat',),
'barnevernsarbeid': ('barnevernsarbeid',),
'barnevernsarbeidet': ('barnevernsarbeid',),
'barnevernsarbeid': ('barnevernsarbeid',),
'barnevernsarbeider': ('barnevernsarbeid',),
'barnevernsarbeid': ('barnevernsarbeid',),
'barnevernsarbeider': ('barnevernsarbeid',),
'barnevernsarbeida': ('barnevernsarbeid',),
'barnevernsarbeidene': ('barnevernsarbeid',),
'barnevernsarbeider': ('barnevernsarbeider',),
'barnevernsarbeideren': ('barnevernsarbeider',),
'barnevernsarbeidere': ('barnevernsarbeider',),
'barnevernsarbeiderne': ('barnevernsarbeider',),
'barnevernsbarn': ('barnevernsbarn',),
'barnevernsbarnet': ('barnevernsbarn',),
'barnevernsbarn': ('barnevernsbarn',),
'barnevernsbarna': ('barnevernsbarn',),
'barnevernsbarnene': ('barnevernsbarn',),
'barnevernsgruppe': ('barnevernsgruppe',),
'barnevernsgruppen': ('barnevernsgruppe',),
'barnevernsgruppa': ('barnevernsgruppe',),
'barnevernsgrupper': ('barnevernsgruppe',),
'barnevernsgruppene': ('barnevernsgruppe',),
'barnevernsklient': ('barnevernsklient',),
'barnevernsklienten': ('barnevernsklient',),
'barnevernsklienter': ('barnevernsklient',),
'barnevernsklientene': ('barnevernsklient',),
'barnevernskonsulent': ('barnevernskonsulent',),
'barnevernskonsulenten': ('barnevernskonsulent',),
'barnevernskonsulenter': ('barnevernskonsulent',),
'barnevernskonsulentene': ('barnevernskonsulent',),
'barnevernskontor': ('barnevernskontor',),
'barnevernskontoret': ('barnevernskontor',),
'barnevernskontor': ('barnevernskontor',),
'barnevernskontorer': ('barnevernskontor',),
'barnevernskontor': ('barnevernskontor',),
'barnevernskontorer': ('barnevernskontor',),
'barnevernskontora': ('barnevernskontor',),
'barnevernskontorene': ('barnevernskontor',),
'barnevernslov': ('barnevernslov',),
'barnevernsloven': ('barnevernslov',),
'barnevernslover': ('barnevernslov',),
'barnevernslovene': ('barnevernslov',),
'barnevernslovgivning': ('barnevernslovgivning',),
'barnevernslovgivningen': ('barnevernslovgivning',),
'barnevernslovgivninga': ('barnevernslovgivning',),
'barnevernslovgivninger': ('barnevernslovgivning',),
'barnevernslovgivningene': ('barnevernslovgivning',),
'barnevernsmyndighet': ('barnevernsmyndighet',),
'barnevernsmyndigheten': ('barnevernsmyndighet',),
'barnevernsmyndigheta': ('barnevernsmyndighet',),
'barnevernsmyndigheter': ('barnevernsmyndighet',),
'barnevernsmyndighetene': ('barnevernsmyndighet',),
'barnevernspedagog': ('barnevernspedagog',),
'barnevernspedagogen': ('barnevernspedagog',),
'barnevernspedagoger': ('barnevernspedagog',),
'barnevernspedagogene': ('barnevernspedagog',),
'barnevernssak': ('barnevernssak',),
'barnevernssaken': ('barnevernssak',),
'barnevernssaka': ('barnevernssak',),
'barnevernssaker': ('barnevernssak',),
'barnevernssakene': ('barnevernssak',),
'barnevernssektor': ('barnevernssektor',),
'barnevernssektoren': ('barnevernssektor',),
'barnevernssektorer': ('barnevernssektor',),
'barnevernssektorene': ('barnevernssektor',),
'barnevernssjef': ('barnevernssjef',),
'barnevernssjefen': ('barnevernssjef',),
'barnevernssjefer': ('barnevernssjef',),
'barnevernssjefene': ('barnevernssjef',),
'barnevernsskole': ('barnevernsskole',),
'barnevernsskolen': ('barnevernsskole',),
'barnevernsskoler': ('barnevernsskole',),
'barnevernsskolene': ('barnevernsskole',),
'barnevernstiltak': ('barnevernstiltak',),
'barnevernstiltaket': ('barnevernstiltak',),
'barnevernstiltak': ('barnevernstiltak',),
'barnevernstiltaka': ('barnevernstiltak',),
'barnevernstiltakene': ('barnevernstiltak',),
'barnevernstjeneste': ('barnevernstjeneste',),
'barnevernstjenesten': ('barnevernstjeneste',),
'barnevernstjenester': ('barnevernstjeneste',),
'barnevernstjenestene': ('barnevernstjeneste',),
'barnevernsvakt': ('barnevernsvakt',),
'barnevernsvakten': ('barnevernsvakt',),
'barnevernsvakta': ('barnevernsvakt',),
'barnevernsvakter': ('barnevernsvakt',),
'barnevernsvaktene': ('barnevernsvakt',),
'barnevers': ('barnevers',),
'barneverset': ('barnevers',),
'barnevers': ('barnevers',),
'barneversa': ('barnevers',),
'barneversene': ('barnevers',),
'barnevest': ('barnevest',),
'barnevesten': ('barnevest',),
'barnevester': ('barnevest',),
'barnevestene': ('barnevest',),
'barnematiné': ('barnematiné',),
'barnematinéen': ('barnematiné',),
'barnematineen': ('barnematiné',),
'barnematinéer': ('barnematiné',),
'barnematineer': ('barnematiné',),
'barnematinéene': ('barnematiné',),
'barnematineene': ('barnematiné',),
'barnkone': ('barnkone',),
'barnkonen': ('barnkone',),
'barnkona': ('barnkone',),
'barnkoner': ('barnkone',),
'barnkonene': ('barnkone',),
'barnløshet': ('barnløshet',),
'barnløsheten': ('barnløshet',),
'barnløsheta': ('barnløshet',),
'barnløsheter': ('barnløshet',),
'barnløshetene': ('barnløshet',),
'barnløyse': ('barnløyse',),
'barnløysen': ('barnløyse',),
'barnløysa': ('barnløyse',),
'barnløyser': ('barnløyse',),
'barnløysene': ('barnløyse',),
'barnlighet': ('barnlighet',),
'barnligheten': ('barnlighet',),
'barnligheta': ('barnlighet',),
'barnligheter': ('barnlighet',),
'barnlighetene': ('barnlighet',),
'barnslighet': ('barnslighet',),
'barnsligheten': ('barnslighet',),
'barnsligheta': ('barnslighet',),
'barnsligheter': ('barnslighet',),
'barnslighetene': ('barnslighet',),
'barnsunge': ('barnsunge',),
'barnsungen': ('barnsunge',),
'barnsunger': ('barnsunge',),
'barnsungene': ('barnsunge',),
'barntunghet': ('barntunghet',),
'barntungheten': ('barntunghet',),
'barntungheta': ('barntunghet',),
'barntungheter': ('barntunghet',),
'barntunghetene': ('barntunghet',),
'barnunge': ('barnunge',),
'barnungen': ('barnunge',),
'barnunger': ('barnunge',),
'barnungene': ('barnunge',),
'barokk-kirke': ('barokk-kirke',),
'barokk-kirken': ('barokk-kirke',),
'barokk-kirka': ('barokk-kirke',),
'barokk-kirker': ('barokk-kirke',),
'barokk-kirkene': ('barokk-kirke',),
'barokkensemble': ('barokkensemble',),
'barokkensemblet': ('barokkensemble',),
'barokkensembler': ('barokkensemble',),
'barokkensembla': ('barokkensemble',),
'barokkensemblene': ('barokkensemble',),
'barokkinstrument': ('barokkinstrument',),
'barokkinstrumentet': ('barokkinstrument',),
'barokkinstrument': ('barokkinstrument',),
'barokkinstrumenter': ('barokkinstrument',),
'barokkinstrument': ('barokkinstrument',),
'barokkinstrumenter': ('barokkinstrument',),
'barokkinstrumenta': ('barokkinstrument',),
'barokkinstrumentene': ('barokkinstrument',),
'barokkirke': ('barokkirke',),
'barokkirken': ('barokkirke',),
'barokkirka': ('barokkirke',),
'barokkirker': ('barokkirke',),
'barokkirkene': ('barokkirke',),
'Barrabas': ('Barrabas',),
'barrikadering': ('barrikadering',),
'barrikaderingen': ('barrikadering',),
'barrikaderinga': ('barrikadering',),
'barrikaderinger': ('barrikadering',),
'barrikaderingene': ('barrikadering',),
'barrikadestormer': ('barrikadestormer',),
'barrikadestormeren': ('barrikadestormer',),
'barrikadestormere': ('barrikadestormer',),
'barrikadestormerne': ('barrikadestormer',),
'barrunde': ('barrunde',),
'barrunden': ('barrunde',),
'barrunder': ('barrunde',),
'barrundene': ('barrunde',),
'barseltid': ('barseltid',),
'barseltiden': ('barseltid',),
'barseltida': ('barseltid',),
'barseltider': ('barseltid',),
'barseltidene': ('barseltid',),
'barskap': ('barskap',),
'barskapet': ('barskap',),
'barskap': ('barskap',),
'barskapa': ('barskap',),
'barskapene': ('barskap',),
'barskhet': ('barskhet',),
'barskheten': ('barskhet',),
'barskheta': ('barskhet',),
'barskheter': ('barskhet',),
'barskhetene': ('barskhet',),
'barskogområde': ('barskogområde',),
'barskogområdet': ('barskogområde',),
'barskogområder': ('barskogområde',),
'barskogområda': ('barskogområde',),
'barskogområdene': ('barskogområde',),
'barskogvern': ('barskogvern',),
'barskogvernet': ('barskogvern',),
'barskogvern': ('barskogvern',),
'barskogverna': ('barskogvern',),
'barskogvernene': ('barskogvern',),
'barsling': ('barsling',),
'barslingen': ('barsling',),
'barslinga': ('barsling',),
'barslinger': ('barsling',),
'barslingene': ('barsling',),
'Barstad': ('Barstad',),
'bartevoks': ('bartevoks',),
'bartevoksen': ('bartevoks',),
'bartevokset': ('bartevoks',),
'bartevokser': ('bartevoks',),
'bartevoks': ('bartevoks',),
'bartevoksene': ('bartevoks',),
'bartevoksa': ('bartevoks',),
'bartevoksene': ('bartevoks',),
'barytonrøst': ('barytonrøst',),
'barytonrøsten': ('barytonrøst',),
'barytonrøsta': ('barytonrøst',),
'barytonrøster': ('barytonrøst',),
'barytonrøstene': ('barytonrøst',),
'barytonsolist': ('barytonsolist',),
'barytonsolisten': ('barytonsolist',),
'barytonsolister': ('barytonsolist',),
'barytonsolistene': ('barytonsolist',),
'barytt': ('barytt',),
'barytten': ('barytt',),
'barytter': ('barytt',),
'baryttene': ('barytt',),
'basalfag': ('basalfag',),
'basalfaget': ('basalfag',),
'basalfag': ('basalfag',),
'basalfaga': ('basalfag',),
'basalfagene': ('basalfag',),
'basarbord': ('basarbord',),
'basarbordet': ('basarbord',),
'basarbord': ('basarbord',),
'basarborder': ('basarbord',),
'basarbord': ('basarbord',),
'basarborder': ('basarbord',),
'basarborda': ('basarbord',),
'basarbordene': ('basarbord',),
'baseanhydrid': ('baseanhydrid',),
'baseanhydridet': ('baseanhydrid',),
'baseanhydrid': ('baseanhydrid',),
'baseanhydrider': ('baseanhydrid',),
'baseanhydrid': ('baseanhydrid',),
'baseanhydrider': ('baseanhydrid',),
'baseanhydrida': ('baseanhydrid',),
'baseanhydridene': ('baseanhydrid',),
'baseanlegg': ('baseanlegg',),
'baseanlegget': ('baseanlegg',),
'baseanlegg': ('baseanlegg',),
'baseanlegga': ('baseanlegg',),
'baseanleggene': ('baseanlegg',),
'baseball-lag': ('baseball-lag',),
'baseball-laget': ('baseball-lag',),
'baseball-lag': ('baseball-lag',),
'baseball-laga': ('baseball-lag',),
'baseball-lagene': ('baseball-lag',),
'baseballkamp': ('baseballkamp',),
'baseballkampen': ('baseballkamp',),
'baseballkamper': ('baseballkamp',),
'baseballkampene': ('baseballkamp',),
'baseballspeller': ('baseballspeller',),
'baseballspelleren': ('baseballspeller',),
'baseballspellere': ('baseballspeller',),
'baseballspellerne': ('baseballspeller',),
'baseballspiller': ('baseballspiller',),
'baseballspilleren': ('baseballspiller',),
'baseballspillere': ('baseballspiller',),
'baseballspillerne': ('baseballspiller',),
'Basel': ('Basel',),
'basemetning': ('basemetning',),
'basemetningen': ('basemetning',),
'basemetninga': ('basemetning',),
'basemetninger': ('basemetning',),
'basemetningene': ('basemetning',),
'baseolje': ('baseolje',),
'baseoljen': ('baseolje',),
'baseolja': ('baseolje',),
'baseoljer': ('baseolje',),
'baseoljene': ('baseolje',),
'baseområde': ('baseområde',),
'baseområdet': ('baseområde',),
'baseområder': ('baseområde',),
'baseområda': ('baseområde',),
'baseområdene': ('baseområde',),
'basering': ('basering',),
'baseringen': ('basering',),
'baseringa': ('basering',),
'baseringer': ('basering',),
'baseringene': ('basering',),
'baseutveksling': ('baseutveksling',),
'baseutvekslingen': ('baseutveksling',),
'baseutvekslinga': ('baseutveksling',),
'baseutvekslinger': ('baseutveksling',),
'baseutvekslingene': ('baseutveksling',),
'basing': ('basing',),
'basingen': ('basing',),
'basinga': ('basing',),
'basinger': ('basing',),
'basingene': ('basing',),
'basisbehov': ('basisbehov',),
'basisbehovet': ('basisbehov',),
'basisbehov': ('basisbehov',),
'basisbehova': ('basisbehov',),
'basisbehovene': ('basisbehov',),
'basisfag': ('basisfag',),
'basisfaget': ('basisfag',),
'basisfag': ('basisfag',),
'basisfaga': ('basisfag',),
'basisfagene': ('basisfag',),
'basisferdighet': ('basisferdighet',),
'basisferdigheten': ('basisferdighet',),
'basisferdigheta': ('basisferdighet',),
'basisferdigheter': ('basisferdighet',),
'basisferdighetene': ('basisferdighet',),
'basisforskning': ('basisforskning',),
'basisforskningen': ('basisforskning',),
'basisforskninga': ('basisforskning',),
'basisforskninger': ('basisforskning',),
'basisforskningene': ('basisforskning',),
'basisfunksjon': ('basisfunksjon',),
'basisfunksjonen': ('basisfunksjon',),
'basisfunksjoner': ('basisfunksjon',),
'basisfunksjonene': ('basisfunksjon',),
'basiskunnskap': ('basiskunnskap',),
'basiskunnskapen': ('basiskunnskap',),
'basiskunnskaper': ('basiskunnskap',),
'basiskunnskapene': ('basiskunnskap',),
'basisleie': ('basisleie',),
'basisleien': ('basisleie',),
'basisleia': ('basisleie',),
'basisleier': ('basisleie',),
'basisleiene': ('basisleie',),
'basismatvare': ('basismatvare',),
'basismatvaren': ('basismatvare',),
'basismatvara': ('basismatvare',),
'basismatvarer': ('basismatvare',),
'basismatvarene': ('basismatvare',),
'basismodell': ('basismodell',),
'basismodellen': ('basismodell',),
'basismodeller': ('basismodell',),
'basismodellene': ('basismodell',),
'basispris': ('basispris',),
'basisprisen': ('basispris',),
'basispriser': ('basispris',),
'basisprisene': ('basispris',),
'bask': ('bask',),
'basken': ('bask',),
'basket': ('bask',),
'bask': ('bask',),
'baskene': ('bask',),
'baska': ('bask',),
'baskene': ('bask',),
'basketball-lag': ('basketball-lag',),
'basketball-laget': ('basketball-lag',),
'basketball-lag': ('basketball-lag',),
'basketball-laga': ('basketball-lag',),
'basketball-lagene': ('basketball-lag',),
'basketballag': ('basketballag',),
'basketballaget': ('basketballag',),
'basketballag': ('basketballag',),
'basketballaga': ('basketballag',),
'basketballagene': ('basketballag',),
'basketballforbund': ('basketballforbund',),
'basketballforbundet': ('basketballforbund',),
'basketballforbund': ('basketballforbund',),
'basketballforbunda': ('basketballforbund',),
'basketballforbundene': ('basketballforbund',),
'basketballkamp': ('basketballkamp',),
'basketballkampen': ('basketballkamp',),
'basketballkamper': ('basketballkamp',),
'basketballkampene': ('basketballkamp',),
'basketballklubb': ('basketballklubb',),
'basketballklubben': ('basketballklubb',),
'basketballklubber': ('basketballklubb',),
'basketballklubbene': ('basketballklubb',),
'basketballproff': ('basketballproff',),
'basketballproffen': ('basketballproff',),
'basketballproffer': ('basketballproff',),
'basketballproffene': ('basketballproff',),
'basketballspeller': ('basketballspeller',),
'basketballspelleren': ('basketballspeller',),
'basketballspellere': ('basketballspeller',),
'basketballspellerne': ('basketballspeller',),
'basketballspiller': ('basketballspiller',),
'basketballspilleren': ('basketballspiller',),
'basketballspillere': ('basketballspiller',),
'basketballspillerne': ('basketballspiller',),
'basketkamp': ('basketkamp',),
'basketkampen': ('basketkamp',),
'basketkamper': ('basketkamp',),
'basketkampene': ('basketkamp',),
'basketlag': ('basketlag',),
'basketlaget': ('basketlag',),
'basketlag': ('basketlag',),
'basketlaga': ('basketlag',),
'basketlagene': ('basketlag',),
'basketserie': ('basketserie',),
'basketserien': ('basketserie',),
'basketserier': ('basketserie',),
'basketseriene': ('basketserie',),
'basketspeller': ('basketspeller',),
'basketspelleren': ('basketspeller',),
'basketspellere': ('basketspeller',),
'basketspellerne': ('basketspeller',),
'basketspiller': ('basketspiller',),
'basketspilleren': ('basketspiller',),
'basketspillere': ('basketspiller',),
'basketspillerne': ('basketspiller',),
'basking': ('basking',),
'baskingen': ('basking',),
'baskinga': ('basking',),
'baskinger': ('basking',),
'baskingene': ('basking',),
'baslott': ('baslott',),
'baslotten': ('baslott',),
'baslotter': ('baslott',),
'baslottene': ('baslott',),
'basme': ('basme',),
'basmen': ('basme',),
'basma': ('basme',),
'basmer': ('basme',),
'basmene': ('basme',),
'bass-spill': ('bass-spill',),
'bass-spillet': ('bass-spill',),
'bass-spill': ('bass-spill',),
'bass-spilla': ('bass-spill',),
'bass-spillene': ('bass-spill',),
'bass-stemme': ('bass-stemme',),
'bass-stemmen': ('bass-stemme',),
'bass-stemmer': ('bass-stemme',),
'bass-stemmene': ('bass-stemme',),
'bassengkant': ('bassengkant',),
'bassengkanten': ('bassengkant',),
'bassengkanter': ('bassengkant',),
'bassengkantene': ('bassengkant',),
'basset': ('basset',),
'basseten': ('basset',),
'basseter': ('basset',),
'bassetene': ('basset',),
'bassklarinett': ('bassklarinett',),
'bassklarinetten': ('bassklarinett',),
'bassklarinetter': ('bassklarinett',),
'bassklarinettene': ('bassklarinett',),
'basso': ('basso',),
'bassi': ('basso',),
'bassrøst': ('bassrøst',),
'bassrøsten': ('bassrøst',),
'bassrøsta': ('bassrøst',),
'bassrøster': ('bassrøst',),
'bassrøstene': ('bassrøst',),
'bassrekke': ('bassrekke',),
'bassrekken': ('bassrekke',),
'bassrekka': ('bassrekke',),
'bassrekker': ('bassrekke',),
'bassrekkene': ('bassrekke',),
'basstemme': ('basstemme',),
'basstemmen': ('basstemme',),
'basstemmer': ('basstemme',),
'basstemmene': ('basstemme',),
'basstone': ('basstone',),
'basstonen': ('basstone',),
'basstoner': ('basstone',),
'basstonene': ('basstone',),
'basting': ('basting',),
'bastingen': ('basting',),
'bastinga': ('basting',),
'bastinger': ('basting',),
'bastingene': ('basting',),
'basunering': ('basunering',),
'basuneringen': ('basunering',),
'basuneringa': ('basunering',),
'basuneringer': ('basunering',),
'basuneringene': ('basunering',),
'batch': ('batch',),
'batchen': ('batch',),
'batcher': ('batch',),
'batchene': ('batch',),
'bating': ('bating',),
'batingen': ('bating',),
'batinga': ('bating',),
'batinger': ('bating',),
'batingene': ('bating',),
'Baton': ('Baton',),
'Bator': ('Bator',),
'batteripol': ('batteripol',),
'batteripolen': ('batteripol',),
'batteripoler': ('batteripol',),
'batteripolene': ('batteripol',),
'batteriproduksjon': ('batteriproduksjon',),
'batteriproduksjonen': ('batteriproduksjon',),
'batteriproduksjoner': ('batteriproduksjon',),
'batteriproduksjonene': ('batteriproduksjon',),
'batteriprodusent': ('batteriprodusent',),
'batteriprodusenten': ('batteriprodusent',),
'batteriprodusenter': ('batteriprodusent',),
'batteriprodusentene': ('batteriprodusent',),
'batterisko': ('batterisko',),
'batteriskoen': ('batterisko',),
'batterisko': ('batterisko',),
'batteriskoa': ('batterisko',),
'batteriskoene': ('batterisko',),
'batteristrøm': ('batteristrøm',),
'batteristrømmen': ('batteristrøm',),
'batteristrømmer': ('batteristrøm',),
'batteristrømmene': ('batteristrøm',),
'batteritype': ('batteritype',),
'batteritypen': ('batteritype',),
'batterityper': ('batteritype',),
'batteritypene': ('batteritype',),
'battlejakke': ('battlejakke',),
'battlejakken': ('battlejakke',),
'battlejakka': ('battlejakke',),
'battlejakker': ('battlejakke',),
'battlejakkene': ('battlejakke',),
'bau': ('bau',),
'bauen': ('bau',),
'bauer': ('bau',),
'bauene': ('bau',),
'baud': ('baud',),
'bauden': ('baud',),
'bauder': ('baud',),
'baudene': ('baud',),
'baugfender': ('baugfender',),
'baugfenderen': ('baugfender',),
'baugfendere': ('baugfender',),
'baugfendrer': ('baugfender',),
'baugfendre': ('baugfender',),
'baugfenderne': ('baugfender',),
'baugfendrene': ('baugfender',),
'bauging': ('bauging',),
'baugingen': ('bauging',),
'bauginga': ('bauging',),
'bauginger': ('bauging',),
'baugingene': ('bauging',),
'baugpropell': ('baugpropell',),
'baugpropellen': ('baugpropell',),
'baugpropeller': ('baugpropell',),
'baugpropellene': ('baugpropell',),
'baugstag': ('baugstag',),
'baugstaget': ('baugstag',),
'baugstag': ('baugstag',),
'baugstaga': ('baugstag',),
'baugstagene': ('baugstag',),
'bauting': ('bauting',),
'bautingen': ('bauting',),
'bautinga': ('bauting',),
'bautinger': ('bauting',),
'bautingene': ('bauting',),
'Bay': ('Bay',),
'Bayern': ('Bayern',),
'Bayreuth': ('Bayreuth',),
'BBC': ('BBC',),
'BBC-korrespondent': ('BBC-korrespondent',),
'BBC-korrespondenten': ('BBC-korrespondent',),
'BBC-korrespondenter': ('BBC-korrespondent',),
'BBC-korrespondentene': ('BBC-korrespondent',),
'beæring': ('beæring',),
'beæringen': ('beæring',),
'beæringa': ('beæring',),
'beæringer': ('beæring',),
'beæringene': ('beæring',),
'Beach': ('Beach',),
'beakting': ('beakting',),
'beaktingen': ('beakting',),
'beaktinga': ('beakting',),
'beaktinger': ('beakting',),
'beaktingene': ('beakting',),
'bearbeidelsesverdi': ('bearbeidelsesverdi',),
'bearbeidelsesverdien': ('bearbeidelsesverdi',),
'bearbeidelsesverdier': ('bearbeidelsesverdi',),
'bearbeidelsesverdiene': ('bearbeidelsesverdi',),
'bearbeidingsverdi': ('bearbeidingsverdi',),
'bearbeidingsverdien': ('bearbeidingsverdi',),
'bearbeidingsverdier': ('bearbeidingsverdi',),
'bearbeidingsverdiene': ('bearbeidingsverdi',),
'bearnes': ('bearnes',),
'bearnesen': ('bearnes',),
'bearneser': ('bearnes',),
'bearnesene': ('bearnes',),
'bearnessaus': ('bearnessaus',),
'bearnessausen': ('bearnessaus',),
'bearnessauser': ('bearnessaus',),
'bearnessausene': ('bearnessaus',),
'Beatles': ('Beatles',),
'Beatles-fan': ('Beatles-fan',),
'Beatles-fanen': ('Beatles-fan',),
'Beatles-fans': ('Beatles-fan',),
'Beatles-fanene': ('Beatles-fan',),
'Beatles-låt': ('Beatles-låt',),
'Beatles-låten': ('Beatles-låt',),
'Beatles-låter': ('Beatles-låt',),
'Beatles-låtene': ('Beatles-låt',),
'beaujolais': ('beaujolais',),
'beaujolaisen': ('beaujolais',),
'beaujolaiser': ('beaujolais',),
'beaujolaisene': ('beaujolais',),
'beboelse': ('beboelse',),
'beboelsen': ('beboelse',),
'beboelser': ('beboelse',),
'beboelsene': ('beboelse',),
'beboelsesrom': ('beboelsesrom',),
'beboelsesrommet': ('beboelsesrom',),
'beboelsesrom': ('beboelsesrom',),
'beboelsesromma': ('beboelsesrom',),
'beboelsesrommene': ('beboelsesrom',),
'beboeraksjon': ('beboeraksjon',),
'beboeraksjonen': ('beboeraksjon',),
'beboeraksjoner': ('beboeraksjon',),
'beboeraksjonene': ('beboeraksjon',),
'beboerforening': ('beboerforening',),
'beboerforeningen': ('beboerforening',),
'beboerforeninga': ('beboerforening',),
'beboerforeninger': ('beboerforening',),
'beboerforeningene': ('beboerforening',),
'beboergruppe': ('beboergruppe',),
'beboergruppen': ('beboergruppe',),
'beboergruppa': ('beboergruppe',),
'beboergrupper': ('beboergruppe',),
'beboergruppene': ('beboergruppe',),
'beboing': ('beboing',),
'beboingen': ('beboing',),
'beboinga': ('beboing',),
'beboinger': ('beboing',),
'beboingene': ('beboing',),
'bebreiding': ('bebreiding',),
'bebreidingen': ('bebreiding',),
'bebreidinga': ('bebreiding',),
'bebreidinger': ('bebreiding',),
'bebreidingene': ('bebreiding',),
'bebuding': ('bebuding',),
'bebudingen': ('bebuding',),
'bebudinga': ('bebuding',),
'bebudinger': ('bebuding',),
'bebudingene': ('bebuding',),
'bebygging': ('bebygging',),
'bebyggingen': ('bebygging',),
'bebygginga': ('bebygging',),
'bebygginger': ('bebygging',),
'bebyggingene': ('bebygging',),
'bebyrding': ('bebyrding',),
'bebyrdingen': ('bebyrding',),
'bebyrdinga': ('bebyrding',),
'bebyrdinger': ('bebyrding',),
'bebyrdingene': ('bebyrding',),
'Bech': ('Bech',),
'Beck': ('Beck',),
'becquerelnivå': ('becquerelnivå',),
'becquerelnivået': ('becquerelnivå',),
'becquerelnivå': ('becquerelnivå',),
'becquerelnivåer': ('becquerelnivå',),
'becquerelnivå': ('becquerelnivå',),
'becquerelnivåer': ('becquerelnivå',),
'becquerelnivåa': ('becquerelnivå',),
'becquerelnivåene': ('becquerelnivå',),
'bedømmelseskomite': ('bedømmelseskomite',),
'bedømmelseskomiteen': ('bedømmelseskomite',),
'bedømmelseskomiteer': ('bedømmelseskomite',),
'bedømmelseskomiteene': ('bedømmelseskomite',),
'bedømming': ('bedømming',),
'bedømmingen': ('bedømming',),
'bedømminga': ('bedømming',),
'bedømminger': ('bedømming',),
'bedømmingene': ('bedømming',),
'bedøving': ('bedøving',),
'bedøvingen': ('bedøving',),
'bedøvinga': ('bedøving',),
'bedøvinger': ('bedøving',),
'bedøvingene': ('bedøving',),
'bedøvingsmiddel': ('bedøvingsmiddel',),
'bedøvingsmiddelet': ('bedøvingsmiddel',),
'bedøvingsmidlet': ('bedøvingsmiddel',),
'bedøvingsmiddel': ('bedøvingsmiddel',),
'bedøvingsmidler': ('bedøvingsmiddel',),
'bedøvingsmidla': ('bedøvingsmiddel',),
'bedøvingsmidlene': ('bedøvingsmiddel',),
'bedøvingsmidla': ('bedøvingsmiddel',),
'bedøvingsmidlene': ('bedøvingsmiddel',),
'bedøvning': ('bedøvning',),
'bedøvningen': ('bedøvning',),
'bedøvninga': ('bedøvning',),
'bedøvninger': ('bedøvning',),
'bedøvningene': ('bedøvning',),
'bedøvningsmiddel': ('bedøvningsmiddel',),
'bedøvningsmiddelet': ('bedøvningsmiddel',),
'bedøvningsmidlet': ('bedøvningsmiddel',),
'bedøvningsmiddel': ('bedøvningsmiddel',),
'bedøvningsmidler': ('bedøvningsmiddel',),
'bedøvningsmidla': ('bedøvningsmiddel',),
'bedøvningsmidlene': ('bedøvningsmiddel',),
'bedøvningsmidla': ('bedøvningsmiddel',),
'bedøvningsmidlene': ('bedøvningsmiddel',),
'bedagelighet': ('bedagelighet',),
'bedageligheten': ('bedagelighet',),
'bedageligheta': ('bedagelighet',),
'bedageligheter': ('bedagelighet',),
'bedagelighetene': ('bedagelighet',),
'bedehusdiplomati': ('bedehusdiplomati',),
'bedehusdiplomatiet': ('bedehusdiplomati',),
'bedehusdiplomati': ('bedehusdiplomati',),
'bedehusdiplomatia': ('bedehusdiplomati',),
'bedehusdiplomatiene': ('bedehusdiplomati',),
'bedehusforening': ('bedehusforening',),
'bedehusforeningen': ('bedehusforening',),
'bedehusforeninga': ('bedehusforening',),
'bedehusforeninger': ('bedehusforening',),
'bedehusforeningene': ('bedehusforening',),
'bedehusmiljø': ('bedehusmiljø',),
'bedehusmiljøet': ('bedehusmiljø',),
'bedehusmiljø': ('bedehusmiljø',),
'bedehusmiljøer': ('bedehusmiljø',),
'bedehusmiljø': ('bedehusmiljø',),
'bedehusmiljøer': ('bedehusmiljø',),
'bedehusmiljøa': ('bedehusmiljø',),
'bedehusmiljøene': ('bedehusmiljø',),
'bedervelse': ('bedervelse',),
'bedervelsen': ('bedervelse',),
'bedervelser': ('bedervelse',),
'bedervelsene': ('bedervelse',),
'bederving': ('bederving',),
'bedervingen': ('bederving',),
'bedervinga': ('bederving',),
'bedervinger': ('bederving',),
'bedervingene': ('bederving',),
'beding': ('beding',),
'bedingen': ('beding',),
'bedinga': ('beding',),
'bedinger': ('beding',),
'bedingene': ('beding',),
'bedåring': ('bedåring',),
'bedåringen': ('bedåring',),
'bedåringa': ('bedåring',),
'bedåringer': ('bedåring',),
'bedåringene': ('bedåring',),
'bedrøvelighet': ('bedrøvelighet',),
'bedrøveligheten': ('bedrøvelighet',),
'bedrøveligheta': ('bedrøvelighet',),
'bedrøveligheter': ('bedrøvelighet',),
'bedrøvelighetene': ('bedrøvelighet',),
'bedrøving': ('bedrøving',),
'bedrøvingen': ('bedrøving',),
'bedrøvinga': ('bedrøving',),
'bedrøvinger': ('bedrøving',),
'bedrøvingene': ('bedrøving',),
'bedrageriavdeling': ('bedrageriavdeling',),
'bedrageriavdelingen': ('bedrageriavdeling',),
'bedrageriavdelinga': ('bedrageriavdeling',),
'bedrageriavdelinger': ('bedrageriavdeling',),
'bedrageriavdelingene': ('bedrageriavdeling',),
'bedrageribestemmelse': ('bedrageribestemmelse',),
'bedrageribestemmelsen': ('bedrageribestemmelse',),
'bedrageribestemmelser': ('bedrageribestemmelse',),
'bedrageribestemmelsene': ('bedrageribestemmelse',),
'bedrageridom': ('bedrageridom',),
'bedrageridommen': ('bedrageridom',),
'bedrageridommer': ('bedrageridom',),
'bedrageridommene': ('bedrageridom',),
'bedrageriforsøk': ('bedrageriforsøk',),
'bedrageriforsøket': ('bedrageriforsøk',),
'bedrageriforsøk': ('bedrageriforsøk',),
'bedrageriforsøka': ('bedrageriforsøk',),
'bedrageriforsøkene': ('bedrageriforsøk',),
'bedragerisak': ('bedragerisak',),
'bedragerisaken': ('bedragerisak',),
'bedragerisaka': ('bedragerisak',),
'bedragerisaker': ('bedragerisak',),
'bedragerisakene': ('bedragerisak',),
'bedriftsøkonomistudium': ('bedriftsøkonomistudium',),
'bedriftsøkonomistudiet': ('bedriftsøkonomistudium',),
'bedriftsøkonomistudier': ('bedriftsøkonomistudium',),
'bedriftsøkonomistudia': ('bedriftsøkonomistudium',),
'bedriftsøkonomistudiene': ('bedriftsøkonomistudium',),
'bedriftsarkiv': ('bedriftsarkiv',),
'bedriftsarkivet': ('bedriftsarkiv',),
'bedriftsarkiv': ('bedriftsarkiv',),
'bedriftsarkiver': ('bedriftsarkiv',),
'bedriftsarkiv': ('bedriftsarkiv',),
'bedriftsarkiver': ('bedriftsarkiv',),
'bedriftsarkiva': ('bedriftsarkiv',),
'bedriftsarkivene': ('bedriftsarkiv',),
'bedriftsbarnehage': ('bedriftsbarnehage',),
'bedriftsbarnehagen': ('bedriftsbarnehage',),
'bedriftsbarnehager': ('bedriftsbarnehage',),
'bedriftsbarnehagene': ('bedriftsbarnehage',),
'bedriftsberetning': ('bedriftsberetning',),
'bedriftsberetningen': ('bedriftsberetning',),
'bedriftsberetninga': ('bedriftsberetning',),
'bedriftsberetninger': ('bedriftsberetning',),
'bedriftsberetningene': ('bedriftsberetning',),
'bedriftsbesøk': ('bedriftsbesøk',),
'bedriftsbesøket': ('bedriftsbesøk',),
'bedriftsbesøk': ('bedriftsbesøk',),
'bedriftsbesøka': ('bedriftsbesøk',),
'bedriftsbesøkene': ('bedriftsbesøk',),
'bedriftsbeskatning': ('bedriftsbeskatning',),
'bedriftsbeskatningen': ('bedriftsbeskatning',),
'bedriftsbeskatninga': ('bedriftsbeskatning',),
'bedriftsbeskatninger': ('bedriftsbeskatning',),
'bedriftsbeskatningene': ('bedriftsbeskatning',),
'bedriftseier': ('bedriftseier',),
'bedriftseieren': ('bedriftseier',),
'bedriftseiere': ('bedriftseier',),
'bedriftseierne': ('bedriftseier',),
'bedriftsfilosofi': ('bedriftsfilosofi',),
'bedriftsfilosofien': ('bedriftsfilosofi',),
'bedriftsfilosofier': ('bedriftsfilosofi',),
'bedriftsfilosofiene': ('bedriftsfilosofi',),
'bedriftsforsikring': ('bedriftsforsikring',),
'bedriftsforsikringen': ('bedriftsforsikring',),
'bedriftsforsikringa': ('bedriftsforsikring',),
'bedriftsforsikringer': ('bedriftsforsikring',),
'bedriftsforsikringene': ('bedriftsforsikring',),
'bedriftsfotball': ('bedriftsfotball',),
'bedriftsfotballen': ('bedriftsfotball',),
'bedriftsfotballer': ('bedriftsfotball',),
'bedriftsfotballene': ('bedriftsfotball',),
'bedriftsfysioterapeut': ('bedriftsfysioterapeut',),
'bedriftsfysioterapeuten': ('bedriftsfysioterapeut',),
'bedriftsfysioterapeuter': ('bedriftsfysioterapeut',),
'bedriftsfysioterapeutene': ('bedriftsfysioterapeut',),
'bedriftshelsetjeneste': ('bedriftshelsetjeneste',),
'bedriftshelsetjenesten': ('bedriftshelsetjeneste',),
'bedriftshelsetjenester': ('bedriftshelsetjeneste',),
'bedriftshelsetjenestene': ('bedriftshelsetjeneste',),
'bedriftshistorie': ('bedriftshistorie',),
'bedriftshistorien': ('bedriftshistorie',),
'bedriftshistoria': ('bedriftshistorie',),
'bedriftshistorier': ('bedriftshistorie',),
'bedriftshistoriene': ('bedriftshistorie',),
'bedriftshistoriker': ('bedriftshistoriker',),
'bedriftshistorikeren': ('bedriftshistoriker',),
'bedriftshistorikere': ('bedriftshistoriker',),
'bedriftshistorikerne': ('bedriftshistoriker',),
'bedriftsidrettsforbund': ('bedriftsidrettsforbund',),
'bedriftsidrettsforbundet': ('bedriftsidrettsforbund',),
'bedriftsidrettsforbund': ('bedriftsidrettsforbund',),
'bedriftsidrettsforbunda': ('bedriftsidrettsforbund',),
'bedriftsidrettsforbundene': ('bedriftsidrettsforbund',),
'bedriftsidrettskrets': ('bedriftsidrettskrets',),
'bedriftsidrettskretsen': ('bedriftsidrettskrets',),
'bedriftsidrettskretser': ('bedriftsidrettskrets',),
'bedriftsidrettskretsene': ('bedriftsidrettskrets',),
'bedriftsidrettslag': ('bedriftsidrettslag',),
'bedriftsidrettslaget': ('bedriftsidrettslag',),
'bedriftsidrettslag': ('bedriftsidrettslag',),
'bedriftsidrettslaga': ('bedriftsidrettslag',),
'bedriftsidrettslagene': ('bedriftsidrettslag',),
'bedriftsidrettsutøver': ('bedriftsidrettsutøver',),
'bedriftsidrettsutøveren': ('bedriftsidrettsutøver',),
'bedriftsidrettsutøvere': ('bedriftsidrettsutøver',),
'bedriftsidrettsutøverne': ('bedriftsidrettsutøver',),
'bedriftsklasse': ('bedriftsklasse',),
'bedriftsklassen': ('bedriftsklasse',),
'bedriftsklassa': ('bedriftsklasse',),
'bedriftsklasser': ('bedriftsklasse',),
'bedriftsklassene': ('bedriftsklasse',),
'bedriftskonsulent': ('bedriftskonsulent',),
'bedriftskonsulenten': ('bedriftskonsulent',),
'bedriftskonsulenter': ('bedriftskonsulent',),
'bedriftskonsulentene': ('bedriftskonsulent',),
'bedriftskultur': ('bedriftskultur',),
'bedriftskulturen': ('bedriftskultur',),
'bedriftskulturer': ('bedriftskultur',),
'bedriftskulturene': ('bedriftskultur',),
'bedriftsleder': ('bedriftsleder',),
'bedriftslederen': ('bedriftsleder',),
'bedriftsledere': ('bedriftsleder',),
'bedriftslederne': ('bedriftsleder',),
'bedriftslederansvar': ('bedriftslederansvar',),
'bedriftslederansvaret': ('bedriftslederansvar',),
'bedriftslederansvar': ('bedriftslederansvar',),
'bedriftslederansvara': ('bedriftslederansvar',),
'bedriftslederansvarene': ('bedriftslederansvar',),
'bedriftslederskole': ('bedriftslederskole',),
'bedriftslederskolen': ('bedriftslederskole',),
'bedriftslederskoler': ('bedriftslederskole',),
'bedriftslederskolene': ('bedriftslederskole',),
'bedriftsmiljø': ('bedriftsmiljø',),
'bedriftsmiljøet': ('bedriftsmiljø',),
'bedriftsmiljø': ('bedriftsmiljø',),
'bedriftsmiljøer': ('bedriftsmiljø',),
'bedriftsmiljø': ('bedriftsmiljø',),
'bedriftsmiljøer': ('bedriftsmiljø',),
'bedriftsmiljøa': ('bedriftsmiljø',),
'bedriftsmiljøene': ('bedriftsmiljø',),
'bedriftsmodell': ('bedriftsmodell',),
'bedriftsmodellen': ('bedriftsmodell',),
'bedriftsmodeller': ('bedriftsmodell',),
'bedriftsmodellene': ('bedriftsmodell',),
'bedriftsnedleggelse': ('bedriftsnedleggelse',),
'bedriftsnedleggelsen': ('bedriftsnedleggelse',),
'bedriftsnedleggelser': ('bedriftsnedleggelse',),
'bedriftsnedleggelsene': ('bedriftsnedleggelse',),
'bedriftsnedlegging': ('bedriftsnedlegging',),
'bedriftsnedleggingen': ('bedriftsnedlegging',),
'bedriftsnedlegginga': ('bedriftsnedlegging',),
'bedriftsnedlegginger': ('bedriftsnedlegging',),
'bedriftsnedleggingene': ('bedriftsnedlegging',),
'bedriftsnivå': ('bedriftsnivå',),
'bedriftsnivået': ('bedriftsnivå',),
'bedriftsnivå': ('bedriftsnivå',),
'bedriftsnivåer': ('bedriftsnivå',),
'bedriftsnivå': ('bedriftsnivå',),
'bedriftsnivåer': ('bedriftsnivå',),
'bedriftsnivåa': ('bedriftsnivå',),
'bedriftsnivåene': ('bedriftsnivå',),
'bedriftsorganisasjon': ('bedriftsorganisasjon',),
'bedriftsorganisasjonen': ('bedriftsorganisasjon',),
'bedriftsorganisasjoner': ('bedriftsorganisasjon',),
'bedriftsorganisasjonene': ('bedriftsorganisasjon',),
'bedriftsoverlege': ('bedriftsoverlege',),
'bedriftsoverlegen': ('bedriftsoverlege',),
'bedriftsoverleger': ('bedriftsoverlege',),
'bedriftsoverlegene': ('bedriftsoverlege',),
'bedriftsprofil': ('bedriftsprofil',),
'bedriftsprofilen': ('bedriftsprofil',),
'bedriftsprofiler': ('bedriftsprofil',),
'bedriftsprofilene': ('bedriftsprofil',),
'bedriftsrådgiver': ('bedriftsrådgiver',),
'bedriftsrådgiveren': ('bedriftsrådgiver',),
'bedriftsrådgivere': ('bedriftsrådgiver',),
'bedriftsrådgiverne': ('bedriftsrådgiver',),
'bedriftsrådgiving': ('bedriftsrådgiving',),
'bedriftsrådgivingen': ('bedriftsrådgiving',),
'bedriftsrådgivinga': ('bedriftsrådgiving',),
'bedriftsrådgivinger': ('bedriftsrådgiving',),
'bedriftsrådgivingene': ('bedriftsrådgiving',),
'bedriftsrådgivning': ('bedriftsrådgivning',),
'bedriftsrådgivningen': ('bedriftsrådgivning',),
'bedriftsrådgivninga': ('bedriftsrådgivning',),
'bedriftsrådgivninger': ('bedriftsrådgivning',),
'bedriftsrådgivningene': ('bedriftsrådgivning',),
'bedriftssøster': ('bedriftssøster',),
'bedriftssøsteren': ('bedriftssøster',),
'bedriftssøstera': ('bedriftssøster',),
'bedriftssøstrer': ('bedriftssøster',),
'bedriftssøstre': ('bedriftssøster',),
'bedriftssøstrer': ('bedriftssøster',),
'bedriftssøstrene': ('bedriftssøster',),
'bedriftssammenslutning': ('bedriftssammenslutning',),
'bedriftssammenslutningen': ('bedriftssammenslutning',),
'bedriftssammenslutninga': ('bedriftssammenslutning',),
'bedriftssammenslutninger': ('bedriftssammenslutning',),
'bedriftssammenslutningene': ('bedriftssammenslutning',),
'bedriftssjukepleie': ('bedriftssjukepleie',),
'bedriftssjukepleien': ('bedriftssjukepleie',),
'bedriftssjukepleia': ('bedriftssjukepleie',),
'bedriftssjukepleier': ('bedriftssjukepleie',),
'bedriftssjukepleiene': ('bedriftssjukepleie',),
'bedriftssjukepleier': ('bedriftssjukepleier',),
'bedriftssjukepleieren': ('bedriftssjukepleier',),
'bedriftssjukepleiere': ('bedriftssjukepleier',),
'bedriftssjukepleierne': ('bedriftssjukepleier',),
'bedriftsskatt': ('bedriftsskatt',),
'bedriftsskatten': ('bedriftsskatt',),
'bedriftsskatter': ('bedriftsskatt',),
'bedriftsskattene': ('bedriftsskatt',),
'bedriftsstrategi': ('bedriftsstrategi',),
'bedriftsstrategien': ('bedriftsstrategi',),
'bedriftsstrategier': ('bedriftsstrategi',),
'bedriftsstrategiene': ('bedriftsstrategi',),
'bedriftsstruktur': ('bedriftsstruktur',),
'bedriftsstrukturen': ('bedriftsstruktur',),
'bedriftsstrukturer': ('bedriftsstruktur',),
'bedriftsstrukturene': ('bedriftsstruktur',),
'bedriftsstyre': ('bedriftsstyre',),
'bedriftsstyret': ('bedriftsstyre',),
'bedriftsstyrer': ('bedriftsstyre',),
'bedriftsstyra': ('bedriftsstyre',),
'bedriftsstyrene': ('bedriftsstyre',),
'bedriftsstyremedlem': ('bedriftsstyremedlem',),
'bedriftsstyremedlemmet': ('bedriftsstyremedlem',),
'bedriftsstyremedlemmer': ('bedriftsstyremedlem',),
'bedriftsstyremedlemma': ('bedriftsstyremedlem',),
'bedriftsstyremedlemmene': ('bedriftsstyremedlem',),
'bedriftsstyrer': ('bedriftsstyrer',),
'bedriftsstyreren': ('bedriftsstyrer',),
'bedriftsstyrere': ('bedriftsstyrer',),
'bedriftsstyrerne': ('bedriftsstyrer',),
'bedriftssykepleie': ('bedriftssykepleie',),
'bedriftssykepleien': ('bedriftssykepleie',),
'bedriftssykepleia': ('bedriftssykepleie',),
'bedriftssykepleier': ('bedriftssykepleie',),
'bedriftssykepleiene': ('bedriftssykepleie',),
'bedriftssykepleier': ('bedriftssykepleier',),
'bedriftssykepleieren': ('bedriftssykepleier',),
'bedriftssykepleiere': ('bedriftssykepleier',),
'bedriftssykepleierne': ('bedriftssykepleier',),
'bedriftsturnering': ('bedriftsturnering',),
'bedriftsturneringen': ('bedriftsturnering',),
'bedriftsturneringa': ('bedriftsturnering',),
'bedriftsturneringer': ('bedriftsturnering',),
'bedriftsturneringene': ('bedriftsturnering',),
'bedriftsutvikling': ('bedriftsutvikling',),
'bedriftsutviklingen': ('bedriftsutvikling',),
'bedriftsutviklinga': ('bedriftsutvikling',),
'bedriftsutviklinger': ('bedriftsutvikling',),
'bedriftsutviklingene': ('bedriftsutvikling',),
'bedriving': ('bedriving',),
'bedrivingen': ('bedriving',),
'bedrivinga': ('bedriving',),
'bedrivinger': ('bedriving',),
'bedrivingene': ('bedriving',),
'bedyrelse': ('bedyrelse',),
'bedyrelsen': ('bedyrelse',),
'bedyrelser': ('bedyrelse',),
'bedyrelsene': ('bedyrelse',),
'bedyring': ('bedyring',),
'bedyringen': ('bedyring',),
'bedyringa': ('bedyring',),
'bedyringer': ('bedyring',),
'bedyringene': ('bedyring',),
'beedigelse': ('beedigelse',),
'beedigelsen': ('beedigelse',),
'beedigelser': ('beedigelse',),
'beedigelsene': ('beedigelse',),
'beediging': ('beediging',),
'beedigingen': ('beediging',),
'beediginga': ('beediging',),
'beediginger': ('beediging',),
'beedigingene': ('beediging',),
'Beerenberg': ('Beerenberg',),
'Beersheba': ('Beersheba',),
'Beethoven': ('Beethoven',),
'beføling': ('beføling',),
'befølingen': ('beføling',),
'befølinga': ('beføling',),
'befølinger': ('beføling',),
'befølingene': ('beføling',),
'beføyelse': ('beføyelse',),
'beføyelsen': ('beføyelse',),
'beføyelser': ('beføyelse',),
'beføyelsene': ('beføyelse',),
'befalsskoleelev': ('befalsskoleelev',),
'befalsskoleeleven': ('befalsskoleelev',),
'befalsskoleelever': ('befalsskoleelev',),
'befalsskoleelevene': ('befalsskoleelev',),
'befalsutdannelse': ('befalsutdannelse',),
'befalsutdannelsen': ('befalsutdannelse',),
'befalsutdannelser': ('befalsutdannelse',),
'befalsutdannelsene': ('befalsutdannelse',),
'befarenhet': ('befarenhet',),
'befarenheten': ('befarenhet',),
'befarenheta': ('befarenhet',),
'befarenheter': ('befarenhet',),
'befarenhetene': ('befarenhet',),
'befatting': ('befatting',),
'befattingen': ('befatting',),
'befattinga': ('befatting',),
'befattinger': ('befatting',),
'befattingene': ('befatting',),
'befesting': ('befesting',),
'befestingen': ('befesting',),
'befestinga': ('befesting',),
'befestinger': ('befesting',),
'befestingene': ('befesting',),
'befestning': ('befestning',),
'befestningen': ('befestning',),
'befestninga': ('befestning',),
'befestninger': ('befestning',),
'befestningene': ('befestning',),
'befingring': ('befingring',),
'befingringen': ('befingring',),
'befingringa': ('befingring',),
'befingringer': ('befingring',),
'befingringene': ('befingring',),
'befinning': ('befinning',),
'befinningen': ('befinning',),
'befinninga': ('befinning',),
'befinninger': ('befinning',),
'befinningene': ('befinning',),
'beflitting': ('beflitting',),
'beflittingen': ('beflitting',),
'beflittinga': ('beflitting',),
'beflittinger': ('beflitting',),
'beflittingene': ('beflitting',),
'befolking': ('befolking',),
'befolkingen': ('befolking',),
'befolkinga': ('befolking',),
'befolkinger': ('befolking',),
'befolkingene': ('befolking',),
'befolkningsøkning': ('befolkningsøkning',),
'befolkningsøkningen': ('befolkningsøkning',),
'befolkningsøkninga': ('befolkningsøkning',),
'befolkningsøkninger': ('befolkningsøkning',),
'befolkningsøkningene': ('befolkningsøkning',),
'befolkningsammensetning': ('befolkningsammensetning',),
'befolkningsammensetningen': ('befolkningsammensetning',),
'befolkningsammensetninga': ('befolkningsammensetning',),
'befolkningsammensetninger': ('befolkningsammensetning',),
'befolkningsammensetningene': ('befolkningsammensetning',),
'befolkningsgrunnlag': ('befolkningsgrunnlag',),
'befolkningsgrunnlaget': ('befolkningsgrunnlag',),
'befolkningsgrunnlag': ('befolkningsgrunnlag',),
'befolkningsgrunnlaga': ('befolkningsgrunnlag',),
'befolkningsgrunnlagene': ('befolkningsgrunnlag',),
'befolkningskonsentrasjon': ('befolkningskonsentrasjon',),
'befolkningskonsentrasjonen': ('befolkningskonsentrasjon',),
'befolkningskonsentrasjoner': ('befolkningskonsentrasjon',),
'befolkningskonsentrasjonene': ('befolkningskonsentrasjon',),
'befolkningskrise': ('befolkningskrise',),
'befolkningskrisen': ('befolkningskrise',),
'befolkningskrisa': ('befolkningskrise',),
'befolkningskriser': ('befolkningskrise',),
'befolkningskrisene': ('befolkningskrise',),
'befolkningsoverskudd': ('befolkningsoverskudd',),
'befolkningsoverskuddet': ('befolkningsoverskudd',),
'befolkningsoverskudd': ('befolkningsoverskudd',),
'befolkningsoverskudda': ('befolkningsoverskudd',),
'befolkningsoverskuddene': ('befolkningsoverskudd',),
'befolkningsprognose': ('befolkningsprognose',),
'befolkningsprognosen': ('befolkningsprognose',),
'befolkningsprognoser': ('befolkningsprognose',),
'befolkningsprognosene': ('befolkningsprognose',),
'befolkningssammensetning': ('befolkningssammensetning',),
'befolkningssammensetningen': ('befolkningssammensetning',),
'befolkningssammensetninga': ('befolkningssammensetning',),
'befolkningssammensetninger': ('befolkningssammensetning',),
'befolkningssammensetningene': ('befolkningssammensetning',),
'befolkningsunderlag': ('befolkningsunderlag',),
'befolkningsunderlaget': ('befolkningsunderlag',),
'befolkningsunderlag': ('befolkningsunderlag',),
'befolkningsunderlaga': ('befolkningsunderlag',),
'befolkningsunderlagene': ('befolkningsunderlag',),
'befolkningsutvikling': ('befolkningsutvikling',),
'befolkningsutviklingen': ('befolkningsutvikling',),
'befolkningsutviklinga': ('befolkningsutvikling',),
'befolkningsutviklinger': ('befolkningsutvikling',),
'befolkningsutviklingene': ('befolkningsutvikling',),
'befolkningsvekst': ('befolkningsvekst',),
'befolkningsveksten': ('befolkningsvekst',),
'befolkningsvekster': ('befolkningsvekst',),
'befolkningsvekstene': ('befolkningsvekst',),
'befordringsvedtekt': ('befordringsvedtekt',),
'befordringsvedtekten': ('befordringsvedtekt',),
'befordringsvedtekta': ('befordringsvedtekt',),
'befordringsvedtekter': ('befordringsvedtekt',),
'befordringsvedtektene': ('befordringsvedtekt',),
'befrakting': ('befrakting',),
'befraktingen': ('befrakting',),
'befraktinga': ('befrakting',),
'befraktinger': ('befrakting',),
'befraktingene': ('befrakting',),
'befriing': ('befriing',),
'befriingen': ('befriing',),
'befriinga': ('befriing',),
'befriinger': ('befriing',),
'befriingene': ('befriing',),
'befruktelse': ('befruktelse',),
'befruktelsen': ('befruktelse',),
'befruktelser': ('befruktelse',),
'befruktelsene': ('befruktelse',),
'befrukting': ('befrukting',),
'befruktingen': ('befrukting',),
'befruktinga': ('befrukting',),
'befruktinger': ('befrukting',),
'befruktingene': ('befrukting',),
'befruktningsøyeblikk': ('befruktningsøyeblikk',),
'befruktningsøyeblikket': ('befruktningsøyeblikk',),
'befruktningsøyeblikk': ('befruktningsøyeblikk',),
'befruktningsøyeblikka': ('befruktningsøyeblikk',),
'befruktningsøyeblikkene': ('befruktningsøyeblikk',),
'befruktningsdyktighet': ('befruktningsdyktighet',),
'befruktningsdyktigheten': ('befruktningsdyktighet',),
'befruktningsdyktigheta': ('befruktningsdyktighet',),
'befruktningsdyktigheter': ('befruktningsdyktighet',),
'befruktningsdyktighetene': ('befruktningsdyktighet',),
'befruktningsmetode': ('befruktningsmetode',),
'befruktningsmetoden': ('befruktningsmetode',),
'befruktningsmetoder': ('befruktningsmetode',),
'befruktningsmetodene': ('befruktningsmetode',),
'begaving': ('begaving',),
'begavingen': ('begaving',),
'begavinga': ('begaving',),
'begavinger': ('begaving',),
'begavingene': ('begaving',),
'begerform': ('begerform',),
'begerformen': ('begerform',),
'begerforma': ('begerform',),
'begerformer': ('begerform',),
'begerformene': ('begerform',),
'begiving': ('begiving',),
'begivingen': ('begiving',),
'begivinga': ('begiving',),
'begivinger': ('begiving',),
'begivingene': ('begiving',),
'begåelse': ('begåelse',),
'begåelsen': ('begåelse',),
'begåelser': ('begåelse',),
'begåelsene': ('begåelse',),
'begåing': ('begåing',),
'begåingen': ('begåing',),
'begåinga': ('begåing',),
'begåinger': ('begåing',),
'begåingene': ('begåing',),
'begjærlighet': ('begjærlighet',),
'begjærligheten': ('begjærlighet',),
'begjærligheta': ('begjærlighet',),
'begjærligheter': ('begjærlighet',),
'begjærlighetene': ('begjærlighet',),
'begloing': ('begloing',),
'begloingen': ('begloing',),
'begloinga': ('begloing',),
'begloinger': ('begloing',),
'begloingene': ('begloing',),
'Begna': ('Begna',),
'begravelsesblomst': ('begravelsesblomst',),
'begravelsesblomsten': ('begravelsesblomst',),
'begravelsesblomster': ('begravelsesblomst',),
'begravelsesblomstene': ('begravelsesblomst',),
'begravelsesfølge': ('begravelsesfølge',),
'begravelsesfølget': ('begravelsesfølge',),
'begravelsesfølger': ('begravelsesfølge',),
'begravelsesfølga': ('begravelsesfølge',),
'begravelsesfølgene': ('begravelsesfølge',),
'begravelsesseremoni': ('begravelsesseremoni',),
'begravelsesseremonien': ('begravelsesseremoni',),
'begravelsesseremonier': ('begravelsesseremoni',),
'begravelsesseremoniene': ('begravelsesseremoni',),
'begravelsesstemning': ('begravelsesstemning',),
'begravelsesstemningen': ('begravelsesstemning',),
'begravelsesstemninga': ('begravelsesstemning',),
'begravelsesstemninger': ('begravelsesstemning',),
'begravelsesstemningene': ('begravelsesstemning',),
'begraving': ('begraving',),
'begravingen': ('begraving',),
'begravinga': ('begraving',),
'begravinger': ('begraving',),
'begravingene': ('begraving',),
'begredelighet': ('begredelighet',),
'begredeligheten': ('begredelighet',),
'begredeligheta': ('begredelighet',),
'begredeligheter': ('begredelighet',),
'begredelighetene': ('begredelighet',),
'begredelse': ('begredelse',),
'begredelsen': ('begredelse',),
'begredelser': ('begredelse',),
'begredelsene': ('begredelse',),
'begrensethet': ('begrensethet',),
'begrensetheten': ('begrensethet',),
'begrensetheta': ('begrensethet',),
'begrensetheter': ('begrensethet',),
'begrensethetene': ('begrensethet',),
'begrensing': ('begrensing',),
'begrensingen': ('begrensing',),
'begrensinga': ('begrensing',),
'begrensinger': ('begrensing',),
'begrensingene': ('begrensing',),
'begrepsanalyse': ('begrepsanalyse',),
'begrepsanalysen': ('begrepsanalyse',),
'begrepsanalyser': ('begrepsanalyse',),
'begrepsanalysene': ('begrepsanalyse',),
'begrepsbruk': ('begrepsbruk',),
'begrepsbruken': ('begrepsbruk',),
'begrepsbruket': ('begrepsbruk',),
'begrepsbruker': ('begrepsbruk',),
'begrepsbruk': ('begrepsbruk',),
'begrepsbrukene': ('begrepsbruk',),
'begrepsbruka': ('begrepsbruk',),
'begrepsbrukene': ('begrepsbruk',),
'begrepsdannelse': ('begrepsdannelse',),
'begrepsdannelsen': ('begrepsdannelse',),
'begrepsdannelser': ('begrepsdannelse',),
'begrepsdannelsene': ('begrepsdannelse',),
'begrepsforskjell': ('begrepsforskjell',),
'begrepsforskjellen': ('begrepsforskjell',),
'begrepsforskjeller': ('begrepsforskjell',),
'begrepsforskjellene': ('begrepsforskjell',),
'begrepsverden': ('begrepsverden',),
'begrepsverdenen': ('begrepsverden',),
'begrepsverdener': ('begrepsverden',),
'begrepsverdenene': ('begrepsverden',),
'begripelse': ('begripelse',),
'begripelsen': ('begripelse',),
'begripelser': ('begripelse',),
'begripelsene': ('begripelse',),
'begriping': ('begriping',),
'begripingen': ('begriping',),
'begripinga': ('begriping',),
'begripinger': ('begriping',),
'begripingene': ('begriping',),
'begroing': ('begroing',),
'begroingen': ('begroing',),
'begroinga': ('begroing',),
'begroinger': ('begroing',),
'begroingene': ('begroing',),
'begrunning': ('begrunning',),
'begrunningen': ('begrunning',),
'begrunninga': ('begrunning',),
'begrunninger': ('begrunning',),
'begrunningene': ('begrunning',),
'begunstigelse': ('begunstigelse',),
'begunstigelsen': ('begunstigelse',),
'begunstigelser': ('begunstigelse',),
'begunstigelsene': ('begunstigelse',),
'begunstiging': ('begunstiging',),
'begunstigingen': ('begunstiging',),
'begunstiginga': ('begunstiging',),
'begunstiginger': ('begunstiging',),
'begunstigingene': ('begunstiging',),
'begynnerfase': ('begynnerfase',),
'begynnerfasen': ('begynnerfase',),
'begynnerfaser': ('begynnerfase',),
'begynnerfasene': ('begynnerfase',),
'begynnerkurs': ('begynnerkurs',),
'begynnerkurset': ('begynnerkurs',),
'begynnerkurs': ('begynnerkurs',),
'begynnerkurser': ('begynnerkurs',),
'begynnerkurs': ('begynnerkurs',),
'begynnerkurser': ('begynnerkurs',),
'begynnerkursa': ('begynnerkurs',),
'begynnerkursene': ('begynnerkurs',),
'begynnerlønning': ('begynnerlønning',),
'begynnerlønningen': ('begynnerlønning',),
'begynnerlønninga': ('begynnerlønning',),
'begynnerlønninger': ('begynnerlønning',),
'begynnerlønningene': ('begynnerlønning',),
'begynneropplæring': ('begynneropplæring',),
'begynneropplæringen': ('begynneropplæring',),
'begynneropplæringa': ('begynneropplæring',),
'begynneropplæringer': ('begynneropplæring',),
'begynneropplæringene': ('begynneropplæring',),
'begynnertrinn': ('begynnertrinn',),
'begynnertrinnet': ('begynnertrinn',),
'begynnertrinn': ('begynnertrinn',),
'begynnertrinna': ('begynnertrinn',),
'begynnertrinnene': ('begynnertrinn',),
'begynning': ('begynning',),
'begynningen': ('begynning',),
'begynninga': ('begynning',),
'begynninger': ('begynning',),
'begynningene': ('begynning',),
'behøving': ('behøving',),
'behøvingen': ('behøving',),
'behøvinga': ('behøving',),
'behøvinger': ('behøving',),
'behøvingene': ('behøving',),
'behaging': ('behaging',),
'behagingen': ('behaging',),
'behaginga': ('behaging',),
'behaginger': ('behaging',),
'behagingene': ('behaging',),
'behandlingsøyemed': ('behandlingsøyemed',),
'behandlingsøyemedet': ('behandlingsøyemed',),
'behandlingsøyemed': ('behandlingsøyemed',),
'behandlingsøyemeda': ('behandlingsøyemed',),
'behandlingsøyemedene': ('behandlingsøyemed',),
'behandlingsansvar': ('behandlingsansvar',),
'behandlingsansvaret': ('behandlingsansvar',),
'behandlingsansvar': ('behandlingsansvar',),
'behandlingsansvara': ('behandlingsansvar',),
'behandlingsansvarene': ('behandlingsansvar',),
'behandlingsform': ('behandlingsform',),
'behandlingsformen': ('behandlingsform',),
'behandlingsforma': ('behandlingsform',),
'behandlingsformer': ('behandlingsform',),
'behandlingsformene': ('behandlingsform',),
'behandlingsinstitusjon': ('behandlingsinstitusjon',),
'behandlingsinstitusjonen': ('behandlingsinstitusjon',),
'behandlingsinstitusjoner': ('behandlingsinstitusjon',),
'behandlingsinstitusjonene': ('behandlingsinstitusjon',),
'behandlingskapasitet': ('behandlingskapasitet',),
'behandlingskapasiteten': ('behandlingskapasitet',),
'behandlingskapasiteter': ('behandlingskapasitet',),
'behandlingskapasitetene': ('behandlingskapasitet',),
'behandlingsmetode': ('behandlingsmetode',),
'behandlingsmetoden': ('behandlingsmetode',),
'behandlingsmetoder': ('behandlingsmetode',),
'behandlingsmetodene': ('behandlingsmetode',),
'behandlingsmulighet': ('behandlingsmulighet',),
'behandlingsmuligheten': ('behandlingsmulighet',),
'behandlingsmuligheta': ('behandlingsmulighet',),
'behandlingsmuligheter': ('behandlingsmulighet',),
'behandlingsmulighetene': ('behandlingsmulighet',),
'behandlingsopplegg': ('behandlingsopplegg',),
'behandlingsopplegget': ('behandlingsopplegg',),
'behandlingsopplegg': ('behandlingsopplegg',),
'behandlingsopplegga': ('behandlingsopplegg',),
'behandlingsoppleggene': ('behandlingsopplegg',),
'behandlingspersonale': ('behandlingspersonale',),
'behandlingspersonalet': ('behandlingspersonale',),
'behandlingspersonaler': ('behandlingspersonale',),
'behandlingspersonala': ('behandlingspersonale',),
'behandlingspersonalene': ('behandlingspersonale',),
'behandlingsplass': ('behandlingsplass',),
'behandlingsplassen': ('behandlingsplass',),
'behandlingsplasser': ('behandlingsplass',),
'behandlingsplassene': ('behandlingsplass',),
'behandlingsprinsipp': ('behandlingsprinsipp',),
'behandlingsprinsippet': ('behandlingsprinsipp',),
'behandlingsprinsipp': ('behandlingsprinsipp',),
'behandlingsprinsipper': ('behandlingsprinsipp',),
'behandlingsprinsipp': ('behandlingsprinsipp',),
'behandlingsprinsipper': ('behandlingsprinsipp',),
'behandlingsprinsippa': ('behandlingsprinsipp',),
'behandlingsprinsippene': ('behandlingsprinsipp',),
'behandlingsprogram': ('behandlingsprogram',),
'behandlingsprogrammet': ('behandlingsprogram',),
'behandlingsprogram': ('behandlingsprogram',),
'behandlingsprogrammer': ('behandlingsprogram',),
'behandlingsprogramma': ('behandlingsprogram',),
'behandlingsprogrammene': ('behandlingsprogram',),
'behandlingsprogramma': ('behandlingsprogram',),
'behandlingsprogrammene': ('behandlingsprogram',),
'behandlingsprosedyre': ('behandlingsprosedyre',),
'behandlingsprosedyren': ('behandlingsprosedyre',),
'behandlingsprosedyrer': ('behandlingsprosedyre',),
'behandlingsprosedyrene': ('behandlingsprosedyre',),
'behandlingsresultat': ('behandlingsresultat',),
'behandlingsresultatet': ('behandlingsresultat',),
'behandlingsresultat': ('behandlingsresultat',),
'behandlingsresultater': ('behandlingsresultat',),
'behandlingsresultat': ('behandlingsresultat',),
'behandlingsresultater': ('behandlingsresultat',),
'behandlingsresultata': ('behandlingsresultat',),
'behandlingsresultatene': ('behandlingsresultat',),
'behandlingsrunde': ('behandlingsrunde',),
'behandlingsrunden': ('behandlingsrunde',),
'behandlingsrunder': ('behandlingsrunde',),
'behandlingsrundene': ('behandlingsrunde',),
'behandlingssenter': ('behandlingssenter',),
'behandlingssenteret': ('behandlingssenter',),
'behandlingssentret': ('behandlingssenter',),
'behandlingssenter': ('behandlingssenter',),
'behandlingssentre': ('behandlingssenter',),
'behandlingssentra': ('behandlingssenter',),
'behandlingssentrene': ('behandlingssenter',),
'behandlingssentra': ('behandlingssenter',),
'behandlingssentrene': ('behandlingssenter',),
'behandlingssituasjon': ('behandlingssituasjon',),
'behandlingssituasjonen': ('behandlingssituasjon',),
'behandlingssituasjoner': ('behandlingssituasjon',),
'behandlingssituasjonene': ('behandlingssituasjon',),
'behandlingssted': ('behandlingssted',),
'behandlingsstedet': ('behandlingssted',),
'behandlingssteder': ('behandlingssted',),
'behandlingsstedene': ('behandlingssted',),
'behandlingsteam': ('behandlingsteam',),
'behandlingsteamet': ('behandlingsteam',),
'behandlingsteam': ('behandlingsteam',),
'behandlingsteama': ('behandlingsteam',),
'behandlingsteamene': ('behandlingsteam',),
'behandlingsteknikk': ('behandlingsteknikk',),
'behandlingsteknikken': ('behandlingsteknikk',),
'behandlingsteknikker': ('behandlingsteknikk',),
'behandlingsteknikkene': ('behandlingsteknikk',),
'behandlingstid': ('behandlingstid',),
'behandlingstiden': ('behandlingstid',),
'behandlingstida': ('behandlingstid',),
'behandlingstider': ('behandlingstid',),
'behandlingstidene': ('behandlingstid',),
'behandlingstime': ('behandlingstime',),
'behandlingstimen': ('behandlingstime',),
'behandlingstimer': ('behandlingstime',),
'behandlingstimene': ('behandlingstime',),
'behandlingsutstyr': ('behandlingsutstyr',),
'behandlingsutstyret': ('behandlingsutstyr',),
'behandlingsutstyr': ('behandlingsutstyr',),
'behandlingsutstyra': ('behandlingsutstyr',),
'behandlingsutstyrene': ('behandlingsutstyr',),
'behandlingsvirksomhet': ('behandlingsvirksomhet',),
'behandlingsvirksomheten': ('behandlingsvirksomhet',),
'behandlingsvirksomheta': ('behandlingsvirksomhet',),
'behandlingsvirksomheter': ('behandlingsvirksomhet',),
'behandlingsvirksomhetene': ('behandlingsvirksomhet',),
'behefting': ('behefting',),
'beheftingen': ('behefting',),
'beheftinga': ('behefting',),
'beheftinger': ('behefting',),
'beheftingene': ('behefting',),
'behendighet': ('behendighet',),
'behendigheten': ('behendighet',),
'behendigheta': ('behendighet',),
'behendigheter': ('behendighet',),
'behendighetene': ('behendighet',),
'behenging': ('behenging',),
'behengingen': ('behenging',),
'behenginga': ('behenging',),
'behenginger': ('behenging',),
'behengingene': ('behenging',),
'beherskethet': ('beherskethet',),
'behersketheten': ('beherskethet',),
'behersketheta': ('beherskethet',),
'behersketheter': ('beherskethet',),
'beherskethetene': ('beherskethet',),
'behersking': ('behersking',),
'beherskingen': ('behersking',),
'beherskinga': ('behersking',),
'beherskinger': ('behersking',),
'beherskingene': ('behersking',),
'behjelpelighet': ('behjelpelighet',),
'behjelpeligheten': ('behjelpelighet',),
'behjelpeligheta': ('behjelpelighet',),
'behjelpeligheter': ('behjelpelighet',),
'behjelpelighetene': ('behjelpelighet',),
'behjertethet': ('behjertethet',),
'behjertetheten': ('behjertethet',),
'behjertetheta': ('behjertethet',),
'behjertetheter': ('behjertethet',),
'behjertethetene': ('behjertethet',),
'beholding': ('beholding',),
'beholdingen': ('beholding',),
'beholdinga': ('beholding',),
'beholdinger': ('beholding',),
'beholdingene': ('beholding',),
'beholdningskonto': ('beholdningskonto',),
'beholdningskontoen': ('beholdningskonto',),
'beholdningskontoer': ('beholdningskonto',),
'beholdningskonti': ('beholdningskonto',),
'beholdningskontoene': ('beholdningskonto',),
'beholdningskontiene': ('beholdningskonto',),
'beholdningskontroll': ('beholdningskontroll',),
'beholdningskontrollen': ('beholdningskontroll',),
'beholdningskontroller': ('beholdningskontroll',),
'beholdningskontrollene': ('beholdningskontroll',),
'beholdningsoppgave': ('beholdningsoppgave',),
'beholdningsoppgaven': ('beholdningsoppgave',),
'beholdningsoppgava': ('beholdningsoppgave',),
'beholdningsoppgaver': ('beholdningsoppgave',),
'beholdningsoppgavene': ('beholdningsoppgave',),
'behovsdekking': ('behovsdekking',),
'behovsdekkingen': ('behovsdekking',),
'behovsdekkinga': ('behovsdekking',),
'behovsdekkinger': ('behovsdekking',),
'behovsdekkingene': ('behovsdekking',),
'behovsdekning': ('behovsdekning',),
'behovsdekningen': ('behovsdekning',),
'behovsdekninga': ('behovsdekning',),
'behovsdekninger': ('behovsdekning',),
'behovsdekningene': ('behovsdekning',),
'behovskort': ('behovskort',),
'behovskortet': ('behovskort',),
'behovskort': ('behovskort',),
'behovskorta': ('behovskort',),
'behovskortene': ('behovskort',),
'behovskriterium': ('behovskriterium',),
'behovskriteriet': ('behovskriterium',),
'behovskriterier': ('behovskriterium',),
'behovskriteria': ('behovskriterium',),
'behovskriteriene': ('behovskriterium',),
'behovsliste': ('behovsliste',),
'behovslisten': ('behovsliste',),
'behovslista': ('behovsliste',),
'behovslister': ('behovsliste',),
'behovslistene': ('behovsliste',),
'behovsorienterthet': ('behovsorienterthet',),
'behovsorientertheten': ('behovsorienterthet',),
'behovsorientertheta': ('behovsorienterthet',),
'behovsorientertheter': ('behovsorienterthet',),
'behovsorienterthetene': ('behovsorienterthet',),
'behovsprøvning': ('behovsprøvning',),
'behovsprøvningen': ('behovsprøvning',),
'behovsprøvninga': ('behovsprøvning',),
'behovsprøvninger': ('behovsprøvning',),
'behovsprøvningene': ('behovsprøvning',),
'behovstilfredsstillelse': ('behovstilfredsstillelse',),
'behovstilfredsstillelsen': ('behovstilfredsstillelse',),
'behovstilfredsstillelser': ('behovstilfredsstillelse',),
'behovstilfredsstillelsene': ('behovstilfredsstillelse',),
'behovsundersøkelse': ('behovsundersøkelse',),
'behovsundersøkelsen': ('behovsundersøkelse',),
'behovsundersøkelser': ('behovsundersøkelse',),
'behovsundersøkelsene': ('behovsundersøkelse',),
'Beiarn': ('Beiarn',),
'Beijing': ('Beijing',),
'beiling': ('beiling',),
'beilingen': ('beiling',),
'beilinga': ('beiling',),
'beilinger': ('beiling',),
'beilingene': ('beiling',),
'beincelle': ('beincelle',),
'beincellen': ('beincelle',),
'beincella': ('beincelle',),
'beinceller': ('beincelle',),
'beincellene': ('beincelle',),
'beinføring': ('beinføring',),
'beinføringen': ('beinføring',),
'beinføringa': ('beinføring',),
'beinføringer': ('beinføring',),
'beinføringene': ('beinføring',),
'beinflyging': ('beinflyging',),
'beinflygingen': ('beinflyging',),
'beinflyginga': ('beinflyging',),
'beinflyginger': ('beinflyging',),
'beinflygingene': ('beinflyging',),
'beinflying': ('beinflying',),
'beinflyingen': ('beinflying',),
'beinflyinga': ('beinflying',),
'beinflyinger': ('beinflying',),
'beinflyingene': ('beinflying',),
'being': ('being',),
'beingen': ('being',),
'beinga': ('being',),
'beinger': ('being',),
'beingene': ('being',),
'beining': ('beining',),
'beiningen': ('beining',),
'beininga': ('beining',),
'beininger': ('beining',),
'beiningene': ('beining',),
'beinking': ('beinking',),
'beinkingen': ('beinking',),
'beinkinga': ('beinking',),
'beinkinger': ('beinking',),
'beinkingene': ('beinking',),
'beinkreft': ('beinkreft',),
'beinkreften': ('beinkreft',),
'beinkrefter': ('beinkreft',),
'beinkreftene': ('beinkreft',),
'beinmargstransplantasjon': ('beinmargstransplantasjon',),
'beinmargstransplantasjonen': ('beinmargstransplantasjon',),
'beinmargstransplantasjoner': ('beinmargstransplantasjon',),
'beinmargstransplantasjonene': ('beinmargstransplantasjon',),
'beinrad': ('beinrad',),
'beinraden': ('beinrad',),
'beinrada': ('beinrad',),
'beinrader': ('beinrad',),
'beinradene': ('beinrad',),
'beinrest': ('beinrest',),
'beinresten': ('beinrest',),
'beinrester': ('beinrest',),
'beinrestene': ('beinrest',),
'beinskade': ('beinskade',),
'beinskaden': ('beinskade',),
'beinskader': ('beinskade',),
'beinskadene': ('beinskade',),
'beinskjørhet': ('beinskjørhet',),
'beinskjørheten': ('beinskjørhet',),
'beinskjørheta': ('beinskjørhet',),
'beinskjørheter': ('beinskjørhet',),
'beinskjørhetene': ('beinskjørhet',),
'beinstilling': ('beinstilling',),
'beinstillingen': ('beinstilling',),
'beinstillinga': ('beinstilling',),
'beinstillinger': ('beinstilling',),
'beinstillingene': ('beinstilling',),
'Beira': ('Beira',),
'Beirut': ('Beirut',),
'beisefasthet': ('beisefasthet',),
'beisefastheten': ('beisefasthet',),
'beisefastheta': ('beisefasthet',),
'beisefastheter': ('beisefasthet',),
'beisefasthetene': ('beisefasthet',),
'beising': ('beising',),
'beisingen': ('beising',),
'beisinga': ('beising',),
'beisinger': ('beising',),
'beisingene': ('beising',),
'beiskhet': ('beiskhet',),
'beiskheten': ('beiskhet',),
'beiskheta': ('beiskhet',),
'beiskheter': ('beiskhet',),
'beiskhetene': ('beiskhet',),
'beiskleik': ('beiskleik',),
'beiskleiken': ('beiskleik',),
'beiskleiker': ('beiskleik',),
'beiskleikene': ('beiskleik',),
'beiskning': ('beiskning',),
'beiskningen': ('beiskning',),
'beiskninga': ('beiskning',),
'beiskninger': ('beiskning',),
'beiskningene': ('beiskning',),
'beiteareal': ('beiteareal',),
'beitearealet': ('beiteareal',),
'beiteareal': ('beiteareal',),
'beitearealer': ('beiteareal',),
'beiteareal': ('beiteareal',),
'beitearealer': ('beiteareal',),
'beiteareala': ('beiteareal',),
'beitearealene': ('beiteareal',),
'beiteland': ('beiteland',),
'beitelandet': ('beiteland',),
'beiteland': ('beiteland',),
'beitelanda': ('beiteland',),
'beitelandene': ('beiteland',),
'beiteplante': ('beiteplante',),
'beiteplanten': ('beiteplante',),
'beiteplanta': ('beiteplante',),
'beiteplanter': ('beiteplante',),
'beiteplantene': ('beiteplante',),
'beiteressurs': ('beiteressurs',),
'beiteressursen': ('beiteressurs',),
'beiteressurser': ('beiteressurs',),
'beiteressursene': ('beiteressurs',),
'beiteresurs': ('beiteresurs',),
'beiteresursen': ('beiteresurs',),
'beiteresurser': ('beiteresurs',),
'beiteresursene': ('beiteresurs',),
'beitesesong': ('beitesesong',),
'beitesesongen': ('beitesesong',),
'beitesesonger': ('beitesesong',),
'beitesesongene': ('beitesesong',),
'beitesmark': ('beitesmark',),
'beitesmarken': ('beitesmark',),
'beitesmarka': ('beitesmark',),
'beitesmarker': ('beitesmark',),
'beitesmarkene': ('beitesmark',),
'beiting': ('beiting',),
'beitingen': ('beiting',),
'beitinga': ('beiting',),
'beitinger': ('beiting',),
'beitingene': ('beiting',),
'beitkjøl': ('beitkjøl',),
'beitkjølen': ('beitkjøl',),
'beitkjøler': ('beitkjøl',),
'beitkjølene': ('beitkjøl',),
'Beito': ('Beito',),
'Beitostølen': ('Beitostølen',),
'beitski': ('beitski',),
'beitskien': ('beitski',),
'beitskia': ('beitski',),
'beitskier': ('beitski',),
'beitskiene': ('beitski',),
'beitskie': ('beitskie',),
'beitskien': ('beitskie',),
'beitskia': ('beitskie',),
'beitskier': ('beitskie',),
'beitskiene': ('beitskie',),
'beåndelse': ('beåndelse',),
'beåndelsen': ('beåndelse',),
'beåndelser': ('beåndelse',),
'beåndelsene': ('beåndelse',),
'beånding': ('beånding',),
'beåndingen': ('beånding',),
'beåndinga': ('beånding',),
'beåndinger': ('beånding',),
'beåndingene': ('beånding',),
'bejaing': ('bejaing',),
'bejaingen': ('bejaing',),
'bejainga': ('bejaing',),
'bejainger': ('bejaing',),
'bejaingene': ('bejaing',),
'bejubling': ('bejubling',),
'bejublingen': ('bejubling',),
'bejublinga': ('bejubling',),
'bejublinger': ('bejubling',),
'bejublingene': ('bejubling',),
'Bekhterev': ('Bekhterev',),
'beking': ('beking',),
'bekingen': ('beking',),
'bekinga': ('beking',),
'bekinger': ('beking',),
'bekingene': ('beking',),
'bekjenning': ('bekjenning',),
'bekjenningen': ('bekjenning',),
'bekjenninga': ('bekjenning',),
'bekjenninger': ('bekjenning',),
'bekjenningene': ('bekjenning',),
'bekjentgjøring': ('bekjentgjøring',),
'bekjentgjøringen': ('bekjentgjøring',),
'bekjentgjøringa': ('bekjentgjøring',),
'bekjentgjøringer': ('bekjentgjøring',),
'bekjentgjøringene': ('bekjentgjøring',),
'Bekkelund': ('Bekkelund',),
'bekkenbeinsbrudd': ('bekkenbeinsbrudd',),
'bekkenbeinsbruddet': ('bekkenbeinsbrudd',),
'bekkenbeinsbrudd': ('bekkenbeinsbrudd',),
'bekkenbeinsbrudda': ('bekkenbeinsbrudd',),
'bekkenbeinsbruddene': ('bekkenbeinsbrudd',),
'bekkenløsing': ('bekkenløsing',),
'bekkenløsingen': ('bekkenløsing',),
'bekkenløsinga': ('bekkenløsing',),
'bekkenløsinger': ('bekkenløsing',),
'bekkenløsingene': ('bekkenløsing',),
'bekkenoperasjon': ('bekkenoperasjon',),
'bekkenoperasjonen': ('bekkenoperasjon',),
'bekkenoperasjoner': ('bekkenoperasjon',),
'bekkenoperasjonene': ('bekkenoperasjon',),
'bekkenplage': ('bekkenplage',),
'bekkenplagen': ('bekkenplage',),
'bekkenplaga': ('bekkenplage',),
'bekkenplager': ('bekkenplage',),
'bekkenplagene': ('bekkenplage',),
'bekkensmerte': ('bekkensmerte',),
'bekkensmerten': ('bekkensmerte',),
'bekkensmerter': ('bekkensmerte',),
'bekkensmertene': ('bekkensmerte',),
'Bekkestua': ('Bekkestua',),
'Bekkevold': ('Bekkevold',),
'beklaging': ('beklaging',),
'beklagingen': ('beklaging',),
'beklaginga': ('beklaging',),
'beklaginger': ('beklaging',),
'beklagingene': ('beklaging',),
'bekleing': ('bekleing',),
'bekleingen': ('bekleing',),
'bekleinga': ('bekleing',),
'bekleinger': ('bekleing',),
'bekleingene': ('bekleing',),
'beklemthet': ('beklemthet',),
'beklemtheten': ('beklemthet',),
'beklemtheta': ('beklemthet',),
'beklemtheter': ('beklemthet',),
'beklemthetene': ('beklemthet',),
'bekniping': ('bekniping',),
'beknipingen': ('bekniping',),
'beknipinga': ('bekniping',),
'beknipinger': ('bekniping',),
'beknipingene': ('bekniping',),
'bekosting': ('bekosting',),
'bekostingen': ('bekosting',),
'bekostinga': ('bekosting',),
'bekostinger': ('bekosting',),
'bekostingene': ('bekosting',),
'bekransing': ('bekransing',),
'bekransingen': ('bekransing',),
'bekransinga': ('bekransing',),
'bekransinger': ('bekransing',),
'bekransingene': ('bekransing',),
'bekrefting': ('bekrefting',),
'bekreftingen': ('bekrefting',),
'bekreftinga': ('bekrefting',),
'bekreftinger': ('bekrefting',),
'bekreftingene': ('bekrefting',),
'bekroning': ('bekroning',),
'bekroningen': ('bekroning',),
'bekroninga': ('bekroning',),
'bekroninger': ('bekroning',),
'bekroningene': ('bekroning',),
'beksling': ('beksling',),
'bekslingen': ('beksling',),
'bekslinga': ('beksling',),
'bekslinger': ('beksling',),
'bekslingene': ('beksling',),
'bekvemmelighetsgrunn': ('bekvemmelighetsgrunn',),
'bekvemmelighetsgrunnen': ('bekvemmelighetsgrunn',),
'bekvemmelighetsgrunner': ('bekvemmelighetsgrunn',),
'bekvemmelighetsgrunnene': ('bekvemmelighetsgrunn',),
'bekvemmelighetsregister': ('bekvemmelighetsregister',),
'bekvemmelighetsregisteret': ('bekvemmelighetsregister',),
'bekvemmelighetsregistret': ('bekvemmelighetsregister',),
'bekvemmelighetsregister': ('bekvemmelighetsregister',),
'bekvemmelighetsregistre': ('bekvemmelighetsregister',),
'bekvemmelighetsregistra': ('bekvemmelighetsregister',),
'bekvemmelighetsregistrene': ('bekvemmelighetsregister',),
'bekvemmelighetsregistra': ('bekvemmelighetsregister',),
'bekvemmelighetsregistrene': ('bekvemmelighetsregister',),
'bekvemmelighetsskip': ('bekvemmelighetsskip',),
'bekvemmelighetsskipet': ('bekvemmelighetsskip',),
'bekvemmelighetsskip': ('bekvemmelighetsskip',),
'bekvemmelighetsskipa': ('bekvemmelighetsskip',),
'bekvemmelighetsskipene': ('bekvemmelighetsskip',),
'bekvemming': ('bekvemming',),
'bekvemmingen': ('bekvemming',),
'bekvemminga': ('bekvemming',),
'bekvemminger': ('bekvemming',),
'bekvemmingene': ('bekvemming',),
'beløping': ('beløping',),
'beløpingen': ('beløping',),
'beløpinga': ('beløping',),
'beløpinger': ('beløping',),
'beløpingene': ('beløping',),
'beløpsgrense': ('beløpsgrense',),
'beløpsgrensen': ('beløpsgrense',),
'beløpsgrensa': ('beløpsgrense',),
'beløpsgrenser': ('beløpsgrense',),
'beløpsgrensene': ('beløpsgrense',),
'belæring': ('belæring',),
'belæringen': ('belæring',),
'belæringa': ('belæring',),
'belæringer': ('belæring',),
'belæringene': ('belæring',),
'belaging': ('belaging',),
'belagingen': ('belaging',),
'belaginga': ('belaging',),
'belaginger': ('belaging',),
'belagingene': ('belaging',),
'belasting': ('belasting',),
'belastingen': ('belasting',),
'belastinga': ('belasting',),
'belastinger': ('belasting',),
'belastingene': ('belasting',),
'belastningsforsøk': ('belastningsforsøk',),
'belastningsforsøket': ('belastningsforsøk',),
'belastningsforsøk': ('belastningsforsøk',),
'belastningsforsøka': ('belastningsforsøk',),
'belastningsforsøkene': ('belastningsforsøk',),
'belastningslidelse': ('belastningslidelse',),
'belastningslidelsen': ('belastningslidelse',),
'belastningslidelser': ('belastningslidelse',),
'belastningslidelsene': ('belastningslidelse',),
'belastningsoverføring': ('belastningsoverføring',),
'belastningsoverføringen': ('belastningsoverføring',),
'belastningsoverføringa': ('belastningsoverføring',),
'belastningsoverføringer': ('belastningsoverføring',),
'belastningsoverføringene': ('belastningsoverføring',),
'belastningsskade': ('belastningsskade',),
'belastningsskaden': ('belastningsskade',),
'belastningsskader': ('belastningsskade',),
'belastningsskadene': ('belastningsskade',),
'belastningsstrøm': ('belastningsstrøm',),
'belastningsstrømmen': ('belastningsstrøm',),
'belastningsstrømmer': ('belastningsstrøm',),
'belastningsstrømmene': ('belastningsstrøm',),
'belastningstopp': ('belastningstopp',),
'belastningstoppen': ('belastningstopp',),
'belastningstopper': ('belastningstopp',),
'belastningstoppene': ('belastningstopp',),
'belegger': ('belegger',),
'beleggeren': ('belegger',),
'beleggere': ('belegger',),
'beleggerne': ('belegger',),
'belegging': ('belegging',),
'beleggingen': ('belegging',),
'belegginga': ('belegging',),
'belegginger': ('belegging',),
'beleggingene': ('belegging',),
'beleggsprosent': ('beleggsprosent',),
'beleggsprosenten': ('beleggsprosent',),
'beleggsprosenter': ('beleggsprosent',),
'beleggsprosent': ('beleggsprosent',),
'beleggsprosentene': ('beleggsprosent',),
'beleirer': ('beleirer',),
'beleireren': ('beleirer',),
'beleirere': ('beleirer',),
'beleirerne': ('beleirer',),
'belemring': ('belemring',),
'belemringen': ('belemring',),
'belemringa': ('belemring',),
'belemringer': ('belemring',),
'belemringene': ('belemring',),
'belessing': ('belessing',),
'belessingen': ('belessing',),
'belessinga': ('belessing',),
'belessinger': ('belessing',),
'belessingene': ('belessing',),
'belesthet': ('belesthet',),
'belestheten': ('belesthet',),
'belestheta': ('belesthet',),
'belestheter': ('belesthet',),
'belesthetene': ('belesthet',),
'belevenhet': ('belevenhet',),
'belevenheten': ('belevenhet',),
'belevenheta': ('belevenhet',),
'belevenheter': ('belevenhet',),
'belevenhetene': ('belevenhet',),
'Belfast': ('Belfast',),
'belger': ('belger',),
'belgeren': ('belger',),
'belgere': ('belger',),
'belgerne': ('belger',),
'belgespell': ('belgespell',),
'belgespellet': ('belgespell',),
'belgespell': ('belgespell',),
'belgespella': ('belgespell',),
'belgespellene': ('belgespell',),
'belgespill': ('belgespill',),
'belgespillet': ('belgespill',),
'belgespill': ('belgespill',),
'belgespilla': ('belgespill',),
'belgespillene': ('belgespill',),
'Belgia': ('Belgia',),
'belgverk': ('belgverk',),
'belgverket': ('belgverk',),
'belgverk': ('belgverk',),
'belgverker': ('belgverk',),
'belgverk': ('belgverk',),
'belgverker': ('belgverk',),
'belgverka': ('belgverk',),
'belgverkene': ('belgverk',),
'beligging': ('beligging',),
'beliggingen': ('beligging',),
'beligginga': ('beligging',),
'beligginger': ('beligging',),
'beliggingene': ('beligging',),
'belisting': ('belisting',),
'belistingen': ('belisting',),
'belistinga': ('belisting',),
'belistinger': ('belisting',),
'belistingene': ('belisting',),
'belistning': ('belistning',),
'belistningen': ('belistning',),
'belistninga': ('belistning',),
'belistninger': ('belistning',),
'belistningene': ('belistning',),
'belåning': ('belåning',),
'belåningen': ('belåning',),
'belåninga': ('belåning',),
'belåninger': ('belåning',),
'belåningene': ('belåning',),
'beljing': ('beljing',),
'beljingen': ('beljing',),
'beljinga': ('beljing',),
'beljinger': ('beljing',),
'beljingene': ('beljing',),
'Bellman': ('Bellman',),
'Bellona': ('Bellona',),
'belming': ('belming',),
'belmingen': ('belming',),
'belminga': ('belming',),
'belminger': ('belming',),
'belmingene': ('belming',),
'Belo': ('Belo',),
'beltebruk': ('beltebruk',),
'beltebruken': ('beltebruk',),
'beltebruket': ('beltebruk',),
'beltebruker': ('beltebruk',),
'beltebruk': ('beltebruk',),
'beltebrukene': ('beltebruk',),
'beltebruka': ('beltebruk',),
'beltebrukene': ('beltebruk',),
'beltekontroll': ('beltekontroll',),
'beltekontrollen': ('beltekontroll',),
'beltekontroller': ('beltekontroll',),
'beltekontrollene': ('beltekontroll',),
'beltepåbud': ('beltepåbud',),
'beltepåbudet': ('beltepåbud',),
'beltepåbud': ('beltepåbud',),
'beltepåbuda': ('beltepåbud',),
'beltepåbudene': ('beltepåbud',),
'beltesølje': ('beltesølje',),
'beltesøljen': ('beltesølje',),
'beltesølja': ('beltesølje',),
'beltesøljer': ('beltesølje',),
'beltesøljene': ('beltesølje',),
'beltespenne': ('beltespenne',),
'beltespennen': ('beltespenne',),
'beltespennet': ('beltespenne',),
'beltespenna': ('beltespenne',),
'beltespenner': ('beltespenne',),
'beltespennene': ('beltespenne',),
'beltespenna': ('beltespenne',),
'beltespennene': ('beltespenne',),
'belteveske': ('belteveske',),
'beltevesken': ('belteveske',),
'belteveska': ('belteveske',),
'beltevesker': ('belteveske',),
'belteveskene': ('belteveske',),
'beltevogn': ('beltevogn',),
'beltevognen': ('beltevogn',),
'beltevogna': ('beltevogn',),
'beltevogner': ('beltevogn',),
'beltevognene': ('beltevogn',),
'belysing': ('belysing',),
'belysingen': ('belysing',),
'belysinga': ('belysing',),
'belysinger': ('belysing',),
'belysingene': ('belysing',),
'belysningsapparat': ('belysningsapparat',),
'belysningsapparatet': ('belysningsapparat',),
'belysningsapparat': ('belysningsapparat',),
'belysningsapparater': ('belysningsapparat',),
'belysningsapparat': ('belysningsapparat',),
'belysningsapparater': ('belysningsapparat',),
'belysningsapparata': ('belysningsapparat',),
'belysningsapparatene': ('belysningsapparat',),
'belysningsarmatur': ('belysningsarmatur',),
'belysningsarmaturen': ('belysningsarmatur',),
'belysningsarmaturer': ('belysningsarmatur',),
'belysningsarmaturene': ('belysningsarmatur',),
'bemaling': ('bemaling',),
'bemalingen': ('bemaling',),
'bemalinga': ('bemaling',),
'bemalinger': ('bemaling',),
'bemalingene': ('bemaling',),
'bemanningsøkning': ('bemanningsøkning',),
'bemanningsøkningen': ('bemanningsøkning',),
'bemanningsøkninga': ('bemanningsøkning',),
'bemanningsøkninger': ('bemanningsøkning',),
'bemanningsøkningene': ('bemanningsøkning',),
'bemanningsbehov': ('bemanningsbehov',),
'bemanningsbehovet': ('bemanningsbehov',),
'bemanningsbehov': ('bemanningsbehov',),
'bemanningsbehova': ('bemanningsbehov',),
'bemanningsbehovene': ('bemanningsbehov',),
'bemanningskutt': ('bemanningskutt',),
'bemanningskuttet': ('bemanningskutt',),
'bemanningskutt': ('bemanningskutt',),
'bemanningskutta': ('bemanningskutt',),
'bemanningskuttene': ('bemanningskutt',),
'bemanningsnorm': ('bemanningsnorm',),
'bemanningsnormen': ('bemanningsnorm',),
'bemanningsnormer': ('bemanningsnorm',),
'bemanningsnormene': ('bemanningsnorm',),
'bemanningsplan': ('bemanningsplan',),
'bemanningsplanen': ('bemanningsplan',),
'bemanningsplaner': ('bemanningsplan',),
'bemanningsplanene': ('bemanningsplan',),
'bemanningsproblem': ('bemanningsproblem',),
'bemanningsproblemet': ('bemanningsproblem',),
'bemanningsproblem': ('bemanningsproblem',),
'bemanningsproblemer': ('bemanningsproblem',),
'bemanningsproblem': ('bemanningsproblem',),
'bemanningsproblemer': ('bemanningsproblem',),
'bemanningsproblema': ('bemanningsproblem',),
'bemanningsproblemene': ('bemanningsproblem',),
'bemanningsreduksjon': ('bemanningsreduksjon',),
'bemanningsreduksjonen': ('bemanningsreduksjon',),
'bemanningsreduksjoner': ('bemanningsreduksjon',),
'bemanningsreduksjonene': ('bemanningsreduksjon',),
'bemanningsutvalg': ('bemanningsutvalg',),
'bemanningsutvalget': ('bemanningsutvalg',),
'bemanningsutvalg': ('bemanningsutvalg',),
'bemanningsutvalga': ('bemanningsutvalg',),
'bemanningsutvalgene': ('bemanningsutvalg',),
'bemektigelse': ('bemektigelse',),
'bemektigelsen': ('bemektigelse',),
'bemektigelser': ('bemektigelse',),
'bemektigelsene': ('bemektigelse',),
'bemektiging': ('bemektiging',),
'bemektigingen': ('bemektiging',),
'bemektiginga': ('bemektiging',),
'bemektiginger': ('bemektiging',),
'bemektigingene': ('bemektiging',),
'bemerkelse': ('bemerkelse',),
'bemerkelsen': ('bemerkelse',),
'bemerkelser': ('bemerkelse',),
'bemerkelsene': ('bemerkelse',),
'bemerking': ('bemerking',),
'bemerkingen': ('bemerking',),
'bemerkinga': ('bemerking',),
'bemerkinger': ('bemerking',),
'bemerkingene': ('bemerking',),
'bemyndiging': ('bemyndiging',),
'bemyndigingen': ('bemyndiging',),
'bemyndiginga': ('bemyndiging',),
'bemyndiginger': ('bemyndiging',),
'bemyndigingene': ('bemyndiging',),
'benauelse': ('benauelse',),
'benauelsen': ('benauelse',),
'benauelser': ('benauelse',),
'benauelsene': ('benauelse',),
'benauethet': ('benauethet',),
'benauetheten': ('benauethet',),
'benauetheta': ('benauethet',),
'benauetheter': ('benauethet',),
'benauethetene': ('benauethet',),
'Bendik': ('Bendik',),
'Bendiksen': ('Bendiksen',),
'Bendikson': ('Bendikson',),
'Bendikssen': ('Bendikssen',),
'Bendiksson': ('Bendiksson',),
'bending': ('bending',),
'bendingen': ('bending',),
'bendinga': ('bending',),
'bendinger': ('bending',),
'bendingene': ('bending',),
'bendsling': ('bendsling',),
'bendslingen': ('bendsling',),
'bendslinga': ('bendsling',),
'bendslinger': ('bendsling',),
'bendslingene': ('bendsling',),
'beneficium': ('beneficium',),
'beneficiet': ('beneficium',),
'beneficier': ('beneficium',),
'beneficia': ('beneficium',),
'beneficiene': ('beneficium',),
'benektelse': ('benektelse',),
'benektelsen': ('benektelse',),
'benektelser': ('benektelse',),
'benektelsene': ('benektelse',),
'benekting': ('benekting',),
'benektingen': ('benekting',),
'benektinga': ('benekting',),
'benektinger': ('benekting',),
'benektingene': ('benekting',),
'Benelux': ('Benelux',),
'Beneluxlandene': ('Beneluxlandene',),
'Bengalbukta': ('Bengalbukta',),
'Benidorm': ('Benidorm',),
'bening': ('bening',),
'beningen': ('bening',),
'beninga': ('bening',),
'beninger': ('bening',),
'beningene': ('bening',),
'benåding': ('benåding',),
'benådingen': ('benåding',),
'benådinga': ('benåding',),
'benådinger': ('benåding',),
'benådingene': ('benåding',),
'benådningssøknad': ('benådningssøknad',),
'benådningssøknaden': ('benådningssøknad',),
'benådningssøknader': ('benådningssøknad',),
'benådningssøknadene': ('benådningssøknad',),
'Benjamin': ('Benjamin',),
'Benjaminsen': ('Benjaminsen',),
'Benjaminson': ('Benjaminson',),
'Benjaminssen': ('Benjaminssen',),
'Benjaminsson': ('Benjaminsson',),
'benkebormaskin': ('benkebormaskin',),
'benkebormaskinen': ('benkebormaskin',),
'benkebormaskiner': ('benkebormaskin',),
'benkebormaskinene': ('benkebormaskin',),
'benkeplass': ('benkeplass',),
'benkeplassen': ('benkeplass',),
'benkeplasser': ('benkeplass',),
'benkeplassene': ('benkeplass',),
'benkeplate': ('benkeplate',),
'benkeplaten': ('benkeplate',),
'benkeplata': ('benkeplate',),
'benkeplater': ('benkeplate',),
'benkeplatene': ('benkeplate',),
'benkepress': ('benkepress',),
'benkepresset': ('benkepress',),
'benkepress': ('benkepress',),
'benkepressa': ('benkepress',),
'benkepressene': ('benkepress',),
'benkeseksjon': ('benkeseksjon',),
'benkeseksjonen': ('benkeseksjon',),
'benkeseksjoner': ('benkeseksjon',),
'benkeseksjonene': ('benkeseksjon',),
'benkeskap': ('benkeskap',),
'benkeskapet': ('benkeskap',),
'benkeskap': ('benkeskap',),
'benkeskapa': ('benkeskap',),
'benkeskapene': ('benkeskap',),
'benking': ('benking',),
'benkingen': ('benking',),
'benkinga': ('benking',),
'benkinger': ('benking',),
'benkingene': ('benking',),
'bensinautomat': ('bensinautomat',),
'bensinautomaten': ('bensinautomat',),
'bensinautomater': ('bensinautomat',),
'bensinautomatene': ('bensinautomat',),
'bensinbil': ('bensinbil',),
'bensinbilen': ('bensinbil',),
'bensinbiler': ('bensinbil',),
'bensinbilene': ('bensinbil',),
'bensinbombe': ('bensinbombe',),
'bensinbomben': ('bensinbombe',),
'bensinbomba': ('bensinbombe',),
'bensinbomber': ('bensinbombe',),
'bensinbombene': ('bensinbombe',),
'bensindamp': ('bensindamp',),
'bensindampen': ('bensindamp',),
'bensindamper': ('bensindamp',),
'bensindampene': ('bensindamp',),
'bensinfilter': ('bensinfilter',),
'bensinfilteret': ('bensinfilter',),
'bensinfiltret': ('bensinfilter',),
'bensinfilter': ('bensinfilter',),
'bensinfiltre': ('bensinfilter',),
'bensinfiltra': ('bensinfilter',),
'bensinfiltrene': ('bensinfilter',),
'bensinfiltra': ('bensinfilter',),
'bensinfiltrene': ('bensinfilter',),
'bensinforhandler': ('bensinforhandler',),
'bensinforhandleren': ('bensinforhandler',),
'bensinforhandlere': ('bensinforhandler',),
'bensinforhandlerne': ('bensinforhandler',),
'bensinforsyning': ('bensinforsyning',),
'bensinforsyningen': ('bensinforsyning',),
'bensinforsyninga': ('bensinforsyning',),
'bensinforsyninger': ('bensinforsyning',),
'bensinforsyningene': ('bensinforsyning',),
'bensinfylling': ('bensinfylling',),
'bensinfyllingen': ('bensinfylling',),
'bensinfyllinga': ('bensinfylling',),
'bensinfyllinger': ('bensinfylling',),
'bensinfyllingene': ('bensinfylling',),
'bensinkø': ('bensinkø',),
'bensinkøen': ('bensinkø',),
'bensinkøer': ('bensinkø',),
'bensinkøene': ('bensinkø',),
'bensinkanne': ('bensinkanne',),
'bensinkannen': ('bensinkanne',),
'bensinkanna': ('bensinkanne',),
'bensinkanner': ('bensinkanne',),
'bensinkannene': ('bensinkanne',),
'bensinkrig': ('bensinkrig',),
'bensinkrigen': ('bensinkrig',),
'bensinkriger': ('bensinkrig',),
'bensinkrigene': ('bensinkrig',),
'bensinkrise': ('bensinkrise',),
'bensinkrisen': ('bensinkrise',),
'bensinkrisa': ('bensinkrise',),
'bensinkriser': ('bensinkrise',),
'bensinkrisene': ('bensinkrise',),
'bensinkunde': ('bensinkunde',),
'bensinkunden': ('bensinkunde',),
'bensinkunder': ('bensinkunde',),
'bensinkundene': ('bensinkunde',),
'bensinkupong': ('bensinkupong',),
'bensinkupongen': ('bensinkupong',),
'bensinkuponger': ('bensinkupong',),
'bensinkupongene': ('bensinkupong',),
'bensinkvalitet': ('bensinkvalitet',),
'bensinkvaliteten': ('bensinkvalitet',),
'bensinkvaliteter': ('bensinkvalitet',),
'bensinkvalitetene': ('bensinkvalitet',),
'bensinlekkasje': ('bensinlekkasje',),
'bensinlekkasjen': ('bensinlekkasje',),
'bensinlekkasjer': ('bensinlekkasje',),
'bensinlekkasjene': ('bensinlekkasje',),
'bensinlukt': ('bensinlukt',),
'bensinlukten': ('bensinlukt',),
'bensinlukta': ('bensinlukt',),
'bensinlukter': ('bensinlukt',),
'bensinluktene': ('bensinlukt',),
'bensinmangel': ('bensinmangel',),
'bensinmangelen': ('bensinmangel',),
'bensinmangler': ('bensinmangel',),
'bensinmanglene': ('bensinmangel',),
'bensinmåler': ('bensinmåler',),
'bensinmåleren': ('bensinmåler',),
'bensinmålere': ('bensinmåler',),
'bensinmålerne': ('bensinmåler',),
'bensinpris': ('bensinpris',),
'bensinprisen': ('bensinpris',),
'bensinpriser': ('bensinpris',),
'bensinprisene': ('bensinpris',),
'bensinprodukt': ('bensinprodukt',),
'bensinproduktet': ('bensinprodukt',),
'bensinprodukt': ('bensinprodukt',),
'bensinprodukter': ('bensinprodukt',),
'bensinprodukt': ('bensinprodukt',),
'bensinprodukter': ('bensinprodukt',),
'bensinprodukta': ('bensinprodukt',),
'bensinproduktene': ('bensinprodukt',),
'bensinrasjonering': ('bensinrasjonering',),
'bensinrasjoneringen': ('bensinrasjonering',),
'bensinrasjoneringa': ('bensinrasjonering',),
'bensinrasjoneringer': ('bensinrasjonering',),
'bensinrasjoneringene': ('bensinrasjonering',),
'bensinregning': ('bensinregning',),
'bensinregningen': ('bensinregning',),
'bensinregninga': ('bensinregning',),
'bensinregninger': ('bensinregning',),
'bensinregningene': ('bensinregning',),
'bensinsalg': ('bensinsalg',),
'bensinsalget': ('bensinsalg',),
'bensinsalg': ('bensinsalg',),
'bensinsalga': ('bensinsalg',),
'bensinsalgene': ('bensinsalg',),
'bensinslange': ('bensinslange',),
'bensinslangen': ('bensinslange',),
'bensinslanger': ('bensinslange',),
'bensinslangene': ('bensinslange',),
'bensinstasjonsbetjent': ('bensinstasjonsbetjent',),
'bensinstasjonsbetjenten': ('bensinstasjonsbetjent',),
'bensinstasjonsbetjenter': ('bensinstasjonsbetjent',),
'bensinstasjonsbetjentene': ('bensinstasjonsbetjent',),
'bensinstasjonseier': ('bensinstasjonseier',),
'bensinstasjonseieren': ('bensinstasjonseier',),
'bensinstasjonseiere': ('bensinstasjonseier',),
'bensinstasjonseierne': ('bensinstasjonseier',),
'bensinutgift': ('bensinutgift',),
'bensinutgiften': ('bensinutgift',),
'bensinutgifta': ('bensinutgift',),
'bensinutgifter': ('bensinutgift',),
'bensinutgiftene': ('bensinutgift',),
'bensinutslipp': ('bensinutslipp',),
'bensinutslippet': ('bensinutslipp',),
'bensinutslipp': ('bensinutslipp',),
'bensinutslippa': ('bensinutslipp',),
'bensinutslippene': ('bensinutslipp',),
'Bent': ('Bent',),
'Bente': ('Bente',),
'Bentsen': ('Bentsen',),
'Bentson': ('Bentson',),
'Bentssen': ('Bentssen',),
'Bentsson': ('Bentsson',),
'Bentzen': ('Bentzen',),
'benyttelse': ('benyttelse',),
'benyttelsen': ('benyttelse',),
'benyttelser': ('benyttelse',),
'benyttelsene': ('benyttelse',),
'benytting': ('benytting',),
'benyttingen': ('benytting',),
'benyttinga': ('benytting',),
'benyttinger': ('benytting',),
'benyttingene': ('benytting',),
'benzeninnhold': ('benzeninnhold',),
'benzeninnholdet': ('benzeninnhold',),
'benzeninnhold': ('benzeninnhold',),
'benzeninnholda': ('benzeninnhold',),
'benzeninnholdene': ('benzeninnhold',),
'benzol': ('benzol',),
'benzolen': ('benzol',),
'benzoler': ('benzol',),
'benzolene': ('benzol',),
'Beograd': ('Beograd',),
'beordring': ('beordring',),
'beordringen': ('beordring',),
'beordringa': ('beordring',),
'beordringer': ('beordring',),
'beordringene': ('beordring',),
'beordringslov': ('beordringslov',),
'beordringsloven': ('beordringslov',),
'beordringslover': ('beordringslov',),
'beordringslovene': ('beordringslov',),
'beplantelse': ('beplantelse',),
'beplantelsen': ('beplantelse',),
'beplantelser': ('beplantelse',),
'beplantelsene': ('beplantelse',),
'beplanting': ('beplanting',),
'beplantingen': ('beplanting',),
'beplantinga': ('beplanting',),
'beplantinger': ('beplanting',),
'beplantingene': ('beplanting',),
'berømmelighet': ('berømmelighet',),
'berømmeligheten': ('berømmelighet',),
'berømmeligheta': ('berømmelighet',),
'berømmeligheter': ('berømmelighet',),
'berømmelighetene': ('berømmelighet',),
'berømming': ('berømming',),
'berømmingen': ('berømming',),
'berømminga': ('berømming',),
'berømminger': ('berømming',),
'berømmingene': ('berømming',),
'berøving': ('berøving',),
'berøvingen': ('berøving',),
'berøvinga': ('berøving',),
'berøvinger': ('berøving',),
'berøvingene': ('berøving',),
'berammelse': ('berammelse',),
'berammelsen': ('berammelse',),
'berammelser': ('berammelse',),
'berammelsene': ('berammelse',),
'beramming': ('beramming',),
'berammingen': ('beramming',),
'beramminga': ('beramming',),
'beramminger': ('beramming',),
'berammingene': ('beramming',),
'berberisfamilie': ('berberisfamilie',),
'berberisfamilien': ('berberisfamilie',),
'berberisfamilier': ('berberisfamilie',),
'berberisfamiliene': ('berberisfamilie',),
'bereding': ('bereding',),
'beredingen': ('bereding',),
'beredinga': ('bereding',),
'beredinger': ('bereding',),
'beredingene': ('bereding',),
'beredning': ('beredning',),
'beredningen': ('beredning',),
'beredninga': ('beredning',),
'beredninger': ('beredning',),
'beredningene': ('beredning',),
'beredskapsapparat': ('beredskapsapparat',),
'beredskapsapparatet': ('beredskapsapparat',),
'beredskapsapparat': ('beredskapsapparat',),
'beredskapsapparater': ('beredskapsapparat',),
'beredskapsapparat': ('beredskapsapparat',),
'beredskapsapparater': ('beredskapsapparat',),
'beredskapsapparata': ('beredskapsapparat',),
'beredskapsapparatene': ('beredskapsapparat',),
'beredskapsarbeid': ('beredskapsarbeid',),
'beredskapsarbeidet': ('beredskapsarbeid',),
'beredskapsarbeid': ('beredskapsarbeid',),
'beredskapsarbeider': ('beredskapsarbeid',),
'beredskapsarbeid': ('beredskapsarbeid',),
'beredskapsarbeider': ('beredskapsarbeid',),
'beredskapsarbeida': ('beredskapsarbeid',),
'beredskapsarbeidene': ('beredskapsarbeid',),
'beredskapsavdeling': ('beredskapsavdeling',),
'beredskapsavdelingen': ('beredskapsavdeling',),
'beredskapsavdelinga': ('beredskapsavdeling',),
'beredskapsavdelinger': ('beredskapsavdeling',),
'beredskapsavdelingene': ('beredskapsavdeling',),
'beredskapsgodtgjørelse': ('beredskapsgodtgjørelse',),
'beredskapsgodtgjørelsen': ('beredskapsgodtgjørelse',),
'beredskapsgodtgjørelser': ('beredskapsgodtgjørelse',),
'beredskapsgodtgjørelsene': ('beredskapsgodtgjørelse',),
'beredskapsgodtgjøring': ('beredskapsgodtgjøring',),
'beredskapsgodtgjøringen': ('beredskapsgodtgjøring',),
'beredskapsgodtgjøringa': ('beredskapsgodtgjøring',),
'beredskapsgodtgjøringer': ('beredskapsgodtgjøring',),
'beredskapsgodtgjøringene': ('beredskapsgodtgjøring',),
'beredskapshensyn': ('beredskapshensyn',),
'beredskapshensynet': ('beredskapshensyn',),
'beredskapshensyn': ('beredskapshensyn',),
'beredskapshensyna': ('beredskapshensyn',),
'beredskapshensynene': ('beredskapshensyn',),
'beredskapskontor': ('beredskapskontor',),
'beredskapskontoret': ('beredskapskontor',),
'beredskapskontor': ('beredskapskontor',),
'beredskapskontorer': ('beredskapskontor',),
'beredskapskontor': ('beredskapskontor',),
'beredskapskontorer': ('beredskapskontor',),
'beredskapskontora': ('beredskapskontor',),
'beredskapskontorene': ('beredskapskontor',),
'beredskapsleder': ('beredskapsleder',),
'beredskapslederen': ('beredskapsleder',),
'beredskapsledere': ('beredskapsleder',),
'beredskapslederne': ('beredskapsleder',),
'beredskapslovgiving': ('beredskapslovgiving',),
'beredskapslovgivingen': ('beredskapslovgiving',),
'beredskapslovgivinga': ('beredskapslovgiving',),
'beredskapslovgivinger': ('beredskapslovgiving',),
'beredskapslovgivingene': ('beredskapslovgiving',),
'beredskapslovgivning': ('beredskapslovgivning',),
'beredskapslovgivningen': ('beredskapslovgivning',),
'beredskapslovgivninga': ('beredskapslovgivning',),
'beredskapslovgivninger': ('beredskapslovgivning',),
'beredskapslovgivningene': ('beredskapslovgivning',),
'beredskapsopplegg': ('beredskapsopplegg',),
'beredskapsopplegget': ('beredskapsopplegg',),
'beredskapsopplegg': ('beredskapsopplegg',),
'beredskapsopplegga': ('beredskapsopplegg',),
'beredskapsoppleggene': ('beredskapsopplegg',),
'beredskapsordning': ('beredskapsordning',),
'beredskapsordningen': ('beredskapsordning',),
'beredskapsordninga': ('beredskapsordning',),
'beredskapsordninger': ('beredskapsordning',),
'beredskapsordningene': ('beredskapsordning',),
'beredskapsplan': ('beredskapsplan',),
'beredskapsplanen': ('beredskapsplan',),
'beredskapsplaner': ('beredskapsplan',),
'beredskapsplanene': ('beredskapsplan',),
'beredskapsprosess': ('beredskapsprosess',),
'beredskapsprosessen': ('beredskapsprosess',),
'beredskapsprosesser': ('beredskapsprosess',),
'beredskapsprosessene': ('beredskapsprosess',),
'beredskapsrutine': ('beredskapsrutine',),
'beredskapsrutinen': ('beredskapsrutine',),
'beredskapsrutiner': ('beredskapsrutine',),
'beredskapsrutinene': ('beredskapsrutine',),
'beredskapssituasjon': ('beredskapssituasjon',),
'beredskapssituasjonen': ('beredskapssituasjon',),
'beredskapssituasjoner': ('beredskapssituasjon',),
'beredskapssituasjonene': ('beredskapssituasjon',),
'beredskapsstyrke': ('beredskapsstyrke',),
'beredskapsstyrken': ('beredskapsstyrke',),
'beredskapsstyrker': ('beredskapsstyrke',),
'beredskapsstyrkene': ('beredskapsstyrke',),
'beredskapssystem': ('beredskapssystem',),
'beredskapssystemet': ('beredskapssystem',),
'beredskapssystem': ('beredskapssystem',),
'beredskapssystemer': ('beredskapssystem',),
'beredskapssystem': ('beredskapssystem',),
'beredskapssystemer': ('beredskapssystem',),
'beredskapssystema': ('beredskapssystem',),
'beredskapssystemene': ('beredskapssystem',),
'beredskapstillegg': ('beredskapstillegg',),
'beredskapstillegget': ('beredskapstillegg',),
'beredskapstillegg': ('beredskapstillegg',),
'beredskapstillegga': ('beredskapstillegg',),
'beredskapstilleggene': ('beredskapstillegg',),
'beredskapstjeneste': ('beredskapstjeneste',),
'beredskapstjenesten': ('beredskapstjeneste',),
'beredskapstjenester': ('beredskapstjeneste',),
'beredskapstjenestene': ('beredskapstjeneste',),
'beredskapstropp': ('beredskapstropp',),
'beredskapstroppen': ('beredskapstropp',),
'beredskapstropper': ('beredskapstropp',),
'beredskapstroppene': ('beredskapstropp',),
'beredskapsvakt': ('beredskapsvakt',),
'beredskapsvakten': ('beredskapsvakt',),
'beredskapsvakta': ('beredskapsvakt',),
'beredskapsvakter': ('beredskapsvakt',),
'beredskapsvaktene': ('beredskapsvakt',),
'beredthet': ('beredthet',),
'beredtheten': ('beredthet',),
'beredtheta': ('beredthet',),
'beredtheter': ('beredthet',),
'beredthetene': ('beredthet',),
'beredvillighet': ('beredvillighet',),
'beredvilligheten': ('beredvillighet',),
'beredvilligheta': ('beredvillighet',),
'beredvilligheter': ('beredvillighet',),
'beredvillighetene': ('beredvillighet',),
'beregningsmelding': ('beregningsmelding',),
'beregningsmeldingen': ('beregningsmelding',),
'beregningsmeldinga': ('beregningsmelding',),
'beregningsmeldinger': ('beregningsmelding',),
'beregningsmeldingene': ('beregningsmelding',),
'beregningsmetode': ('beregningsmetode',),
'beregningsmetoden': ('beregningsmetode',),
'beregningsmetoder': ('beregningsmetode',),
'beregningsmetodene': ('beregningsmetode',),
'beregningsmodell': ('beregningsmodell',),
'beregningsmodellen': ('beregningsmodell',),
'beregningsmodeller': ('beregningsmodell',),
'beregningsmodellene': ('beregningsmodell',),
'beregningsprosedyre': ('beregningsprosedyre',),
'beregningsprosedyren': ('beregningsprosedyre',),
'beregningsprosedyrer': ('beregningsprosedyre',),
'beregningsprosedyrene': ('beregningsprosedyre',),
'beregningspunkt': ('beregningspunkt',),
'beregningspunktet': ('beregningspunkt',),
'beregningspunkt': ('beregningspunkt',),
'beregningspunkter': ('beregningspunkt',),
'beregningspunkt': ('beregningspunkt',),
'beregningspunkter': ('beregningspunkt',),
'beregningspunkta': ('beregningspunkt',),
'beregningspunktene': ('beregningspunkt',),
'beregningsregel': ('beregningsregel',),
'beregningsregelen': ('beregningsregel',),
'beregningsregler': ('beregningsregel',),
'beregningsreglene': ('beregningsregel',),
'beregningssystem': ('beregningssystem',),
'beregningssystemet': ('beregningssystem',),
'beregningssystem': ('beregningssystem',),
'beregningssystemer': ('beregningssystem',),
'beregningssystem': ('beregningssystem',),
'beregningssystemer': ('beregningssystem',),
'beregningssystema': ('beregningssystem',),
'beregningssystemene': ('beregningssystem',),
'beregningsutvalg': ('beregningsutvalg',),
'beregningsutvalget': ('beregningsutvalg',),
'beregningsutvalg': ('beregningsutvalg',),
'beregningsutvalga': ('beregningsutvalg',),
'beregningsutvalgene': ('beregningsutvalg',),
'bereising': ('bereising',),
'bereisingen': ('bereising',),
'bereisinga': ('bereising',),
'bereisinger': ('bereising',),
'bereisingene': ('bereising',),
'bereisthet': ('bereisthet',),
'bereistheten': ('bereisthet',),
'bereistheta': ('bereisthet',),
'bereistheter': ('bereisthet',),
'bereisthetene': ('bereisthet',),
'Berentsen': ('Berentsen',),
'Berentson': ('Berentson',),
'Berentssen': ('Berentssen',),
'Berentsson': ('Berentsson',),
'berettiging': ('berettiging',),
'berettigingen': ('berettiging',),
'berettiginga': ('berettiging',),
'berettiginger': ('berettiging',),
'berettigingene': ('berettiging',),
'beretting': ('beretting',),
'berettingen': ('beretting',),
'berettinga': ('beretting',),
'berettinger': ('beretting',),
'berettingene': ('beretting',),
'Berg': ('Berg',),
'Bergan': ('Bergan',),
'bergarbeider': ('bergarbeider',),
'bergarbeideren': ('bergarbeider',),
'bergarbeidere': ('bergarbeider',),
'bergarbeiderne': ('bergarbeider',),
'bergbataljon': ('bergbataljon',),
'bergbataljonen': ('bergbataljon',),
'bergbataljoner': ('bergbataljon',),
'bergbataljonene': ('bergbataljon',),
'bergbotn': ('bergbotn',),
'bergbotnen': ('bergbotn',),
'bergbotner': ('bergbotn',),
'bergbotnene': ('bergbotn',),
'bergbryting': ('bergbryting',),
'bergbrytingen': ('bergbryting',),
'bergbrytinga': ('bergbryting',),
'bergbrytinger': ('bergbryting',),
'bergbrytingene': ('bergbryting',),
'bergbrytning': ('bergbrytning',),
'bergbrytningen': ('bergbrytning',),
'bergbrytninga': ('bergbrytning',),
'bergbrytninger': ('bergbrytning',),
'bergbrytningene': ('bergbrytning',),
'bergbunn': ('bergbunn',),
'bergbunnen': ('bergbunn',),
'bergbunner': ('bergbunn',),
'bergbunnene': ('bergbunn',),
'bergdronning': ('bergdronning',),
'bergdronningen': ('bergdronning',),
'bergdronninga': ('bergdronning',),
'bergdronninger': ('bergdronning',),
'bergdronningene': ('bergdronning',),
'Berge': ('Berge',),
'bergembetsmann': ('bergembetsmann',),
'bergembetsmannen': ('bergembetsmann',),
'bergembetsmenn': ('bergembetsmann',),
'bergembetsmennene': ('bergembetsmann',),
'Bergen': ('Bergen',),
'Bergen-Belsen': ('Bergen-Belsen',),
'Bergens-advokat': ('Bergens-advokat',),
'Bergens-advokaten': ('Bergens-advokat',),
'Bergens-advokater': ('Bergens-advokat',),
'Bergens-advokatene': ('Bergens-advokat',),
'Bergens-avis': ('Bergens-avis',),
'Bergens-avisen': ('Bergens-avis',),
'Bergens-avisa': ('Bergens-avis',),
'Bergens-aviser': ('Bergens-avis',),
'Bergens-avisene': ('Bergens-avis',),
'bergensadvokat': ('bergensadvokat',),
'bergensadvokaten': ('bergensadvokat',),
'bergensadvokater': ('bergensadvokat',),
'bergensadvokatene': ('bergensadvokat',),
'bergensavis': ('bergensavis',),
'bergensavisen': ('bergensavis',),
'bergensavisa': ('bergensavis',),
'bergensaviser': ('bergensavis',),
'bergensavisene': ('bergensavis',),
'Bergensbanen': ('Bergensbanen',),
'bergenserinne': ('bergenserinne',),
'bergenserinnen': ('bergenserinne',),
'bergenserinna': ('bergenserinne',),
'bergenserinner': ('bergenserinne',),
'bergenserinnene': ('bergenserinne',),
'Berger': ('Berger',),
'Bergersen': ('Bergersen',),
'Bergerson': ('Bergerson',),
'Bergerssen': ('Bergerssen',),
'Bergersson': ('Bergersson',),
'Bergesen': ('Bergesen',),
'Bergeson': ('Bergeson',),
'Bergessen': ('Bergessen',),
'Bergesson': ('Bergesson',),
'bergfall': ('bergfall',),
'bergfallet': ('bergfall',),
'bergfall': ('bergfall',),
'bergfalla': ('bergfall',),
'bergfallene': ('bergfall',),
'bergfasthet': ('bergfasthet',),
'bergfastheten': ('bergfasthet',),
'bergfastheta': ('bergfasthet',),
'bergfastheter': ('bergfasthet',),
'bergfasthetene': ('bergfasthet',),
'bergfink': ('bergfink',),
'bergfinken': ('bergfink',),
'bergfinker': ('bergfink',),
'bergfinkene': ('bergfink',),
'bergflate': ('bergflate',),
'bergflaten': ('bergflate',),
'bergflata': ('bergflate',),
'bergflater': ('bergflate',),
'bergflatene': ('bergflate',),
'bergflog': ('bergflog',),
'bergfloget': ('bergflog',),
'bergflog': ('bergflog',),
'bergfloga': ('bergflog',),
'bergflogene': ('bergflog',),
'bergflyndre': ('bergflyndre',),
'bergflyndren': ('bergflyndre',),
'bergflyndra': ('bergflyndre',),
'bergflyndrer': ('bergflyndre',),
'bergflyndrene': ('bergflyndre',),
'berggesell': ('berggesell',),
'berggesellen': ('berggesell',),
'berggeseller': ('berggesell',),
'berggesellene': ('berggesell',),
'berggrunn': ('berggrunn',),
'berggrunnen': ('berggrunn',),
'berggrunner': ('berggrunn',),
'berggrunnene': ('berggrunn',),
'berggrunnsgeologi': ('berggrunnsgeologi',),
'berggrunnsgeologien': ('berggrunnsgeologi',),
'berggrunnsgeologier': ('berggrunnsgeologi',),
'berggrunnsgeologiene': ('berggrunnsgeologi',),
'berggrunnskart': ('berggrunnskart',),
'berggrunnskartet': ('berggrunnskart',),
'berggrunnskart': ('berggrunnskart',),
'berggrunnskarter': ('berggrunnskart',),
'berggrunnskart': ('berggrunnskart',),
'berggrunnskarter': ('berggrunnskart',),
'berggrunnskarta': ('berggrunnskart',),
'berggrunnskartene': ('berggrunnskart',),
'berggrunnsprøve': ('berggrunnsprøve',),
'berggrunnsprøven': ('berggrunnsprøve',),
'berggrunnsprøva': ('berggrunnsprøve',),
'berggrunnsprøver': ('berggrunnsprøve',),
'berggrunnsprøvene': ('berggrunnsprøve',),
'berggylt': ('berggylt',),
'berggylten': ('berggylt',),
'berggylter': ('berggylt',),
'berggyltene': ('berggylt',),
'Bergh': ('Bergh',),
'bergheller': ('bergheller',),
'berghelleren': ('bergheller',),
'berghellere': ('bergheller',),
'berghellerne': ('bergheller',),
'bergingsaksjon': ('bergingsaksjon',),
'bergingsaksjonen': ('bergingsaksjon',),
'bergingsaksjoner': ('bergingsaksjon',),
'bergingsaksjonene': ('bergingsaksjon',),
'bergingsbil': ('bergingsbil',),
'bergingsbilen': ('bergingsbil',),
'bergingsbiler': ('bergingsbil',),
'bergingsbilene': ('bergingsbil',),
'bergingsdåd': ('bergingsdåd',),
'bergingsdåden': ('bergingsdåd',),
'bergingsdåder': ('bergingsdåd',),
'bergingsdådene': ('bergingsdåd',),
'bergingslønn': ('bergingslønn',),
'bergingslønnen': ('bergingslønn',),
'bergingslønna': ('bergingslønn',),
'bergingslønner': ('bergingslønn',),
'bergingslønnene': ('bergingslønn',),
'bergingsline': ('bergingsline',),
'bergingslinen': ('bergingsline',),
'bergingslina': ('bergingsline',),
'bergingsliner': ('bergingsline',),
'bergingslinene': ('bergingsline',),
'bergingsmann': ('bergingsmann',),
'bergingsmannen': ('bergingsmann',),
'bergingsmenn': ('bergingsmann',),
'bergingsmennene': ('bergingsmann',),
'bergingsmannskap': ('bergingsmannskap',),
'bergingsmannskapet': ('bergingsmannskap',),
'bergingsmannskap': ('bergingsmannskap',),
'bergingsmannskaper': ('bergingsmannskap',),
'bergingsmannskap': ('bergingsmannskap',),
'bergingsmannskaper': ('bergingsmannskap',),
'bergingsmannskapa': ('bergingsmannskap',),
'bergingsmannskapene': ('bergingsmannskap',),
'bergingsoperasjon': ('bergingsoperasjon',),
'bergingsoperasjonen': ('bergingsoperasjon',),
'bergingsoperasjoner': ('bergingsoperasjon',),
'bergingsoperasjonene': ('bergingsoperasjon',),
'bergingsoppdrag': ('bergingsoppdrag',),
'bergingsoppdraget': ('bergingsoppdrag',),
'bergingsoppdrag': ('bergingsoppdrag',),
'bergingsoppdraga': ('bergingsoppdrag',),
'bergingsoppdragene': ('bergingsoppdrag',),
'bergingsselskap': ('bergingsselskap',),
'bergingsselskapet': ('bergingsselskap',),
'bergingsselskap': ('bergingsselskap',),
'bergingsselskaper': ('bergingsselskap',),
'bergingsselskap': ('bergingsselskap',),
'bergingsselskaper': ('bergingsselskap',),
'bergingsselskapa': ('bergingsselskap',),
'bergingsselskapene': ('bergingsselskap',),
'bergingsskøyte': ('bergingsskøyte',),
'bergingsskøyten': ('bergingsskøyte',),
'bergingsskøyta': ('bergingsskøyte',),
'bergingsskøyter': ('bergingsskøyte',),
'bergingsskøytene': ('bergingsskøyte',),
'bergingstjeneste': ('bergingstjeneste',),
'bergingstjenesten': ('bergingstjeneste',),
'bergingstjenester': ('bergingstjeneste',),
'bergingstjenestene': ('bergingstjeneste',),
'bergkant': ('bergkant',),
'bergkanten': ('bergkant',),
'bergkanter': ('bergkant',),
'bergkantene': ('bergkant',),
'bergknatt': ('bergknatt',),
'bergknatten': ('bergknatt',),
'bergknatter': ('bergknatt',),
'bergknattene': ('bergknatt',),
'bergkyndighet': ('bergkyndighet',),
'bergkyndigheten': ('bergkyndighet',),
'bergkyndigheta': ('bergkyndighet',),
'bergkyndigheter': ('bergkyndighet',),
'bergkyndighetene': ('bergkyndighet',),
'berglandskap': ('berglandskap',),
'berglandskapet': ('berglandskap',),
'berglandskap': ('berglandskap',),
'berglandskaper': ('berglandskap',),
'berglandskap': ('berglandskap',),
'berglandskaper': ('berglandskap',),
'berglandskapa': ('berglandskap',),
'berglandskapene': ('berglandskap',),
'Bergman': ('Bergman',),
'bergnut': ('bergnut',),
'bergnuten': ('bergnut',),
'bergnuter': ('bergnut',),
'bergnutene': ('bergnut',),
'bergrabb': ('bergrabb',),
'bergrabben': ('bergrabb',),
'bergrabber': ('bergrabb',),
'bergrabbene': ('bergrabb',),
'bergrabbe': ('bergrabbe',),
'bergrabben': ('bergrabbe',),
'bergrabber': ('bergrabbe',),
'bergrabbene': ('bergrabbe',),
'bergrygg': ('bergrygg',),
'bergryggen': ('bergrygg',),
'bergrygger': ('bergrygg',),
'bergryggene': ('bergrygg',),
'bergsalt': ('bergsalt',),
'bergsaltet': ('bergsalt',),
'bergsalter': ('bergsalt',),
'bergsalta': ('bergsalt',),
'bergsaltene': ('bergsalt',),
'bergside': ('bergside',),
'bergsiden': ('bergside',),
'bergsida': ('bergside',),
'bergsider': ('bergside',),
'bergsidene': ('bergside',),
'bergskjær': ('bergskjær',),
'bergskjæret': ('bergskjær',),
'bergskjær': ('bergskjær',),
'bergskjæra': ('bergskjær',),
'bergskjærene': ('bergskjær',),
'bergslag': ('bergslag',),
'bergslaget': ('bergslag',),
'bergslag': ('bergslag',),
'bergslaga': ('bergslag',),
'bergslagene': ('bergslag',),
'bergsprekk': ('bergsprekk',),
'bergsprekken': ('bergsprekk',),
'bergsprekker': ('bergsprekk',),
'bergsprekkene': ('bergsprekk',),
'bergtaking': ('bergtaking',),
'bergtakingen': ('bergtaking',),
'bergtakinga': ('bergtaking',),
'bergtakinger': ('bergtaking',),
'bergtakingene': ('bergtaking',),
'bergtekniker': ('bergtekniker',),
'bergteknikeren': ('bergtekniker',),
'bergteknikere': ('bergtekniker',),
'bergteknikerne': ('bergtekniker',),
'bergtopp': ('bergtopp',),
'bergtoppen': ('bergtopp',),
'bergtopper': ('bergtopp',),
'bergtoppene': ('bergtopp',),
'bergtroll': ('bergtroll',),
'bergtrollet': ('bergtroll',),
'bergtroll': ('bergtroll',),
'bergtrolla': ('bergtroll',),
'bergtrollene': ('bergtroll',),
'Bergum': ('Bergum',),
'bergverksbedrift': ('bergverksbedrift',),
'bergverksbedriften': ('bergverksbedrift',),
'bergverksbedrifter': ('bergverksbedrift',),
'bergverksbedriftene': ('bergverksbedrift',),
'bergverksby': ('bergverksby',),
'bergverksbyen': ('bergverksby',),
'bergverksbyer': ('bergverksby',),
'bergverksbyene': ('bergverksby',),
'bergverksingeniør': ('bergverksingeniør',),
'bergverksingeniøren': ('bergverksingeniør',),
'bergverksingeniører': ('bergverksingeniør',),
'bergverksingeniørene': ('bergverksingeniør',),
'berikelse': ('berikelse',),
'berikelsen': ('berikelse',),
'berikelser': ('berikelse',),
'berikelsene': ('berikelse',),
'beriking': ('beriking',),
'berikingen': ('beriking',),
'berikinga': ('beriking',),
'berikinger': ('beriking',),
'berikingene': ('beriking',),
'beriktiging': ('beriktiging',),
'beriktigingen': ('beriktiging',),
'beriktiginga': ('beriktiging',),
'beriktiginger': ('beriktiging',),
'beriktigingene': ('beriktiging',),
'Beringhavet': ('Beringhavet',),
'Beringstredet': ('Beringstredet',),
'Beringsundet': ('Beringsundet',),
'Berit': ('Berit',),
'Berkåk': ('Berkåk',),
'Berlevåg': ('Berlevåg',),
'Berlin': ('Berlin',),
'berlinerinne': ('berlinerinne',),
'berlinerinnen': ('berlinerinne',),
'berlinerinna': ('berlinerinne',),
'berlinerinner': ('berlinerinne',),
'berlinerinnene': ('berlinerinne',),
'Berlinmuren': ('Berlinmuren',),
'Bermuda': ('Bermuda',),
'Bern': ('Bern',),
'Bernhard': ('Bernhard',),
'Bernt': ('Bernt',),
'Berntsen': ('Berntsen',),
'Berntson': ('Berntson',),
'Berntssen': ('Berntssen',),
'Berntsson': ('Berntsson',),
'Berntzen': ('Berntzen',),
'beroing': ('beroing',),
'beroingen': ('beroing',),
'beroinga': ('beroing',),
'beroinger': ('beroing',),
'beroingene': ('beroing',),
'beroligelse': ('beroligelse',),
'beroligelsen': ('beroligelse',),
'beroligelser': ('beroligelse',),
'beroligelsene': ('beroligelse',),
'beroliging': ('beroliging',),
'beroligingen': ('beroliging',),
'beroliginga': ('beroliging',),
'beroliginger': ('beroliging',),
'beroligingene': ('beroliging',),
'beropelse': ('beropelse',),
'beropelsen': ('beropelse',),
'beropelser': ('beropelse',),
'beropelsene': ('beropelse',),
'beroping': ('beroping',),
'beropingen': ('beroping',),
'beropinga': ('beroping',),
'beropinger': ('beroping',),
'beropingene': ('beroping',),
'Bertel': ('Bertel',),
'Bertelsen': ('Bertelsen',),
'Bertelson': ('Bertelson',),
'Bertelssen': ('Bertelssen',),
'Bertelsson': ('Bertelsson',),
'Bertheus': ('Bertheus',),
'Bertheusen': ('Bertheusen',),
'Bertheuson': ('Bertheuson',),
'Bertheussen': ('Bertheussen',),
'Bertheusson': ('Bertheusson',),
'Bertil': ('Bertil',),
'berting': ('berting',),
'bertingen': ('berting',),
'bertinga': ('berting',),
'bertinger': ('berting',),
'bertingene': ('berting',),
'beruselse': ('beruselse',),
'beruselsen': ('beruselse',),
'beruselser': ('beruselse',),
'beruselsene': ('beruselse',),
'berusing': ('berusing',),
'berusingen': ('berusing',),
'berusinga': ('berusing',),
'berusinger': ('berusing',),
'berusingene': ('berusing',),
'besøkelse': ('besøkelse',),
'besøkelsen': ('besøkelse',),
'besøkelser': ('besøkelse',),
'besøkelsene': ('besøkelse',),
'besøker': ('besøker',),
'besøkeren': ('besøker',),
'besøkere': ('besøker',),
'besøkerne': ('besøker',),
'besøking': ('besøking',),
'besøkingen': ('besøking',),
'besøkinga': ('besøking',),
'besøkinger': ('besøking',),
'besøkingene': ('besøking',),
'besøksgård': ('besøksgård',),
'besøksgården': ('besøksgård',),
'besøksgårder': ('besøksgård',),
'besøksgårdene': ('besøksgård',),
'besøkskontroll': ('besøkskontroll',),
'besøkskontrollen': ('besøkskontroll',),
'besøkskontroller': ('besøkskontroll',),
'besøkskontrollene': ('besøkskontroll',),
'besøkskort': ('besøkskort',),
'besøkskortet': ('besøkskort',),
'besøkskort': ('besøkskort',),
'besøkskorta': ('besøkskort',),
'besøkskortene': ('besøkskort',),
'besøksliste': ('besøksliste',),
'besøkslisten': ('besøksliste',),
'besøkslista': ('besøksliste',),
'besøkslister': ('besøksliste',),
'besøkslistene': ('besøksliste',),
'besøksordning': ('besøksordning',),
'besøksordningen': ('besøksordning',),
'besøksordninga': ('besøksordning',),
'besøksordninger': ('besøksordning',),
'besøksordningene': ('besøksordning',),
'besøksparkering': ('besøksparkering',),
'besøksparkeringen': ('besøksparkering',),
'besøksparkeringa': ('besøksparkering',),
'besøksparkeringer': ('besøksparkering',),
'besøksparkeringene': ('besøksparkering',),
'besøksprosent': ('besøksprosent',),
'besøksprosenten': ('besøksprosent',),
'besøksprosenter': ('besøksprosent',),
'besøksprosent': ('besøksprosent',),
'besøksprosentene': ('besøksprosent',),
'besøksreise': ('besøksreise',),
'besøksreisen': ('besøksreise',),
'besøksreisa': ('besøksreise',),
'besøksreiser': ('besøksreise',),
'besøksreisene': ('besøksreise',),
'besøksrekord': ('besøksrekord',),
'besøksrekorden': ('besøksrekord',),
'besøksrekorder': ('besøksrekord',),
'besøksrekordene': ('besøksrekord',),
'besøksrom': ('besøksrom',),
'besøksrommet': ('besøksrom',),
'besøksrom': ('besøksrom',),
'besøksromma': ('besøksrom',),
'besøksrommene': ('besøksrom',),
'besøkstall': ('besøkstall',),
'besøkstallet': ('besøkstall',),
'besøkstall': ('besøkstall',),
'besøkstalla': ('besøkstall',),
'besøkstallene': ('besøkstall',),
'besøkstid': ('besøkstid',),
'besøkstiden': ('besøkstid',),
'besøkstida': ('besøkstid',),
'besøkstider': ('besøkstid',),
'besøkstidene': ('besøkstid',),
'besøksvirksomhet': ('besøksvirksomhet',),
'besøksvirksomheten': ('besøksvirksomhet',),
'besøksvirksomheta': ('besøksvirksomhet',),
'besøksvirksomheter': ('besøksvirksomhet',),
'besøksvirksomhetene': ('besøksvirksomhet',),
'besøksvisum': ('besøksvisum',),
'besøksvisumet': ('besøksvisum',),
'besøksvisumer': ('besøksvisum',),
'besøksvisa': ('besøksvisum',),
'besøksvisuma': ('besøksvisum',),
'besøksvisumene': ('besøksvisum',),
'besøksvisaene': ('besøksvisum',),
'besørgelse': ('besørgelse',),
'besørgelsen': ('besørgelse',),
'besørgelser': ('besørgelse',),
'besørgelsene': ('besørgelse',),
'besørging': ('besørging',),
'besørgingen': ('besørging',),
'besørginga': ('besørging',),
'besørginger': ('besørging',),
'besørgingene': ('besørging',),
'besegling': ('besegling',),
'beseglingen': ('besegling',),
'beseglinga': ('besegling',),
'beseglinger': ('besegling',),
'beseglingene': ('besegling',),
'beseiling': ('beseiling',),
'beseilingen': ('beseiling',),
'beseilinga': ('beseiling',),
'beseilinger': ('beseiling',),
'beseilingene': ('beseiling',),
'beseing': ('beseing',),
'beseingen': ('beseing',),
'beseinga': ('beseing',),
'beseinger': ('beseing',),
'beseingene': ('beseing',),
'beseiring': ('beseiring',),
'beseiringen': ('beseiring',),
'beseiringa': ('beseiring',),
'beseiringer': ('beseiring',),
'beseiringene': ('beseiring',),
'besetningsmedlem': ('besetningsmedlem',),
'besetningsmedlemmet': ('besetningsmedlem',),
'besetningsmedlemmer': ('besetningsmedlem',),
'besetningsmedlemma': ('besetningsmedlem',),
'besetningsmedlemmene': ('besetningsmedlem',),
'besetting': ('besetting',),
'besettingen': ('besetting',),
'besettinga': ('besetting',),
'besettinger': ('besetting',),
'besettingene': ('besetting',),
'besifring': ('besifring',),
'besifringen': ('besifring',),
'besifringa': ('besifring',),
'besifringer': ('besifring',),
'besifringene': ('besifring',),
'besiktigelsesfolk': ('besiktigelsesfolk',),
'besiktigelsesfolket': ('besiktigelsesfolk',),
'besiktigelsesfolk': ('besiktigelsesfolk',),
'besiktigelsesfolka': ('besiktigelsesfolk',),
'besiktigelsesfolkene': ('besiktigelsesfolk',),
'besiktigelsesmann': ('besiktigelsesmann',),
'besiktigelsesmannen': ('besiktigelsesmann',),
'besiktigelsesmenn': ('besiktigelsesmann',),
'besiktigelsesmennene': ('besiktigelsesmann',),
'besiktigelsesrapport': ('besiktigelsesrapport',),
'besiktigelsesrapporten': ('besiktigelsesrapport',),
'besiktigelsesrapporter': ('besiktigelsesrapport',),
'besiktigelsesrapportene': ('besiktigelsesrapport',),
'besiktiging': ('besiktiging',),
'besiktigingen': ('besiktiging',),
'besiktiginga': ('besiktiging',),
'besiktiginger': ('besiktiging',),
'besiktigingene': ('besiktiging',),
'besikting': ('besikting',),
'besiktingen': ('besikting',),
'besiktinga': ('besikting',),
'besiktinger': ('besikting',),
'besiktingene': ('besikting',),
'besinning': ('besinning',),
'besinningen': ('besinning',),
'besinninga': ('besinning',),
'besinninger': ('besinning',),
'besinningene': ('besinning',),
'besitter': ('besitter',),
'besitteren': ('besitter',),
'besittere': ('besitter',),
'besitterne': ('besitter',),
'besitting': ('besitting',),
'besittingen': ('besitting',),
'besittinga': ('besitting',),
'besittinger': ('besitting',),
'besittingene': ('besitting',),
'beskadigelse': ('beskadigelse',),
'beskadigelsen': ('beskadigelse',),
'beskadigelser': ('beskadigelse',),
'beskadigelsene': ('beskadigelse',),
'beskadiging': ('beskadiging',),
'beskadigingen': ('beskadiging',),
'beskadiginga': ('beskadiging',),
'beskadiginger': ('beskadiging',),
'beskadigingene': ('beskadiging',),
'beskatningsmyndighet': ('beskatningsmyndighet',),
'beskatningsmyndigheten': ('beskatningsmyndighet',),
'beskatningsmyndigheta': ('beskatningsmyndighet',),
'beskatningsmyndigheter': ('beskatningsmyndighet',),
'beskatningsmyndighetene': ('beskatningsmyndighet',),
'beskatningsrett': ('beskatningsrett',),
'beskatningsretten': ('beskatningsrett',),
'beskatningsretter': ('beskatningsrett',),
'beskatningsrettene': ('beskatningsrett',),
'beskatningssystem': ('beskatningssystem',),
'beskatningssystemet': ('beskatningssystem',),
'beskatningssystem': ('beskatningssystem',),
'beskatningssystemer': ('beskatningssystem',),
'beskatningssystem': ('beskatningssystem',),
'beskatningssystemer': ('beskatningssystem',),
'beskatningssystema': ('beskatningssystem',),
'beskatningssystemene': ('beskatningssystem',),
'beskatting': ('beskatting',),
'beskattingen': ('beskatting',),
'beskattinga': ('beskatting',),
'beskattinger': ('beskatting',),
'beskattingene': ('beskatting',),
'beskhet': ('beskhet',),
'beskheten': ('beskhet',),
'beskheta': ('beskhet',),
'beskheter': ('beskhet',),
'beskhetene': ('beskhet',),
'beskikkelse': ('beskikkelse',),
'beskikkelsen': ('beskikkelse',),
'beskikkelser': ('beskikkelse',),
'beskikkelsene': ('beskikkelse',),
'beskikking': ('beskikking',),
'beskikkingen': ('beskikking',),
'beskikkinga': ('beskikking',),
'beskikkinger': ('beskikking',),
'beskikkingene': ('beskikking',),
'beskjæring': ('beskjæring',),
'beskjæringen': ('beskjæring',),
'beskjæringa': ('beskjæring',),
'beskjæringer': ('beskjæring',),
'beskjæringene': ('beskjæring',),
'beskjeftigelsesgrad': ('beskjeftigelsesgrad',),
'beskjeftigelsesgraden': ('beskjeftigelsesgrad',),
'beskjeftigelsesgrader': ('beskjeftigelsesgrad',),
'beskjeftigelsesgradene': ('beskjeftigelsesgrad',),
'beskjeftiging': ('beskjeftiging',),
'beskjeftigingen': ('beskjeftiging',),
'beskjeftiginga': ('beskjeftiging',),
'beskjeftiginger': ('beskjeftiging',),
'beskjeftigingene': ('beskjeftiging',),
'beskjemmelse': ('beskjemmelse',),
'beskjemmelsen': ('beskjemmelse',),
'beskjemmelser': ('beskjemmelse',),
'beskjemmelsene': ('beskjemmelse',),
'beskjemmethet': ('beskjemmethet',),
'beskjemmetheten': ('beskjemmethet',),
'beskjemmetheta': ('beskjemmethet',),
'beskjemmetheter': ('beskjemmethet',),
'beskjemmethetene': ('beskjemmethet',),
'beskning': ('beskning',),
'beskningen': ('beskning',),
'beskninga': ('beskning',),
'beskninger': ('beskning',),
'beskningene': ('beskning',),
'beskriving': ('beskriving',),
'beskrivingen': ('beskriving',),
'beskrivinga': ('beskriving',),
'beskrivinger': ('beskriving',),
'beskrivingene': ('beskriving',),
'beskuer': ('beskuer',),
'beskueren': ('beskuer',),
'beskuere': ('beskuer',),
'beskuerne': ('beskuer',),
'beskuing': ('beskuing',),
'beskuingen': ('beskuing',),
'beskuinga': ('beskuing',),
'beskuinger': ('beskuing',),
'beskuingene': ('beskuing',),
'beskylding': ('beskylding',),
'beskyldingen': ('beskylding',),
'beskyldinga': ('beskylding',),
'beskyldinger': ('beskylding',),
'beskyldingene': ('beskylding',),
'beskyting': ('beskyting',),
'beskytingen': ('beskyting',),
'beskytinga': ('beskyting',),
'beskytinger': ('beskyting',),
'beskytingene': ('beskyting',),
'beskytning': ('beskytning',),
'beskytningen': ('beskytning',),
'beskytninga': ('beskytning',),
'beskytninger': ('beskytning',),
'beskytningene': ('beskytning',),
'beskyttelsesbehov': ('beskyttelsesbehov',),
'beskyttelsesbehovet': ('beskyttelsesbehov',),
'beskyttelsesbehov': ('beskyttelsesbehov',),
'beskyttelsesbehova': ('beskyttelsesbehov',),
'beskyttelsesbehovene': ('beskyttelsesbehov',),
'beskyttelsesdrakt': ('beskyttelsesdrakt',),
'beskyttelsesdrakten': ('beskyttelsesdrakt',),
'beskyttelsesdrakta': ('beskyttelsesdrakt',),
'beskyttelsesdrakter': ('beskyttelsesdrakt',),
'beskyttelsesdraktene': ('beskyttelsesdrakt',),
'beskyttelsesklausul': ('beskyttelsesklausul',),
'beskyttelsesklausulen': ('beskyttelsesklausul',),
'beskyttelsesklausuler': ('beskyttelsesklausul',),
'beskyttelsesklausulene': ('beskyttelsesklausul',),
'beskyttelsesmekanisme': ('beskyttelsesmekanisme',),
'beskyttelsesmekanismen': ('beskyttelsesmekanisme',),
'beskyttelsesmekanismer': ('beskyttelsesmekanisme',),
'beskyttelsesmekanismene': ('beskyttelsesmekanisme',),
'beskyttelsesordning': ('beskyttelsesordning',),
'beskyttelsesordningen': ('beskyttelsesordning',),
'beskyttelsesordninga': ('beskyttelsesordning',),
'beskyttelsesordninger': ('beskyttelsesordning',),
'beskyttelsesordningene': ('beskyttelsesordning',),
'beskyttelsesrom': ('beskyttelsesrom',),
'beskyttelsesrommet': ('beskyttelsesrom',),
'beskyttelsesrom': ('beskyttelsesrom',),
'beskyttelsesromma': ('beskyttelsesrom',),
'beskyttelsesrommene': ('beskyttelsesrom',),
'beskyttelsestiltak': ('beskyttelsestiltak',),
'beskyttelsestiltaket': ('beskyttelsestiltak',),
'beskyttelsestiltak': ('beskyttelsestiltak',),
'beskyttelsestiltaka': ('beskyttelsestiltak',),
'beskyttelsestiltakene': ('beskyttelsestiltak',),
'beskyttelsesutstyr': ('beskyttelsesutstyr',),
'beskyttelsesutstyret': ('beskyttelsesutstyr',),
'beskyttelsesutstyr': ('beskyttelsesutstyr',),
'beskyttelsesutstyra': ('beskyttelsesutstyr',),
'beskyttelsesutstyrene': ('beskyttelsesutstyr',),
'beskyttelsesvegg': ('beskyttelsesvegg',),
'beskyttelsesveggen': ('beskyttelsesvegg',),
'beskyttelsesvegger': ('beskyttelsesvegg',),
'beskyttelsesveggene': ('beskyttelsesvegg',),
'beskytterinne': ('beskytterinne',),
'beskytterinnen': ('beskytterinne',),
'beskytterinna': ('beskytterinne',),
'beskytterinner': ('beskytterinne',),
'beskytterinnene': ('beskytterinne',),
'beskytting': ('beskytting',),
'beskyttingen': ('beskytting',),
'beskyttinga': ('beskytting',),
'beskyttinger': ('beskytting',),
'beskyttingene': ('beskytting',),
'beslagleggelse': ('beslagleggelse',),
'beslagleggelsen': ('beslagleggelse',),
'beslagleggelser': ('beslagleggelse',),
'beslagleggelsene': ('beslagleggelse',),
'beslaglegging': ('beslaglegging',),
'beslagleggingen': ('beslaglegging',),
'beslaglegginga': ('beslaglegging',),
'beslaglegginger': ('beslaglegging',),
'beslagleggingene': ('beslaglegging',),
'beslektethet': ('beslektethet',),
'beslektetheten': ('beslektethet',),
'beslektetheta': ('beslektethet',),
'beslektetheter': ('beslektethet',),
'beslektethetene': ('beslektethet',),
'beslåing': ('beslåing',),
'beslåingen': ('beslåing',),
'beslåinga': ('beslåing',),
'beslåinger': ('beslåing',),
'beslåingene': ('beslåing',),
'beslutningsapparat': ('beslutningsapparat',),
'beslutningsapparatet': ('beslutningsapparat',),
'beslutningsapparat': ('beslutningsapparat',),
'beslutningsapparater': ('beslutningsapparat',),
'beslutningsapparat': ('beslutningsapparat',),
'beslutningsapparater': ('beslutningsapparat',),
'beslutningsapparata': ('beslutningsapparat',),
'beslutningsapparatene': ('beslutningsapparat',),
'beslutningsdyktighet': ('beslutningsdyktighet',),
'beslutningsdyktigheten': ('beslutningsdyktighet',),
'beslutningsdyktigheta': ('beslutningsdyktighet',),
'beslutningsdyktigheter': ('beslutningsdyktighet',),
'beslutningsdyktighetene': ('beslutningsdyktighet',),
'beslutningsevne': ('beslutningsevne',),
'beslutningsevnen': ('beslutningsevne',),
'beslutningsevna': ('beslutningsevne',),
'beslutningsevner': ('beslutningsevne',),
'beslutningsevnene': ('beslutningsevne',),
'beslutningsfase': ('beslutningsfase',),
'beslutningsfasen': ('beslutningsfase',),
'beslutningsfaser': ('beslutningsfase',),
'beslutningsfasene': ('beslutningsfase',),
'beslutningsgrunnlag': ('beslutningsgrunnlag',),
'beslutningsgrunnlaget': ('beslutningsgrunnlag',),
'beslutningsgrunnlag': ('beslutningsgrunnlag',),
'beslutningsgrunnlaga': ('beslutningsgrunnlag',),
'beslutningsgrunnlagene': ('beslutningsgrunnlag',),
'beslutningslammelse': ('beslutningslammelse',),
'beslutningslammelsen': ('beslutningslammelse',),
'beslutningslammelser': ('beslutningslammelse',),
'beslutningslammelsene': ('beslutningslammelse',),
'beslutningsmyndighet': ('beslutningsmyndighet',),
'beslutningsmyndigheten': ('beslutningsmyndighet',),
'beslutningsmyndigheta': ('beslutningsmyndighet',),
'beslutningsmyndigheter': ('beslutningsmyndighet',),
'beslutningsmyndighetene': ('beslutningsmyndighet',),
'beslutningsnivå': ('beslutningsnivå',),
'beslutningsnivået': ('beslutningsnivå',),
'beslutningsnivå': ('beslutningsnivå',),
'beslutningsnivåer': ('beslutningsnivå',),
'beslutningsnivå': ('beslutningsnivå',),
'beslutningsnivåer': ('beslutningsnivå',),
'beslutningsnivåa': ('beslutningsnivå',),
'beslutningsnivåene': ('beslutningsnivå',),
'beslutningsorgan': ('beslutningsorgan',),
'beslutningsorganet': ('beslutningsorgan',),
'beslutningsorgan': ('beslutningsorgan',),
'beslutningsorganer': ('beslutningsorgan',),
'beslutningsorgan': ('beslutningsorgan',),
'beslutningsorganer': ('beslutningsorgan',),
'beslutningsorgana': ('beslutningsorgan',),
'beslutningsorganene': ('beslutningsorgan',),
'beslutningsprosedyre': ('beslutningsprosedyre',),
'beslutningsprosedyren': ('beslutningsprosedyre',),
'beslutningsprosedyrer': ('beslutningsprosedyre',),
'beslutningsprosedyrene': ('beslutningsprosedyre',),
'beslutningstaker': ('beslutningstaker',),
'beslutningstakeren': ('beslutningstaker',),
'beslutningstakere': ('beslutningstaker',),
'beslutningstakerne': ('beslutningstaker',),
'beslutningstempo': ('beslutningstempo',),
'beslutningstempoet': ('beslutningstempo',),
'beslutningstempo': ('beslutningstempo',),
'beslutningstempoer': ('beslutningstempo',),
'beslutningstempo': ('beslutningstempo',),
'beslutningstempoer': ('beslutningstempo',),
'beslutningstempi': ('beslutningstempo',),
'beslutningstempoa': ('beslutningstempo',),
'beslutningstempoene': ('beslutningstempo',),
'beslutningstempiene': ('beslutningstempo',),
'beslutningstidspunkt': ('beslutningstidspunkt',),
'beslutningstidspunktet': ('beslutningstidspunkt',),
'beslutningstidspunkt': ('beslutningstidspunkt',),
'beslutningstidspunkter': ('beslutningstidspunkt',),
'beslutningstidspunkt': ('beslutningstidspunkt',),
'beslutningstidspunkter': ('beslutningstidspunkt',),
'beslutningstidspunkta': ('beslutningstidspunkt',),
'beslutningstidspunktene': ('beslutningstidspunkt',),
'beslutting': ('beslutting',),
'besluttingen': ('beslutting',),
'besluttinga': ('beslutting',),
'besluttinger': ('beslutting',),
'besluttingene': ('beslutting',),
'besmøring': ('besmøring',),
'besmøringen': ('besmøring',),
'besmøringa': ('besmøring',),
'besmøringer': ('besmøring',),
'besmøringene': ('besmøring',),
'besmittelse': ('besmittelse',),
'besmittelsen': ('besmittelse',),
'besmittelser': ('besmittelse',),
'besmittelsene': ('besmittelse',),
'besmitting': ('besmitting',),
'besmittingen': ('besmitting',),
'besmittinga': ('besmitting',),
'besmittinger': ('besmitting',),
'besmittingene': ('besmitting',),
'besmykkelse': ('besmykkelse',),
'besmykkelsen': ('besmykkelse',),
'besmykkelser': ('besmykkelse',),
'besmykkelsene': ('besmykkelse',),
'besmykking': ('besmykking',),
'besmykkingen': ('besmykking',),
'besmykkinga': ('besmykking',),
'besmykkinger': ('besmykking',),
'besmykkingene': ('besmykking',),
'besnærelse': ('besnærelse',),
'besnærelsen': ('besnærelse',),
'besnærelser': ('besnærelse',),
'besnærelsene': ('besnærelse',),
'besnæring': ('besnæring',),
'besnæringen': ('besnæring',),
'besnæringa': ('besnæring',),
'besnæringer': ('besnæring',),
'besnæringene': ('besnæring',),
'besning': ('besning',),
'besningen': ('besning',),
'besninga': ('besning',),
'besninger': ('besning',),
'besningene': ('besning',),
'besoving': ('besoving',),
'besovingen': ('besoving',),
'besovinga': ('besoving',),
'besovinger': ('besoving',),
'besovingene': ('besoving',),
'besparing': ('besparing',),
'besparingen': ('besparing',),
'besparinga': ('besparing',),
'besparinger': ('besparing',),
'besparingene': ('besparing',),
'bespising': ('bespising',),
'bespisingen': ('bespising',),
'bespisinga': ('bespising',),
'bespisinger': ('bespising',),
'bespisingene': ('bespising',),
'bespottelighet': ('bespottelighet',),
'bespotteligheten': ('bespottelighet',),
'bespotteligheta': ('bespottelighet',),
'bespotteligheter': ('bespottelighet',),
'bespottelighetene': ('bespottelighet',),
'bespottelse': ('bespottelse',),
'bespottelsen': ('bespottelse',),
'bespottelser': ('bespottelse',),
'bespottelsene': ('bespottelse',),
'bespotting': ('bespotting',),
'bespottingen': ('bespotting',),
'bespottinga': ('bespotting',),
'bespottinger': ('bespotting',),
'bespottingene': ('bespotting',),
'Besseggen': ('Besseggen',),
'bessemering': ('bessemering',),
'bessemeringen': ('bessemering',),
'bessemeringa': ('bessemering',),
'bessemeringer': ('bessemering',),
'bessemeringene': ('bessemering',),
'bessemermetode': ('bessemermetode',),
'bessemermetoden': ('bessemermetode',),
'bessemermetoder': ('bessemermetode',),
'bessemermetodene': ('bessemermetode',),
'bessemerprosess': ('bessemerprosess',),
'bessemerprosessen': ('bessemerprosess',),
'bessemerprosesser': ('bessemerprosess',),
'bessemerprosessene': ('bessemerprosess',),
'Bessåker': ('Bessåker',),
'bestøving': ('bestøving',),
'bestøvingen': ('bestøving',),
'bestøvinga': ('bestøving',),
'bestøvinger': ('bestøving',),
'bestøvingene': ('bestøving',),
'bestandsanalyse': ('bestandsanalyse',),
'bestandsanalysen': ('bestandsanalyse',),
'bestandsanalyser': ('bestandsanalyse',),
'bestandsanalysene': ('bestandsanalyse',),
'bestandsgruppe': ('bestandsgruppe',),
'bestandsgruppen': ('bestandsgruppe',),
'bestandsgruppa': ('bestandsgruppe',),
'bestandsgrupper': ('bestandsgruppe',),
'bestandsgruppene': ('bestandsgruppe',),
'bestandsskogbruk': ('bestandsskogbruk',),
'bestandsskogbruket': ('bestandsskogbruk',),
'bestandsskogbruk': ('bestandsskogbruk',),
'bestandsskogbruka': ('bestandsskogbruk',),
'bestandsskogbrukene': ('bestandsskogbruk',),
'bestandsstørrelse': ('bestandsstørrelse',),
'bestandsstørrelsen': ('bestandsstørrelse',),
'bestandsstørrelser': ('bestandsstørrelse',),
'bestandsstørrelsene': ('bestandsstørrelse',),
'bestandsveksling': ('bestandsveksling',),
'bestandsvekslingen': ('bestandsveksling',),
'bestandsvekslinga': ('bestandsveksling',),
'bestandsvekslinger': ('bestandsveksling',),
'bestandsvekslingene': ('bestandsveksling',),
'bestandsvurdering': ('bestandsvurdering',),
'bestandsvurderingen': ('bestandsvurdering',),
'bestandsvurderinga': ('bestandsvurdering',),
'bestandsvurderinger': ('bestandsvurdering',),
'bestandsvurderingene': ('bestandsvurdering',),
'bestefarsgenerasjon': ('bestefarsgenerasjon',),
'bestefarsgenerasjonen': ('bestefarsgenerasjon',),
'bestefarsgenerasjoner': ('bestefarsgenerasjon',),
'bestefarsgenerasjonene': ('bestefarsgenerasjon',),
'bestefarsklokke': ('bestefarsklokke',),
'bestefarsklokken': ('bestefarsklokke',),
'bestefarsklokka': ('bestefarsklokke',),
'bestefarsklokker': ('bestefarsklokke',),
'bestefarsklokkene': ('bestefarsklokke',),
'besteforelder': ('besteforelder',),
'besteforelderen': ('besteforelder',),
'besteforeldre': ('besteforelder',),
'besteforeldra': ('besteforelder',),
'besteforeldrene': ('besteforelder',),
'bestekamerat': ('bestekamerat',),
'bestekameraten': ('bestekamerat',),
'bestekamerater': ('bestekamerat',),
'bestekameratene': ('bestekamerat',),
'bestekompis': ('bestekompis',),
'bestekompisen': ('bestekompis',),
'bestekompiser': ('bestekompis',),
'bestekompisene': ('bestekompis',),
'bestemannspremie': ('bestemannspremie',),
'bestemannspremien': ('bestemannspremie',),
'bestemannspremier': ('bestemannspremie',),
'bestemannspremiene': ('bestemannspremie',),
'bestemannspris': ('bestemannspris',),
'bestemannsprisen': ('bestemannspris',),
'bestemannspriser': ('bestemannspris',),
'bestemannsprisene': ('bestemannspris',),
'bestemmelsesgrense': ('bestemmelsesgrense',),
'bestemmelsesgrensen': ('bestemmelsesgrense',),
'bestemmelsesgrensa': ('bestemmelsesgrense',),
'bestemmelsesgrenser': ('bestemmelsesgrense',),
'bestemmelsesgrensene': ('bestemmelsesgrense',),
'bestemmelsesrett': ('bestemmelsesrett',),
'bestemmelsesretten': ('bestemmelsesrett',),
'bestemmelsesretter': ('bestemmelsesrett',),
'bestemmelsesrettene': ('bestemmelsesrett',),
'bestemming': ('bestemming',),
'bestemmingen': ('bestemming',),
'bestemminga': ('bestemming',),
'bestemminger': ('bestemming',),
'bestemmingene': ('bestemming',),
'bestestue': ('bestestue',),
'bestestuen': ('bestestue',),
'bestestua': ('bestestue',),
'bestestuer': ('bestestue',),
'bestestuene': ('bestestue',),
'bestetid': ('bestetid',),
'bestetiden': ('bestetid',),
'bestetida': ('bestetid',),
'bestetider': ('bestetid',),
'bestetidene': ('bestetid',),
'bestevilkårsprinsipp': ('bestevilkårsprinsipp',),
'bestevilkårsprinsippet': ('bestevilkårsprinsipp',),
'bestevilkårsprinsipp': ('bestevilkårsprinsipp',),
'bestevilkårsprinsipper': ('bestevilkårsprinsipp',),
'bestevilkårsprinsipp': ('bestevilkårsprinsipp',),
'bestevilkårsprinsipper': ('bestevilkårsprinsipp',),
'bestevilkårsprinsippa': ('bestevilkårsprinsipp',),
'bestevilkårsprinsippene': ('bestevilkårsprinsipp',),
'bestiging': ('bestiging',),
'bestigingen': ('bestiging',),
'bestiginga': ('bestiging',),
'bestiginger': ('bestiging',),
'bestigingene': ('bestiging',),
'bestikkelsesskandale': ('bestikkelsesskandale',),
'bestikkelsesskandalen': ('bestikkelsesskandale',),
'bestikkelsesskandaler': ('bestikkelsesskandale',),
'bestikkelsesskandalene': ('bestikkelsesskandale',),
'bestikking': ('bestikking',),
'bestikkingen': ('bestikking',),
'bestikkinga': ('bestikking',),
'bestikkinger': ('bestikking',),
'bestikkingene': ('bestikking',),
'bestikkprodusent': ('bestikkprodusent',),
'bestikkprodusenten': ('bestikkprodusent',),
'bestikkprodusenter': ('bestikkprodusent',),
'bestikkprodusentene': ('bestikkprodusent',),
'bestillingsantall': ('bestillingsantall',),
'bestillingsantallet': ('bestillingsantall',),
'bestillingsantall': ('bestillingsantall',),
'bestillingsantalla': ('bestillingsantall',),
'bestillingsantallene': ('bestillingsantall',),
'bestillingsarbeid': ('bestillingsarbeid',),
'bestillingsarbeidet': ('bestillingsarbeid',),
'bestillingsarbeid': ('bestillingsarbeid',),
'bestillingsarbeider': ('bestillingsarbeid',),
'bestillingsarbeid': ('bestillingsarbeid',),
'bestillingsarbeider': ('bestillingsarbeid',),
'bestillingsarbeida': ('bestillingsarbeid',),
'bestillingsarbeidene': ('bestillingsarbeid',),
'bestillingsgebyr': ('bestillingsgebyr',),
'bestillingsgebyret': ('bestillingsgebyr',),
'bestillingsgebyr': ('bestillingsgebyr',),
'bestillingsgebyrer': ('bestillingsgebyr',),
'bestillingsgebyr': ('bestillingsgebyr',),
'bestillingsgebyrer': ('bestillingsgebyr',),
'bestillingsgebyra': ('bestillingsgebyr',),
'bestillingsgebyrene': ('bestillingsgebyr',),
'bestillingskontor': ('bestillingskontor',),
'bestillingskontoret': ('bestillingskontor',),
'bestillingskontor': ('bestillingskontor',),
'bestillingskontorer': ('bestillingskontor',),
'bestillingskontor': ('bestillingskontor',),
'bestillingskontorer': ('bestillingskontor',),
'bestillingskontora': ('bestillingskontor',),
'bestillingskontorene': ('bestillingskontor',),
'bestillingsliste': ('bestillingsliste',),
'bestillingslisten': ('bestillingsliste',),
'bestillingslista': ('bestillingsliste',),
'bestillingslister': ('bestillingsliste',),
'bestillingslistene': ('bestillingsliste',),
'bestillingsnummer': ('bestillingsnummer',),
'bestillingsnummeret': ('bestillingsnummer',),
'bestillingsnummer': ('bestillingsnummer',),
'bestillingsnumre': ('bestillingsnummer',),
'bestillingsnumra': ('bestillingsnummer',),
'bestillingsnumrene': ('bestillingsnummer',),
'bestillingsnumra': ('bestillingsnummer',),
'bestillingsnumrene': ('bestillingsnummer',),
'bestillingsoppdrag': ('bestillingsoppdrag',),
'bestillingsoppdraget': ('bestillingsoppdrag',),
'bestillingsoppdrag': ('bestillingsoppdrag',),
'bestillingsoppdraga': ('bestillingsoppdrag',),
'bestillingsoppdragene': ('bestillingsoppdrag',),
'bestillingsrutine': ('bestillingsrutine',),
'bestillingsrutinen': ('bestillingsrutine',),
'bestillingsrutiner': ('bestillingsrutine',),
'bestillingsrutinene': ('bestillingsrutine',),
'bestillingsseddel': ('bestillingsseddel',),
'bestillingsseddelen': ('bestillingsseddel',),
'bestillingssedler': ('bestillingsseddel',),
'bestillingssedlene': ('bestillingsseddel',),
'bestillingstid': ('bestillingstid',),
'bestillingstiden': ('bestillingstid',),
'bestillingstida': ('bestillingstid',),
'bestillingstider': ('bestillingstid',),
'bestillingstidene': ('bestillingstid',),
'beståing': ('beståing',),
'beståingen': ('beståing',),
'beståinga': ('beståing',),
'beståinger': ('beståing',),
'beståingene': ('beståing',),
'bestjeling': ('bestjeling',),
'bestjelingen': ('bestjeling',),
'bestjelinga': ('bestjeling',),
'bestjelinger': ('bestjeling',),
'bestjelingene': ('bestjeling',),
'bestrebing': ('bestrebing',),
'bestrebingen': ('bestrebing',),
'bestrebinga': ('bestrebing',),
'bestrebinger': ('bestrebing',),
'bestrebingene': ('bestrebing',),
'bestriding': ('bestriding',),
'bestridingen': ('bestriding',),
'bestridinga': ('bestriding',),
'bestridinger': ('bestriding',),
'bestridingene': ('bestriding',),
'bestriing': ('bestriing',),
'bestriingen': ('bestriing',),
'bestriinga': ('bestriing',),
'bestriinger': ('bestriing',),
'bestriingene': ('bestriing',),
'bestråling': ('bestråling',),
'bestrålingen': ('bestråling',),
'bestrålinga': ('bestråling',),
'bestrålinger': ('bestråling',),
'bestrålingene': ('bestråling',),
'bestselgerliste': ('bestselgerliste',),
'bestselgerlisten': ('bestselgerliste',),
'bestselgerlista': ('bestselgerliste',),
'bestselgerlister': ('bestselgerliste',),
'bestselgerlistene': ('bestselgerliste',),
'bestselgerroman': ('bestselgerroman',),
'bestselgerromanen': ('bestselgerroman',),
'bestselgerromaner': ('bestselgerroman',),
'bestselgerromanene': ('bestselgerroman',),
'bestykkelse': ('bestykkelse',),
'bestykkelsen': ('bestykkelse',),
'bestykkelser': ('bestykkelse',),
'bestykkelsene': ('bestykkelse',),
'bestykking': ('bestykking',),
'bestykkingen': ('bestykking',),
'bestykkinga': ('bestykking',),
'bestykkinger': ('bestykking',),
'bestykkingene': ('bestykking',),
'bestyrelse': ('bestyrelse',),
'bestyrelsen': ('bestyrelse',),
'bestyrelser': ('bestyrelse',),
'bestyrelsene': ('bestyrelse',),
'bestyrerbolig': ('bestyrerbolig',),
'bestyrerboligen': ('bestyrerbolig',),
'bestyrerboliger': ('bestyrerbolig',),
'bestyrerboligene': ('bestyrerbolig',),
'bestyrerfamilie': ('bestyrerfamilie',),
'bestyrerfamilien': ('bestyrerfamilie',),
'bestyrerfamilier': ('bestyrerfamilie',),
'bestyrerfamiliene': ('bestyrerfamilie',),
'bestyrergruppe': ('bestyrergruppe',),
'bestyrergruppen': ('bestyrergruppe',),
'bestyrergruppa': ('bestyrergruppe',),
'bestyrergrupper': ('bestyrergruppe',),
'bestyrergruppene': ('bestyrergruppe',),
'bestyrerinne': ('bestyrerinne',),
'bestyrerinnen': ('bestyrerinne',),
'bestyrerinna': ('bestyrerinne',),
'bestyrerinner': ('bestyrerinne',),
'bestyrerinnene': ('bestyrerinne',),
'bestyrerpar': ('bestyrerpar',),
'bestyrerparet': ('bestyrerpar',),
'bestyrerpar': ('bestyrerpar',),
'bestyrerpara': ('bestyrerpar',),
'bestyrerparene': ('bestyrerpar',),
'bestyrerstilling': ('bestyrerstilling',),
'bestyrerstillingen': ('bestyrerstilling',),
'bestyrerstillinga': ('bestyrerstilling',),
'bestyrerstillinger': ('bestyrerstilling',),
'bestyrerstillingene': ('bestyrerstilling',),
'bestyring': ('bestyring',),
'bestyringen': ('bestyring',),
'bestyringa': ('bestyring',),
'bestyringer': ('bestyring',),
'bestyringene': ('bestyring',),
'bestyrkelse': ('bestyrkelse',),
'bestyrkelsen': ('bestyrkelse',),
'bestyrkelser': ('bestyrkelse',),
'bestyrkelsene': ('bestyrkelse',),
'bestyrking': ('bestyrking',),
'bestyrkingen': ('bestyrking',),
'bestyrkinga': ('bestyrking',),
'bestyrkinger': ('bestyrking',),
'bestyrkingene': ('bestyrking',),
'besudling': ('besudling',),
'besudlingen': ('besudling',),
'besudlinga': ('besudling',),
'besudlinger': ('besudling',),
'besudlingene': ('besudling',),
'besværing': ('besværing',),
'besværingen': ('besværing',),
'besværinga': ('besværing',),
'besværinger': ('besværing',),
'besværingene': ('besværing',),
'besværlighet': ('besværlighet',),
'besværligheten': ('besværlighet',),
'besværligheta': ('besværlighet',),
'besværligheter': ('besværlighet',),
'besværlighetene': ('besværlighet',),
'besvangring': ('besvangring',),
'besvangringen': ('besvangring',),
'besvangringa': ('besvangring',),
'besvangringer': ('besvangring',),
'besvangringene': ('besvangring',),
'besvaring': ('besvaring',),
'besvaringen': ('besvaring',),
'besvaringa': ('besvaring',),
'besvaringer': ('besvaring',),
'besvaringene': ('besvaring',),
'besverger': ('besverger',),
'besvergeren': ('besverger',),
'besvergere': ('besverger',),
'besvergerne': ('besverger',),
'besverging': ('besverging',),
'besvergingen': ('besverging',),
'besverginga': ('besverging',),
'besverginger': ('besverging',),
'besvergingene': ('besverging',),
'besverjing': ('besverjing',),
'besverjingen': ('besverjing',),
'besverjinga': ('besverjing',),
'besverjinger': ('besverjing',),
'besverjingene': ('besverjing',),
'besviming': ('besviming',),
'besvimingen': ('besviming',),
'besviminga': ('besviming',),
'besviminger': ('besviming',),
'besvimingene': ('besviming',),
'besynging': ('besynging',),
'besyngingen': ('besynging',),
'besynginga': ('besynging',),
'besynginger': ('besynging',),
'besyngingene': ('besynging',),
'betain': ('betain',),
'betainet': ('betain',),
'betain': ('betain',),
'betaina': ('betain',),
'betainene': ('betain',),
'betaking': ('betaking',),
'betakingen': ('betaking',),
'betakinga': ('betaking',),
'betakinger': ('betaking',),
'betakingene': ('betaking',),
'betakking': ('betakking',),
'betakkingen': ('betakking',),
'betakkinga': ('betakking',),
'betakkinger': ('betakking',),
'betakkingene': ('betakking',),
'betalings-TV': ('betalings-TV',),
'betalings-TV-en': ('betalings-TV',),
'betalings-TV-er': ('betalings-TV',),
'betalings-TV-ene': ('betalings-TV',),
'betalings-tv': ('betalings-tv',),
'betalings-tv-en': ('betalings-tv',),
'betalings-tv-er': ('betalings-tv',),
'betalings-tv-ene': ('betalings-tv',),
'betalingsanmerkning': ('betalingsanmerkning',),
'betalingsanmerkningen': ('betalingsanmerkning',),
'betalingsanmerkninga': ('betalingsanmerkning',),
'betalingsanmerkninger': ('betalingsanmerkning',),
'betalingsanmerkningene': ('betalingsanmerkning',),
'betalingsautomat': ('betalingsautomat',),
'betalingsautomaten': ('betalingsautomat',),
'betalingsautomater': ('betalingsautomat',),
'betalingsautomatene': ('betalingsautomat',),
'betalingsbetingelse': ('betalingsbetingelse',),
'betalingsbetingelsen': ('betalingsbetingelse',),
'betalingsbetingelser': ('betalingsbetingelse',),
'betalingsbetingelsene': ('betalingsbetingelse',),
'betalingsboikott': ('betalingsboikott',),
'betalingsboikotten': ('betalingsboikott',),
'betalingsboikotter': ('betalingsboikott',),
'betalingsboikottene': ('betalingsboikott',),
'betalingsdag': ('betalingsdag',),
'betalingsdagen': ('betalingsdag',),
'betalingsdager': ('betalingsdag',),
'betalingsdagene': ('betalingsdag',),
'betalingsdato': ('betalingsdato',),
'betalingsdatoen': ('betalingsdato',),
'betalingsdatoer': ('betalingsdato',),
'betalingsdatoene': ('betalingsdato',),
'betalingsdyktighet': ('betalingsdyktighet',),
'betalingsdyktigheten': ('betalingsdyktighet',),
'betalingsdyktigheta': ('betalingsdyktighet',),
'betalingsdyktigheter': ('betalingsdyktighet',),
'betalingsdyktighetene': ('betalingsdyktighet',),
'betalingsevne': ('betalingsevne',),
'betalingsevnen': ('betalingsevne',),
'betalingsevna': ('betalingsevne',),
'betalingsevner': ('betalingsevne',),
'betalingsevnene': ('betalingsevne',),
'betalingsform': ('betalingsform',),
'betalingsformen': ('betalingsform',),
'betalingsforma': ('betalingsform',),
'betalingsformer': ('betalingsform',),
'betalingsformene': ('betalingsform',),
'betalingsformidling': ('betalingsformidling',),
'betalingsformidlingen': ('betalingsformidling',),
'betalingsformidlinga': ('betalingsformidling',),
'betalingsformidlinger': ('betalingsformidling',),
'betalingsformidlingene': ('betalingsformidling',),
'betalingsforpliktelse': ('betalingsforpliktelse',),
'betalingsforpliktelsen': ('betalingsforpliktelse',),
'betalingsforpliktelser': ('betalingsforpliktelse',),
'betalingsforpliktelsene': ('betalingsforpliktelse',),
'betalingsgaranti': ('betalingsgaranti',),
'betalingsgarantien': ('betalingsgaranti',),
'betalingsgarantier': ('betalingsgaranti',),
'betalingsgarantiene': ('betalingsgaranti',),
'betalingsgrunnlag': ('betalingsgrunnlag',),
'betalingsgrunnlaget': ('betalingsgrunnlag',),
'betalingsgrunnlag': ('betalingsgrunnlag',),
'betalingsgrunnlaga': ('betalingsgrunnlag',),
'betalingsgrunnlagene': ('betalingsgrunnlag',),
'betalingskort': ('betalingskort',),
'betalingskortet': ('betalingskort',),
'betalingskort': ('betalingskort',),
'betalingskorta': ('betalingskort',),
'betalingskortene': ('betalingskort',),
'betalingskrise': ('betalingskrise',),
'betalingskrisen': ('betalingskrise',),
'betalingskrisa': ('betalingskrise',),
'betalingskriser': ('betalingskrise',),
'betalingskrisene': ('betalingskrise',),
'betalingslette': ('betalingslette',),
'betalingsletten': ('betalingslette',),
'betalingsletter': ('betalingslette',),
'betalingslettene': ('betalingslette',),
'betalingsmoral': ('betalingsmoral',),
'betalingsmoralen': ('betalingsmoral',),
'betalingsmoraler': ('betalingsmoral',),
'betalingsmoralene': ('betalingsmoral',),
'betalingsoppdrag': ('betalingsoppdrag',),
'betalingsoppdraget': ('betalingsoppdrag',),
'betalingsoppdrag': ('betalingsoppdrag',),
'betalingsoppdraga': ('betalingsoppdrag',),
'betalingsoppdragene': ('betalingsoppdrag',),
'betalingsordning': ('betalingsordning',),
'betalingsordningen': ('betalingsordning',),
'betalingsordninga': ('betalingsordning',),
'betalingsordninger': ('betalingsordning',),
'betalingsordningene': ('betalingsordning',),
'betalingsoverskudd': ('betalingsoverskudd',),
'betalingsoverskuddet': ('betalingsoverskudd',),
'betalingsoverskudd': ('betalingsoverskudd',),
'betalingsoverskudda': ('betalingsoverskudd',),
'betalingsoverskuddene': ('betalingsoverskudd',),
'betalingsplan': ('betalingsplan',),
'betalingsplanen': ('betalingsplan',),
'betalingsplaner': ('betalingsplan',),
'betalingsplanene': ('betalingsplan',),
'betalingsplikt': ('betalingsplikt',),
'betalingsplikten': ('betalingsplikt',),
'betalingsplikta': ('betalingsplikt',),
'betalingsplikter': ('betalingsplikt',),
'betalingspliktene': ('betalingsplikt',),
'betalingsproblem': ('betalingsproblem',),
'betalingsproblemet': ('betalingsproblem',),
'betalingsproblem': ('betalingsproblem',),
'betalingsproblemer': ('betalingsproblem',),
'betalingsproblem': ('betalingsproblem',),
'betalingsproblemer': ('betalingsproblem',),
'betalingsproblema': ('betalingsproblem',),
'betalingsproblemene': ('betalingsproblem',),
'betalingsrutine': ('betalingsrutine',),
'betalingsrutinen': ('betalingsrutine',),
'betalingsrutiner': ('betalingsrutine',),
'betalingsrutinene': ('betalingsrutine',),
'betalingssats': ('betalingssats',),
'betalingssatsen': ('betalingssats',),
'betalingssatser': ('betalingssats',),
'betalingssatsene': ('betalingssats',),
'betalingssentral': ('betalingssentral',),
'betalingssentralen': ('betalingssentral',),
'betalingssentraler': ('betalingssentral',),
'betalingssentralene': ('betalingssentral',),
'betalingssituasjon': ('betalingssituasjon',),
'betalingssituasjonen': ('betalingssituasjon',),
'betalingssituasjoner': ('betalingssituasjon',),
'betalingssituasjonene': ('betalingssituasjon',),
'betalingsstans': ('betalingsstans',),
'betalingsstansen': ('betalingsstans',),
'betalingsstanser': ('betalingsstans',),
'betalingsstansene': ('betalingsstans',),
'betalingsstopp': ('betalingsstopp',),
'betalingsstoppen': ('betalingsstopp',),
'betalingsstoppet': ('betalingsstopp',),
'betalingsstopp': ('betalingsstopp',),
'betalingsstoppene': ('betalingsstopp',),
'betalingsstoppa': ('betalingsstopp',),
'betalingsstoppene': ('betalingsstopp',),
'betalingsstrøm': ('betalingsstrøm',),
'betalingsstrømmen': ('betalingsstrøm',),
'betalingsstrømmer': ('betalingsstrøm',),
'betalingsstrømmene': ('betalingsstrøm',),
'betalingssystem': ('betalingssystem',),
'betalingssystemet': ('betalingssystem',),
'betalingssystem': ('betalingssystem',),
'betalingssystemer': ('betalingssystem',),
'betalingssystem': ('betalingssystem',),
'betalingssystemer': ('betalingssystem',),
'betalingssystema': ('betalingssystem',),
'betalingssystemene': ('betalingssystem',),
'betalingstid': ('betalingstid',),
'betalingstiden': ('betalingstid',),
'betalingstida': ('betalingstid',),
'betalingstider': ('betalingstid',),
'betalingstidene': ('betalingstid',),
'betalingstidspunkt': ('betalingstidspunkt',),
'betalingstidspunktet': ('betalingstidspunkt',),
'betalingstidspunkt': ('betalingstidspunkt',),
'betalingstidspunkter': ('betalingstidspunkt',),
'betalingstidspunkt': ('betalingstidspunkt',),
'betalingstidspunkter': ('betalingstidspunkt',),
'betalingstidspunkta': ('betalingstidspunkt',),
'betalingstidspunktene': ('betalingstidspunkt',),
'betalingstjeneste': ('betalingstjeneste',),
'betalingstjenesten': ('betalingstjeneste',),
'betalingstjenester': ('betalingstjeneste',),
'betalingstjenestene': ('betalingstjeneste',),
'betalingstransaksjon': ('betalingstransaksjon',),
'betalingstransaksjonen': ('betalingstransaksjon',),
'betalingstransaksjoner': ('betalingstransaksjon',),
'betalingstransaksjonene': ('betalingstransaksjon',),
'betalingsutsettelse': ('betalingsutsettelse',),
'betalingsutsettelsen': ('betalingsutsettelse',),
'betalingsutsettelser': ('betalingsutsettelse',),
'betalingsutsettelsene': ('betalingsutsettelse',),
'betalingsvanskelighet': ('betalingsvanskelighet',),
'betalingsvanskeligheten': ('betalingsvanskelighet',),
'betalingsvanskeligheta': ('betalingsvanskelighet',),
'betalingsvanskeligheter': ('betalingsvanskelighet',),
'betalingsvanskelighetene': ('betalingsvanskelighet',),
'betalingsvarsel': ('betalingsvarsel',),
'betalingsvarselet': ('betalingsvarsel',),
'betalingsvarslet': ('betalingsvarsel',),
'betalingsvarsel': ('betalingsvarsel',),
'betalingsvarsler': ('betalingsvarsel',),
'betalingsvarsla': ('betalingsvarsel',),
'betalingsvarslene': ('betalingsvarsel',),
'betalingsvarsla': ('betalingsvarsel',),
'betalingsvarslene': ('betalingsvarsel',),
'betalingsvilje': ('betalingsvilje',),
'betalingsviljen': ('betalingsvilje',),
'betalingsviljer': ('betalingsvilje',),
'betalingsviljene': ('betalingsvilje',),
'betalingsvillighet': ('betalingsvillighet',),
'betalingsvilligheten': ('betalingsvillighet',),
'betalingsvilligheta': ('betalingsvillighet',),
'betalingsvilligheter': ('betalingsvillighet',),
'betalingsvillighetene': ('betalingsvillighet',),
'betatthet': ('betatthet',),
'betattheten': ('betatthet',),
'betattheta': ('betatthet',),
'betattheter': ('betatthet',),
'betatthetene': ('betatthet',),
'betegning': ('betegning',),
'betegningen': ('betegning',),
'betegninga': ('betegning',),
'betegninger': ('betegning',),
'betegningene': ('betegning',),
'beteing': ('beteing',),
'beteingen': ('beteing',),
'beteinga': ('beteing',),
'beteinger': ('beteing',),
'beteingene': ('beteing',),
'betenking': ('betenking',),
'betenkingen': ('betenking',),
'betenkinga': ('betenking',),
'betenkinger': ('betenking',),
'betenkingene': ('betenking',),
'betenksomhet': ('betenksomhet',),
'betenksomheten': ('betenksomhet',),
'betenksomheta': ('betenksomhet',),
'betenksomheter': ('betenksomhet',),
'betenksomhetene': ('betenksomhet',),
'betimelighet': ('betimelighet',),
'betimeligheten': ('betimelighet',),
'betimeligheta': ('betimelighet',),
'betimeligheter': ('betimelighet',),
'betimelighetene': ('betimelighet',),
'betitling': ('betitling',),
'betitlingen': ('betitling',),
'betitlinga': ('betitling',),
'betitlinger': ('betitling',),
'betitlingene': ('betitling',),
'betlehemsstjerne': ('betlehemsstjerne',),
'betlehemsstjernen': ('betlehemsstjerne',),
'betlehemsstjerna': ('betlehemsstjerne',),
'betlehemsstjerner': ('betlehemsstjerne',),
'betlehemsstjernene': ('betlehemsstjerne',),
'betling': ('betling',),
'betlingen': ('betling',),
'betlinga': ('betling',),
'betlinger': ('betling',),
'betlingene': ('betling',),
'betongørken': ('betongørken',),
'betongørkenen': ('betongørken',),
'betongørkener': ('betongørken',),
'betongørkenene': ('betongørken',),
'betongarbeid': ('betongarbeid',),
'betongarbeidet': ('betongarbeid',),
'betongarbeid': ('betongarbeid',),
'betongarbeider': ('betongarbeid',),
'betongarbeid': ('betongarbeid',),
'betongarbeider': ('betongarbeid',),
'betongarbeida': ('betongarbeid',),
'betongarbeidene': ('betongarbeid',),
'betongarbeider': ('betongarbeider',),
'betongarbeideren': ('betongarbeider',),
'betongarbeidere': ('betongarbeider',),
'betongarbeiderne': ('betongarbeider',),
'betongbil': ('betongbil',),
'betongbilen': ('betongbil',),
'betongbiler': ('betongbil',),
'betongbilene': ('betongbil',),
'betongbit': ('betongbit',),
'betongbiten': ('betongbit',),
'betongbiter': ('betongbit',),
'betongbitene': ('betongbit',),
'betongbjelke': ('betongbjelke',),
'betongbjelken': ('betongbjelke',),
'betongbjelker': ('betongbjelke',),
'betongbjelkene': ('betongbjelke',),
'betongblokk': ('betongblokk',),
'betongblokken': ('betongblokk',),
'betongblokka': ('betongblokk',),
'betongblokker': ('betongblokk',),
'betongblokkene': ('betongblokk',),
'betongbygg': ('betongbygg',),
'betongbygget': ('betongbygg',),
'betongbygg': ('betongbygg',),
'betongbygga': ('betongbygg',),
'betongbyggene': ('betongbygg',),
'betongdekke': ('betongdekke',),
'betongdekket': ('betongdekke',),
'betongdekker': ('betongdekke',),
'betongdekka': ('betongdekke',),
'betongdekkene': ('betongdekke',),
'betongelement': ('betongelement',),
'betongelementet': ('betongelement',),
'betongelement': ('betongelement',),
'betongelementer': ('betongelement',),
'betongelement': ('betongelement',),
'betongelementer': ('betongelement',),
'betongelementa': ('betongelement',),
'betongelementene': ('betongelement',),
'betongfabrikk': ('betongfabrikk',),
'betongfabrikken': ('betongfabrikk',),
'betongfabrikker': ('betongfabrikk',),
'betongfabrikkene': ('betongfabrikk',),
'betongfag': ('betongfag',),
'betongfaget': ('betongfag',),
'betongfag': ('betongfag',),
'betongfaga': ('betongfag',),
'betongfagene': ('betongfag',),
'betongfasade': ('betongfasade',),
'betongfasaden': ('betongfasade',),
'betongfasader': ('betongfasade',),
'betongfasadene': ('betongfasade',),
'betongflate': ('betongflate',),
'betongflaten': ('betongflate',),
'betongflata': ('betongflate',),
'betongflater': ('betongflate',),
'betongflatene': ('betongflate',),
'betongfundament': ('betongfundament',),
'betongfundamentet': ('betongfundament',),
'betongfundament': ('betongfundament',),
'betongfundamenter': ('betongfundament',),
'betongfundament': ('betongfundament',),
'betongfundamenter': ('betongfundament',),
'betongfundamenta': ('betongfundament',),
'betongfundamentene': ('betongfundament',),
'betonggolv': ('betonggolv',),
'betonggolvet': ('betonggolv',),
'betonggolv': ('betonggolv',),
'betonggolva': ('betonggolv',),
'betonggolvene': ('betonggolv',),
'betonggulv': ('betonggulv',),
'betonggulvet': ('betonggulv',),
'betonggulv': ('betonggulv',),
'betonggulva': ('betonggulv',),
'betonggulvene': ('betonggulv',),
'betonghus': ('betonghus',),
'betonghuset': ('betonghus',),
'betonghus': ('betonghus',),
'betonghusa': ('betonghus',),
'betonghusene': ('betonghus',),
'betongindustri': ('betongindustri',),
'betongindustrien': ('betongindustri',),
'betongindustrier': ('betongindustri',),
'betongindustriene': ('betongindustri',),
'betongkai': ('betongkai',),
'betongkaien': ('betongkai',),
'betongkaia': ('betongkai',),
'betongkaier': ('betongkai',),
'betongkaiene': ('betongkai',),
'betongkant': ('betongkant',),
'betongkanten': ('betongkant',),
'betongkanter': ('betongkant',),
'betongkantene': ('betongkant',),
'betongkloss': ('betongkloss',),
'betongklossen': ('betongkloss',),
'betongklosser': ('betongkloss',),
'betongklossene': ('betongkloss',),
'betongklump': ('betongklump',),
'betongklumpen': ('betongklump',),
'betongklumper': ('betongklump',),
'betongklumpene': ('betongklump',),
'betongkoloss': ('betongkoloss',),
'betongkolossen': ('betongkoloss',),
'betongkolosser': ('betongkoloss',),
'betongkolossene': ('betongkoloss',),
'betongkvalitet': ('betongkvalitet',),
'betongkvaliteten': ('betongkvalitet',),
'betongkvaliteter': ('betongkvalitet',),
'betongkvalitetene': ('betongkvalitet',),
'betongmast': ('betongmast',),
'betongmasten': ('betongmast',),
'betongmasta': ('betongmast',),
'betongmaster': ('betongmast',),
'betongmastene': ('betongmast',),
'betongmur': ('betongmur',),
'betongmuren': ('betongmur',),
'betongmurer': ('betongmur',),
'betongmurene': ('betongmur',),
'betongplattform': ('betongplattform',),
'betongplattformen': ('betongplattform',),
'betongplattforma': ('betongplattform',),
'betongplattformer': ('betongplattform',),
'betongplattformene': ('betongplattform',),
'betongpris': ('betongpris',),
'betongprisen': ('betongpris',),
'betongpriser': ('betongpris',),
'betongprisene': ('betongpris',),
'betongsøyle': ('betongsøyle',),
'betongsøylen': ('betongsøyle',),
'betongsøyla': ('betongsøyle',),
'betongsøyler': ('betongsøyle',),
'betongsøylene': ('betongsøyle',),
'betongskade': ('betongskade',),
'betongskaden': ('betongskade',),
'betongskader': ('betongskade',),
'betongskadene': ('betongskade',),
'betongsokkel': ('betongsokkel',),
'betongsokkelen': ('betongsokkel',),
'betongsokler': ('betongsokkel',),
'betongsoklene': ('betongsokkel',),
'betongspiker': ('betongspiker',),
'betongspikeren': ('betongspiker',),
'betongspikere': ('betongspiker',),
'betongspikrer': ('betongspiker',),
'betongspiker': ('betongspiker',),
'betongspikre': ('betongspiker',),
'betongspikerne': ('betongspiker',),
'betongspikrene': ('betongspiker',),
'betongsville': ('betongsville',),
'betongsvillen': ('betongsville',),
'betongsvilla': ('betongsville',),
'betongsviller': ('betongsville',),
'betongsvillene': ('betongsville',),
'betongsyke': ('betongsyke',),
'betongsyken': ('betongsyke',),
'betongsyker': ('betongsyke',),
'betongsykene': ('betongsyke',),
'betongtak': ('betongtak',),
'betongtaket': ('betongtak',),
'betongtak': ('betongtak',),
'betongtaka': ('betongtak',),
'betongtakene': ('betongtak',),
'betongtakstein': ('betongtakstein',),
'betongtaksteinen': ('betongtakstein',),
'betongtaksteiner': ('betongtakstein',),
'betongtaksteinene': ('betongtakstein',),
'betongteknologi': ('betongteknologi',),
'betongteknologien': ('betongteknologi',),
'betongteknologier': ('betongteknologi',),
'betongteknologiene': ('betongteknologi',),
'betongterrasse': ('betongterrasse',),
'betongterrassen': ('betongterrasse',),
'betongterrasser': ('betongterrasse',),
'betongterrassene': ('betongterrasse',),
'betongvare': ('betongvare',),
'betongvaren': ('betongvare',),
'betongvara': ('betongvare',),
'betongvarer': ('betongvare',),
'betongvarene': ('betongvare',),
'betongvegg': ('betongvegg',),
'betongveggen': ('betongvegg',),
'betongvegger': ('betongvegg',),
'betongveggene': ('betongvegg',),
'betrakting': ('betrakting',),
'betraktingen': ('betrakting',),
'betraktinga': ('betrakting',),
'betraktinger': ('betrakting',),
'betraktingene': ('betrakting',),
'betreding': ('betreding',),
'betredingen': ('betreding',),
'betredinga': ('betreding',),
'betredinger': ('betreding',),
'betredingene': ('betreding',),
'betreffing': ('betreffing',),
'betreffingen': ('betreffing',),
'betreffinga': ('betreffing',),
'betreffinger': ('betreffing',),
'betreffingene': ('betreffing',),
'betreing': ('betreing',),
'betreingen': ('betreing',),
'betreinga': ('betreing',),
'betreinger': ('betreing',),
'betreingene': ('betreing',),
'betroing': ('betroing',),
'betroingen': ('betroing',),
'betroinga': ('betroing',),
'betroinger': ('betroing',),
'betroingene': ('betroing',),
'betuttelse': ('betuttelse',),
'betuttelsen': ('betuttelse',),
'betuttelser': ('betuttelse',),
'betuttelsene': ('betuttelse',),
'betviling': ('betviling',),
'betvilingen': ('betviling',),
'betvilinga': ('betviling',),
'betvilinger': ('betviling',),
'betvilingene': ('betviling',),
'betvinger': ('betvinger',),
'betvingeren': ('betvinger',),
'betvingere': ('betvinger',),
'betvingerne': ('betvinger',),
'betvinging': ('betvinging',),
'betvingingen': ('betvinging',),
'betvinginga': ('betvinging',),
'betvinginger': ('betvinging',),
'betvingingene': ('betvinging',),
'betydningsdannelse': ('betydningsdannelse',),
'betydningsdannelsen': ('betydningsdannelse',),
'betydningsdannelser': ('betydningsdannelse',),
'betydningsdannelsene': ('betydningsdannelse',),
'betydningsfullhet': ('betydningsfullhet',),
'betydningsfullheten': ('betydningsfullhet',),
'betydningsfullheta': ('betydningsfullhet',),
'betydningsfullheter': ('betydningsfullhet',),
'betydningsfullhetene': ('betydningsfullhet',),
'betydningsløshet': ('betydningsløshet',),
'betydningsløsheten': ('betydningsløshet',),
'betydningsløsheta': ('betydningsløshet',),
'betydningsløsheter': ('betydningsløshet',),
'betydningsløshetene': ('betydningsløshet',),
'betydningsløyse': ('betydningsløyse',),
'betydningsløysen': ('betydningsløyse',),
'betydningsløysa': ('betydningsløyse',),
'betydningsløyser': ('betydningsløyse',),
'betydningsløysene': ('betydningsløyse',),
'betydningslære': ('betydningslære',),
'betydningslæren': ('betydningslære',),
'betydningslæra': ('betydningslære',),
'betydningslærer': ('betydningslære',),
'betydningslærene': ('betydningslære',),
'beundrerbrev': ('beundrerbrev',),
'beundrerbrevet': ('beundrerbrev',),
'beundrerbrev': ('beundrerbrev',),
'beundrerbrever': ('beundrerbrev',),
'beundrerbrev': ('beundrerbrev',),
'beundrerbrever': ('beundrerbrev',),
'beundrerbreva': ('beundrerbrev',),
'beundrerbrevene': ('beundrerbrev',),
'beundrerinne': ('beundrerinne',),
'beundrerinnen': ('beundrerinne',),
'beundrerinna': ('beundrerinne',),
'beundrerinner': ('beundrerinne',),
'beundrerinnene': ('beundrerinne',),
'bevæpning': ('bevæpning',),
'bevæpningen': ('bevæpning',),
'bevæpninga': ('bevæpning',),
'bevæpninger': ('bevæpning',),
'bevæpningene': ('bevæpning',),
'bevarelse': ('bevarelse',),
'bevarelsen': ('bevarelse',),
'bevarelser': ('bevarelse',),
'bevarelsene': ('bevarelse',),
'bevarer': ('bevarer',),
'bevareren': ('bevarer',),
'bevarere': ('bevarer',),
'bevarerne': ('bevarer',),
'bevaring': ('bevaring',),
'bevaringen': ('bevaring',),
'bevaringa': ('bevaring',),
'bevaringer': ('bevaring',),
'bevaringene': ('bevaring',),
'bevaringsarbeid': ('bevaringsarbeid',),
'bevaringsarbeidet': ('bevaringsarbeid',),
'bevaringsarbeid': ('bevaringsarbeid',),
'bevaringsarbeider': ('bevaringsarbeid',),
'bevaringsarbeid': ('bevaringsarbeid',),
'bevaringsarbeider': ('bevaringsarbeid',),
'bevaringsarbeida': ('bevaringsarbeid',),
'bevaringsarbeidene': ('bevaringsarbeid',),
'bevaringsdebatt': ('bevaringsdebatt',),
'bevaringsdebatten': ('bevaringsdebatt',),
'bevaringsdebatter': ('bevaringsdebatt',),
'bevaringsdebattene': ('bevaringsdebatt',),
'bevaringsinteresse': ('bevaringsinteresse',),
'bevaringsinteressen': ('bevaringsinteresse',),
'bevaringsinteresser': ('bevaringsinteresse',),
'bevaringsinteressene': ('bevaringsinteresse',),
'bevaringsmyndighet': ('bevaringsmyndighet',),
'bevaringsmyndigheten': ('bevaringsmyndighet',),
'bevaringsmyndigheta': ('bevaringsmyndighet',),
'bevaringsmyndigheter': ('bevaringsmyndighet',),
'bevaringsmyndighetene': ('bevaringsmyndighet',),
'bevaringsområde': ('bevaringsområde',),
'bevaringsområdet': ('bevaringsområde',),
'bevaringsområder': ('bevaringsområde',),
'bevaringsområda': ('bevaringsområde',),
'bevaringsområdene': ('bevaringsområde',),
'bevaringsplan': ('bevaringsplan',),
'bevaringsplanen': ('bevaringsplan',),
'bevaringsplaner': ('bevaringsplan',),
'bevaringsplanene': ('bevaringsplan',),
'bevaringsprogram': ('bevaringsprogram',),
'bevaringsprogrammet': ('bevaringsprogram',),
'bevaringsprogram': ('bevaringsprogram',),
'bevaringsprogrammer': ('bevaringsprogram',),
'bevaringsprogramma': ('bevaringsprogram',),
'bevaringsprogrammene': ('bevaringsprogram',),
'bevaringsprogramma': ('bevaringsprogram',),
'bevaringsprogrammene': ('bevaringsprogram',),
'bevaringsspørsmål': ('bevaringsspørsmål',),
'bevaringsspørsmålet': ('bevaringsspørsmål',),
'bevaringsspørsmål': ('bevaringsspørsmål',),
'bevaringsspørsmåla': ('bevaringsspørsmål',),
'bevaringsspørsmålene': ('bevaringsspørsmål',),
'bevaringstanke': ('bevaringstanke',),
'bevaringstanken': ('bevaringstanke',),
'bevaringstanker': ('bevaringstanke',),
'bevaringstankene': ('bevaringstanke',),
'bevaringsverdi': ('bevaringsverdi',),
'bevaringsverdien': ('bevaringsverdi',),
'bevaringsverdier': ('bevaringsverdi',),
'bevaringsverdiene': ('bevaringsverdi',),
'bevegelsesform': ('bevegelsesform',),
'bevegelsesformen': ('bevegelsesform',),
'bevegelsesforma': ('bevegelsesform',),
'bevegelsesformer': ('bevegelsesform',),
'bevegelsesformene': ('bevegelsesform',),
'bevegelseshemming': ('bevegelseshemming',),
'bevegelseshemmingen': ('bevegelseshemming',),
'bevegelseshemminga': ('bevegelseshemming',),
'bevegelseshemminger': ('bevegelseshemming',),
'bevegelseshemmingene': ('bevegelseshemming',),
'bevegelsesmønster': ('bevegelsesmønster',),
'bevegelsesmønsteret': ('bevegelsesmønster',),
'bevegelsesmønstret': ('bevegelsesmønster',),
'bevegelsesmønster': ('bevegelsesmønster',),
'bevegelsesmønstre': ('bevegelsesmønster',),
'bevegelsesmønstra': ('bevegelsesmønster',),
'bevegelsesmønstrene': ('bevegelsesmønster',),
'bevegelsesmønstra': ('bevegelsesmønster',),
'bevegelsesmønstrene': ('bevegelsesmønster',),
'bevegelsesmulighet': ('bevegelsesmulighet',),
'bevegelsesmuligheten': ('bevegelsesmulighet',),
'bevegelsesmuligheta': ('bevegelsesmulighet',),
'bevegelsesmuligheter': ('bevegelsesmulighet',),
'bevegelsesmulighetene': ('bevegelsesmulighet',),
'bevegethet': ('bevegethet',),
'bevegetheten': ('bevegethet',),
'bevegetheta': ('bevegethet',),
'bevegetheter': ('bevegethet',),
'bevegethetene': ('bevegethet',),
'beveging': ('beveging',),
'bevegingen': ('beveging',),
'beveginga': ('beveging',),
'beveginger': ('beveging',),
'bevegingene': ('beveging',),
'bevernylon': ('bevernylon',),
'bevernylonet': ('bevernylon',),
'bevernylon': ('bevernylon',),
'bevernylona': ('bevernylon',),
'bevernylonene': ('bevernylon',),
'beverskinn': ('beverskinn',),
'beverskinnet': ('beverskinn',),
'beverskinn': ('beverskinn',),
'beverskinna': ('beverskinn',),
'beverskinnene': ('beverskinn',),
'beverting': ('beverting',),
'bevertingen': ('beverting',),
'bevertinga': ('beverting',),
'bevertinger': ('beverting',),
'bevertingene': ('beverting',),
'beverunge': ('beverunge',),
'beverungen': ('beverunge',),
'beverunger': ('beverunge',),
'beverungene': ('beverunge',),
'bevervann': ('bevervann',),
'bevervannet': ('bevervann',),
'bevervann': ('bevervann',),
'bevervanna': ('bevervann',),
'bevervannene': ('bevervann',),
'bevilging': ('bevilging',),
'bevilgingen': ('bevilging',),
'bevilginga': ('bevilging',),
'bevilginger': ('bevilging',),
'bevilgingene': ('bevilging',),
'bevilgningsansvar': ('bevilgningsansvar',),
'bevilgningsansvaret': ('bevilgningsansvar',),
'bevilgningsansvar': ('bevilgningsansvar',),
'bevilgningsansvara': ('bevilgningsansvar',),
'bevilgningsansvarene': ('bevilgningsansvar',),
'bevilgningsforslag': ('bevilgningsforslag',),
'bevilgningsforslaget': ('bevilgningsforslag',),
'bevilgningsforslag': ('bevilgningsforslag',),
'bevilgningsforslaga': ('bevilgningsforslag',),
'bevilgningsforslagene': ('bevilgningsforslag',),
'bevilgningsiver': ('bevilgningsiver',),
'bevilgningsiveren': ('bevilgningsiver',),
'bevilgningsiverer': ('bevilgningsiver',),
'bevilgningsivere': ('bevilgningsiver',),
'bevilgningsiverene': ('bevilgningsiver',),
'bevilgningsiverne': ('bevilgningsiver',),
'bevilgningsår': ('bevilgningsår',),
'bevilgningsåret': ('bevilgningsår',),
'bevilgningsår': ('bevilgningsår',),
'bevilgningsåra': ('bevilgningsår',),
'bevilgningsårene': ('bevilgningsår',),
'bevilgningspolitikk': ('bevilgningspolitikk',),
'bevilgningspolitikken': ('bevilgningspolitikk',),
'bevilgningspolitikker': ('bevilgningspolitikk',),
'bevilgningspolitikkene': ('bevilgningspolitikk',),
'bevilgningspraksis': ('bevilgningspraksis',),
'bevilgningspraksisen': ('bevilgningspraksis',),
'bevilgningspraksiser': ('bevilgningspraksis',),
'bevilgningspraksisene': ('bevilgningspraksis',),
'bevilgningsprogram': ('bevilgningsprogram',),
'bevilgningsprogrammet': ('bevilgningsprogram',),
'bevilgningsprogram': ('bevilgningsprogram',),
'bevilgningsprogrammer': ('bevilgningsprogram',),
'bevilgningsprogramma': ('bevilgningsprogram',),
'bevilgningsprogrammene': ('bevilgningsprogram',),
'bevilgningsprogramma': ('bevilgningsprogram',),
'bevilgningsprogrammene': ('bevilgningsprogram',),
'bevilgningsramme': ('bevilgningsramme',),
'bevilgningsrammen': ('bevilgningsramme',),
'bevilgningsramma': ('bevilgningsramme',),
'bevilgningsrammer': ('bevilgningsramme',),
'bevilgningsrammene': ('bevilgningsramme',),
'bevilgningssak': ('bevilgningssak',),
'bevilgningssaken': ('bevilgningssak',),
'bevilgningssaka': ('bevilgningssak',),
'bevilgningssaker': ('bevilgningssak',),
'bevilgningssakene': ('bevilgningssak',),
'bevilgningstakt': ('bevilgningstakt',),
'bevilgningstakten': ('bevilgningstakt',),
'bevilgningstakta': ('bevilgningstakt',),
'bevilgningstakter': ('bevilgningstakt',),
'bevilgningstaktene': ('bevilgningstakt',),
'bevilgningsvedtak': ('bevilgningsvedtak',),
'bevilgningsvedtaket': ('bevilgningsvedtak',),
'bevilgningsvedtak': ('bevilgningsvedtak',),
'bevilgningsvedtaka': ('bevilgningsvedtak',),
'bevilgningsvedtakene': ('bevilgningsvedtak',),
'bevillingsinnehaver': ('bevillingsinnehaver',),
'bevillingsinnehaveren': ('bevillingsinnehaver',),
'bevillingsinnehavere': ('bevillingsinnehaver',),
'bevillingsinnehaverne': ('bevillingsinnehaver',),
'bevillingskontor': ('bevillingskontor',),
'bevillingskontoret': ('bevillingskontor',),
'bevillingskontor': ('bevillingskontor',),
'bevillingskontorer': ('bevillingskontor',),
'bevillingskontor': ('bevillingskontor',),
'bevillingskontorer': ('bevillingskontor',),
'bevillingskontora': ('bevillingskontor',),
'bevillingskontorene': ('bevillingskontor',),
'bevillingsmyndighet': ('bevillingsmyndighet',),
'bevillingsmyndigheten': ('bevillingsmyndighet',),
'bevillingsmyndigheta': ('bevillingsmyndighet',),
'bevillingsmyndigheter': ('bevillingsmyndighet',),
'bevillingsmyndighetene': ('bevillingsmyndighet',),
'bevillingsnemnd': ('bevillingsnemnd',),
'bevillingsnemnden': ('bevillingsnemnd',),
'bevillingsnemnda': ('bevillingsnemnd',),
'bevillingsnemnder': ('bevillingsnemnd',),
'bevillingsnemndene': ('bevillingsnemnd',),
'bevillingssøknad': ('bevillingssøknad',),
'bevillingssøknaden': ('bevillingssøknad',),
'bevillingssøknader': ('bevillingssøknad',),
'bevillingssøknadene': ('bevillingssøknad',),
'bevillingssak': ('bevillingssak',),
'bevillingssaken': ('bevillingssak',),
'bevillingssaka': ('bevillingssak',),
'bevillingssaker': ('bevillingssak',),
'bevillingssakene': ('bevillingssak',),
'beving': ('beving',),
'bevingen': ('beving',),
'bevinga': ('beving',),
'bevinger': ('beving',),
'bevingene': ('beving',),
'bevinging': ('bevinging',),
'bevingingen': ('bevinging',),
'bevinginga': ('bevinging',),
'bevinginger': ('bevinging',),
'bevingingene': ('bevinging',),
'bevirking': ('bevirking',),
'bevirkingen': ('bevirking',),
'bevirkinga': ('bevirking',),
'bevirkinger': ('bevirking',),
'bevirkingene': ('bevirking',),
'bevisbedømmelse': ('bevisbedømmelse',),
'bevisbedømmelsen': ('bevisbedømmelse',),
'bevisbedømmelser': ('bevisbedømmelse',),
'bevisbedømmelsene': ('bevisbedømmelse',),
'beviselighet': ('beviselighet',),
'beviseligheten': ('beviselighet',),
'beviseligheta': ('beviselighet',),
'beviseligheter': ('beviselighet',),
'beviselighetene': ('beviselighet',),
'bevisføring': ('bevisføring',),
'bevisføringen': ('bevisføring',),
'bevisføringa': ('bevisføring',),
'bevisføringer': ('bevisføring',),
'bevisføringene': ('bevisføring',),
'bevisforspillelse': ('bevisforspillelse',),
'bevisforspillelsen': ('bevisforspillelse',),
'bevisforspillelser': ('bevisforspillelse',),
'bevisforspillelsene': ('bevisforspillelse',),
'bevisgrunnlag': ('bevisgrunnlag',),
'bevisgrunnlaget': ('bevisgrunnlag',),
'bevisgrunnlag': ('bevisgrunnlag',),
'bevisgrunnlaga': ('bevisgrunnlag',),
'bevisgrunnlagene': ('bevisgrunnlag',),
'bevising': ('bevising',),
'bevisingen': ('bevising',),
'bevisinga': ('bevising',),
'bevisinger': ('bevising',),
'bevisingene': ('bevising',),
'beviskraft': ('beviskraft',),
'beviskraften': ('beviskraft',),
'beviskrafta': ('beviskraft',),
'beviskrefter': ('beviskraft',),
'beviskreftene': ('beviskraft',),
'bevislighet': ('bevislighet',),
'bevisligheten': ('bevislighet',),
'bevisligheta': ('bevislighet',),
'bevisligheter': ('bevislighet',),
'bevislighetene': ('bevislighet',),
'bevismateriell': ('bevismateriell',),
'bevismateriellet': ('bevismateriell',),
'bevismateriell': ('bevismateriell',),
'bevismateriella': ('bevismateriell',),
'bevismateriellene': ('bevismateriell',),
'bevismiddel': ('bevismiddel',),
'bevismiddelet': ('bevismiddel',),
'bevismidlet': ('bevismiddel',),
'bevismiddel': ('bevismiddel',),
'bevismidler': ('bevismiddel',),
'bevismidla': ('bevismiddel',),
'bevismidlene': ('bevismiddel',),
'bevismidla': ('bevismiddel',),
'bevismidlene': ('bevismiddel',),
'bevisoppgave': ('bevisoppgave',),
'bevisoppgaven': ('bevisoppgave',),
'bevisoppgava': ('bevisoppgave',),
'bevisoppgaver': ('bevisoppgave',),
'bevisoppgavene': ('bevisoppgave',),
'bevisopptak': ('bevisopptak',),
'bevisopptaket': ('bevisopptak',),
'bevisopptak': ('bevisopptak',),
'bevisopptaka': ('bevisopptak',),
'bevisopptakene': ('bevisopptak',),
'bevisstgjøring': ('bevisstgjøring',),
'bevisstgjøringen': ('bevisstgjøring',),
'bevisstgjøringa': ('bevisstgjøring',),
'bevisstgjøringer': ('bevisstgjøring',),
'bevisstgjøringene': ('bevisstgjøring',),
'bevissthetsform': ('bevissthetsform',),
'bevissthetsformen': ('bevissthetsform',),
'bevissthetsforma': ('bevissthetsform',),
'bevissthetsformer': ('bevissthetsform',),
'bevissthetsformene': ('bevissthetsform',),
'bevissthetsnivå': ('bevissthetsnivå',),
'bevissthetsnivået': ('bevissthetsnivå',),
'bevissthetsnivå': ('bevissthetsnivå',),
'bevissthetsnivåer': ('bevissthetsnivå',),
'bevissthetsnivå': ('bevissthetsnivå',),
'bevissthetsnivåer': ('bevissthetsnivå',),
'bevissthetsnivåa': ('bevissthetsnivå',),
'bevissthetsnivåene': ('bevissthetsnivå',),
'bevissthetstilstand': ('bevissthetstilstand',),
'bevissthetstilstanden': ('bevissthetstilstand',),
'bevissthetstilstander': ('bevissthetstilstand',),
'bevissthetstilstandene': ('bevissthetstilstand',),
'bevisstløshet': ('bevisstløshet',),
'bevisstløsheten': ('bevisstløshet',),
'bevisstløsheta': ('bevisstløshet',),
'bevisstløsheter': ('bevisstløshet',),
'bevisstløshetene': ('bevisstløshet',),
'bevisstløyse': ('bevisstløyse',),
'bevisstløysen': ('bevisstløyse',),
'bevisstløysa': ('bevisstløyse',),
'bevisstløyser': ('bevisstløyse',),
'bevisstløysene': ('bevisstløyse',),
'bevisverdi': ('bevisverdi',),
'bevisverdien': ('bevisverdi',),
'bevisverdier': ('bevisverdi',),
'bevisverdiene': ('bevisverdi',),
'bevisvurdering': ('bevisvurdering',),
'bevisvurderingen': ('bevisvurdering',),
'bevisvurderinga': ('bevisvurdering',),
'bevisvurderinger': ('bevisvurdering',),
'bevisvurderingene': ('bevisvurdering',),
'bevitnelse': ('bevitnelse',),
'bevitnelsen': ('bevitnelse',),
'bevitnelser': ('bevitnelse',),
'bevitnelsene': ('bevitnelse',),
'bevitning': ('bevitning',),
'bevitningen': ('bevitning',),
'bevitninga': ('bevitning',),
'bevitninger': ('bevitning',),
'bevitningene': ('bevitning',),
'bevokter': ('bevokter',),
'bevokteren': ('bevokter',),
'bevoktere': ('bevokter',),
'bevokterne': ('bevokter',),
'bevokting': ('bevokting',),
'bevoktingen': ('bevokting',),
'bevoktinga': ('bevokting',),
'bevoktinger': ('bevokting',),
'bevoktingene': ('bevokting',),
'bevring': ('bevring',),
'bevringen': ('bevring',),
'bevringa': ('bevring',),
'bevringer': ('bevring',),
'bevringene': ('bevring',),
'Bhutan': ('Bhutan',),
'bibeholdelse': ('bibeholdelse',),
'bibeholdelsen': ('bibeholdelse',),
'bibeholdelser': ('bibeholdelse',),
'bibeholdelsene': ('bibeholdelse',),
'bibeholding': ('bibeholding',),
'bibeholdingen': ('bibeholding',),
'bibeholdinga': ('bibeholding',),
'bibeholdinger': ('bibeholding',),
'bibeholdingene': ('bibeholding',),
'bibeldag': ('bibeldag',),
'bibeldagen': ('bibeldag',),
'bibeldager': ('bibeldag',),
'bibeldagene': ('bibeldag',),
'bibeldel': ('bibeldel',),
'bibeldelen': ('bibeldel',),
'bibeldeler': ('bibeldel',),
'bibeldelene': ('bibeldel',),
'bibelforsker': ('bibelforsker',),
'bibelforskeren': ('bibelforsker',),
'bibelforskere': ('bibelforsker',),
'bibelforskerne': ('bibelforsker',),
'bibelforsking': ('bibelforsking',),
'bibelforskingen': ('bibelforsking',),
'bibelforskinga': ('bibelforsking',),
'bibelforskinger': ('bibelforsking',),
'bibelforskingene': ('bibelforsking',),
'bibelforskning': ('bibelforskning',),
'bibelforskningen': ('bibelforskning',),
'bibelforskninga': ('bibelforskning',),
'bibelforskninger': ('bibelforskning',),
'bibelforskningene': ('bibelforskning',),
'bibelgransker': ('bibelgransker',),
'bibelgranskeren': ('bibelgransker',),
'bibelgranskere': ('bibelgransker',),
'bibelgranskerne': ('bibelgransker',),
'bibelgransking': ('bibelgransking',),
'bibelgranskingen': ('bibelgransking',),
'bibelgranskinga': ('bibelgransking',),
'bibelgranskinger': ('bibelgransking',),
'bibelgranskingene': ('bibelgransking',),
'bibelgruppe': ('bibelgruppe',),
'bibelgruppen': ('bibelgruppe',),
'bibelgruppa': ('bibelgruppe',),
'bibelgrupper': ('bibelgruppe',),
'bibelgruppene': ('bibelgruppe',),
'bibelkunnskap': ('bibelkunnskap',),
'bibelkunnskapen': ('bibelkunnskap',),
'bibelkunnskaper': ('bibelkunnskap',),
'bibelkunnskapene': ('bibelkunnskap',),
'bibellesning': ('bibellesning',),
'bibellesningen': ('bibellesning',),
'bibellesninga': ('bibellesning',),
'bibellesninger': ('bibellesning',),
'bibellesningene': ('bibellesning',),
'bibeloversetter': ('bibeloversetter',),
'bibeloversetteren': ('bibeloversetter',),
'bibeloversettere': ('bibeloversetter',),
'bibeloversetterne': ('bibeloversetter',),
'bibelskoleelev': ('bibelskoleelev',),
'bibelskoleeleven': ('bibelskoleelev',),
'bibelskoleelever': ('bibelskoleelev',),
'bibelskoleelevene': ('bibelskoleelev',),
'bibelskolelærer': ('bibelskolelærer',),
'bibelskolelæreren': ('bibelskolelærer',),
'bibelskolelærere': ('bibelskolelærer',),
'bibelskolelærerne': ('bibelskolelærer',),
'bibelskolerektor': ('bibelskolerektor',),
'bibelskolerektoren': ('bibelskolerektor',),
'bibelskolerektorer': ('bibelskolerektor',),
'bibelskolerektorene': ('bibelskolerektor',),
'bibelstudium': ('bibelstudium',),
'bibelstudiet': ('bibelstudium',),
'bibelstudier': ('bibelstudium',),
'bibelstudia': ('bibelstudium',),
'bibelstudiene': ('bibelstudium',),
'bibeltekst': ('bibeltekst',),
'bibelteksten': ('bibeltekst',),
'bibelteksta': ('bibeltekst',),
'bibeltekster': ('bibeltekst',),
'bibeltekstene': ('bibeltekst',),
'bibelundervisning': ('bibelundervisning',),
'bibelundervisningen': ('bibelundervisning',),
'bibelundervisninga': ('bibelundervisning',),
'bibelundervisninger': ('bibelundervisning',),
'bibelundervisningene': ('bibelundervisning',),
'bibelvers': ('bibelvers',),
'bibelverset': ('bibelvers',),
'bibelvers': ('bibelvers',),
'bibelversa': ('bibelvers',),
'bibelversene': ('bibelvers',),
'bibeskjeftigelse': ('bibeskjeftigelse',),
'bibeskjeftigelsen': ('bibeskjeftigelse',),
'bibeskjeftigelser': ('bibeskjeftigelse',),
'bibeskjeftigelsene': ('bibeskjeftigelse',),
'biblioman': ('biblioman',),
'bibliomanen': ('biblioman',),
'bibliomaner': ('biblioman',),
'bibliomanene': ('biblioman',),
'bibliomani': ('bibliomani',),
'bibliomanien': ('bibliomani',),
'bibliomanier': ('bibliomani',),
'bibliomaniene': ('bibliomani',),
'bibliotekarbeid': ('bibliotekarbeid',),
'bibliotekarbeidet': ('bibliotekarbeid',),
'bibliotekarbeid': ('bibliotekarbeid',),
'bibliotekarbeider': ('bibliotekarbeid',),
'bibliotekarbeid': ('bibliotekarbeid',),
'bibliotekarbeider': ('bibliotekarbeid',),
'bibliotekarbeida': ('bibliotekarbeid',),
'bibliotekarbeidene': ('bibliotekarbeid',),
'bibliotekassistent': ('bibliotekassistent',),
'bibliotekassistenten': ('bibliotekassistent',),
'bibliotekassistenter': ('bibliotekassistent',),
'bibliotekassistentene': ('bibliotekassistent',),
'bibliotekavdeling': ('bibliotekavdeling',),
'bibliotekavdelingen': ('bibliotekavdeling',),
'bibliotekavdelinga': ('bibliotekavdeling',),
'bibliotekavdelinger': ('bibliotekavdeling',),
'bibliotekavdelingene': ('bibliotekavdeling',),
'bibliotekbesøk': ('bibliotekbesøk',),
'bibliotekbesøket': ('bibliotekbesøk',),
'bibliotekbesøk': ('bibliotekbesøk',),
'bibliotekbesøka': ('bibliotekbesøk',),
'bibliotekbesøkene': ('bibliotekbesøk',),
'bibliotekbil': ('bibliotekbil',),
'bibliotekbilen': ('bibliotekbil',),
'bibliotekbiler': ('bibliotekbil',),
'bibliotekbilene': ('bibliotekbil',),
'bibliotekbuss': ('bibliotekbuss',),
'bibliotekbussen': ('bibliotekbuss',),
'bibliotekbusser': ('bibliotekbuss',),
'bibliotekbussene': ('bibliotekbuss',),
'bibliotekbygning': ('bibliotekbygning',),
'bibliotekbygningen': ('bibliotekbygning',),
'bibliotekbygninga': ('bibliotekbygning',),
'bibliotekbygninger': ('bibliotekbygning',),
'bibliotekbygningene': ('bibliotekbygning',),
'bibliotekdrift': ('bibliotekdrift',),
'bibliotekdriften': ('bibliotekdrift',),
'bibliotekdrifta': ('bibliotekdrift',),
'bibliotekdrifter': ('bibliotekdrift',),
'bibliotekdriftene': ('bibliotekdrift',),
'bibliotekfilial': ('bibliotekfilial',),
'bibliotekfilialen': ('bibliotekfilial',),
'bibliotekfilialer': ('bibliotekfilial',),
'bibliotekfilialene': ('bibliotekfilial',),
'bibliotekfolk': ('bibliotekfolk',),
'bibliotekfolket': ('bibliotekfolk',),
'bibliotekfolk': ('bibliotekfolk',),
'bibliotekfolka': ('bibliotekfolk',),
'bibliotekfolkene': ('bibliotekfolk',),
'bibliotekforening': ('bibliotekforening',),
'bibliotekforeningen': ('bibliotekforening',),
'bibliotekforeninga': ('bibliotekforening',),
'bibliotekforeninger': ('bibliotekforening',),
'bibliotekforeningene': ('bibliotekforening',),
'bibliotekfunksjon': ('bibliotekfunksjon',),
'bibliotekfunksjonen': ('bibliotekfunksjon',),
'bibliotekfunksjoner': ('bibliotekfunksjon',),
'bibliotekfunksjonene': ('bibliotekfunksjon',),
'bibliotekhøgskole': ('bibliotekhøgskole',),
'bibliotekhøgskolen': ('bibliotekhøgskole',),
'bibliotekhøgskoler': ('bibliotekhøgskole',),
'bibliotekhøgskolene': ('bibliotekhøgskole',),
'bibliotekhøyskole': ('bibliotekhøyskole',),
'bibliotekhøyskolen': ('bibliotekhøyskole',),
'bibliotekhøyskoler': ('bibliotekhøyskole',),
'bibliotekhøyskolene': ('bibliotekhøyskole',),
'biblioteklov': ('biblioteklov',),
'bibliotekloven': ('biblioteklov',),
'biblioteklover': ('biblioteklov',),
'biblioteklovene': ('biblioteklov',),
'bibliotekmøte': ('bibliotekmøte',),
'bibliotekmøtet': ('bibliotekmøte',),
'bibliotekmøter': ('bibliotekmøte',),
'bibliotekmøta': ('bibliotekmøte',),
'bibliotekmøtene': ('bibliotekmøte',),
'bibliotekmesse': ('bibliotekmesse',),
'bibliotekmessen': ('bibliotekmesse',),
'bibliotekmessa': ('bibliotekmesse',),
'bibliotekmesser': ('bibliotekmesse',),
'bibliotekmessene': ('bibliotekmesse',),
'bibliotekoppgave': ('bibliotekoppgave',),
'bibliotekoppgaven': ('bibliotekoppgave',),
'bibliotekoppgava': ('bibliotekoppgave',),
'bibliotekoppgaver': ('bibliotekoppgave',),
'bibliotekoppgavene': ('bibliotekoppgave',),
'biblioteksjef': ('biblioteksjef',),
'biblioteksjefen': ('biblioteksjef',),
'biblioteksjefer': ('biblioteksjef',),
'biblioteksjefene': ('biblioteksjef',),
'bibliotekskole': ('bibliotekskole',),
'bibliotekskolen': ('bibliotekskole',),
'bibliotekskoler': ('bibliotekskole',),
'bibliotekskolene': ('bibliotekskole',),
'bibliotekstell': ('bibliotekstell',),
'bibliotekstellet': ('bibliotekstell',),
'bibliotekstell': ('bibliotekstell',),
'bibliotekstella': ('bibliotekstell',),
'bibliotekstellene': ('bibliotekstell',),
'bibliotekstyre': ('bibliotekstyre',),
'bibliotekstyret': ('bibliotekstyre',),
'bibliotekstyrer': ('bibliotekstyre',),
'bibliotekstyra': ('bibliotekstyre',),
'bibliotekstyrene': ('bibliotekstyre',),
'biblioteksystem': ('biblioteksystem',),
'biblioteksystemet': ('biblioteksystem',),
'biblioteksystem': ('biblioteksystem',),
'biblioteksystemer': ('biblioteksystem',),
'biblioteksystem': ('biblioteksystem',),
'biblioteksystemer': ('biblioteksystem',),
'biblioteksystema': ('biblioteksystem',),
'biblioteksystemene': ('biblioteksystem',),
'bibliotektilbud': ('bibliotektilbud',),
'bibliotektilbudet': ('bibliotektilbud',),
'bibliotektilbud': ('bibliotektilbud',),
'bibliotektilbuda': ('bibliotektilbud',),
'bibliotektilbudene': ('bibliotektilbud',),
'bibliotektilsyn': ('bibliotektilsyn',),
'bibliotektilsynet': ('bibliotektilsyn',),
'bibliotektilsyn': ('bibliotektilsyn',),
'bibliotektilsyna': ('bibliotektilsyn',),
'bibliotektilsynene': ('bibliotektilsyn',),
'bibliotektjeneste': ('bibliotektjeneste',),
'bibliotektjenesten': ('bibliotektjeneste',),
'bibliotektjenester': ('bibliotektjeneste',),
'bibliotektjenestene': ('bibliotektjeneste',),
'bibliotekutdannelse': ('bibliotekutdannelse',),
'bibliotekutdannelsen': ('bibliotekutdannelse',),
'bibliotekutdannelser': ('bibliotekutdannelse',),
'bibliotekutdannelsene': ('bibliotekutdannelse',),
'bibliotekutdanning': ('bibliotekutdanning',),
'bibliotekutdanningen': ('bibliotekutdanning',),
'bibliotekutdanninga': ('bibliotekutdanning',),
'bibliotekutdanninger': ('bibliotekutdanning',),
'bibliotekutdanningene': ('bibliotekutdanning',),
'bibliotekvesen': ('bibliotekvesen',),
'bibliotekvesenet': ('bibliotekvesen',),
'bibliotekvesen': ('bibliotekvesen',),
'bibliotekvesener': ('bibliotekvesen',),
'bibliotekvesen': ('bibliotekvesen',),
'bibliotekvesener': ('bibliotekvesen',),
'bibliotekvesena': ('bibliotekvesen',),
'bibliotekvesenene': ('bibliotekvesen',),
'bibringelse': ('bibringelse',),
'bibringelsen': ('bibringelse',),
'bibringelser': ('bibringelse',),
'bibringelsene': ('bibringelse',),
'bibringing': ('bibringing',),
'bibringingen': ('bibringing',),
'bibringinga': ('bibringing',),
'bibringinger': ('bibringing',),
'bibringingene': ('bibringing',),
'bide': ('bide',),
'bideet': ('bide',),
'bide': ('bide',),
'bideer': ('bide',),
'bide': ('bide',),
'bideer': ('bide',),
'bidea': ('bide',),
'bideene': ('bide',),
'Bidjovagge': ('Bidjovagge',),
'bidragsbeløp': ('bidragsbeløp',),
'bidragsbeløpet': ('bidragsbeløp',),
'bidragsbeløp': ('bidragsbeløp',),
'bidragsbeløpa': ('bidragsbeløp',),
'bidragsbeløpene': ('bidragsbeløp',),
'bidragsforskott': ('bidragsforskott',),
'bidragsforskottet': ('bidragsforskott',),
'bidragsforskott': ('bidragsforskott',),
'bidragsforskotta': ('bidragsforskott',),
'bidragsforskottene': ('bidragsforskott',),
'bidragsforskudd': ('bidragsforskudd',),
'bidragsforskuddet': ('bidragsforskudd',),
'bidragsforskudd': ('bidragsforskudd',),
'bidragsforskudda': ('bidragsforskudd',),
'bidragsforskuddene': ('bidragsforskudd',),
'bidragsgjeld': ('bidragsgjeld',),
'bidragsgjelden': ('bidragsgjeld',),
'bidragsgjelda': ('bidragsgjeld',),
'bidragsgjelder': ('bidragsgjeld',),
'bidragsgjeldene': ('bidragsgjeld',),
'bidragsguide': ('bidragsguide',),
'bidragsguiden': ('bidragsguide',),
'bidragsguider': ('bidragsguide',),
'bidragsguidene': ('bidragsguide',),
'bidragsinnkreving': ('bidragsinnkreving',),
'bidragsinnkrevingen': ('bidragsinnkreving',),
'bidragsinnkrevinga': ('bidragsinnkreving',),
'bidragsinnkrevinger': ('bidragsinnkreving',),
'bidragsinnkrevingene': ('bidragsinnkreving',),
'bidragsinnkrevning': ('bidragsinnkrevning',),
'bidragsinnkrevningen': ('bidragsinnkrevning',),
'bidragsinnkrevninga': ('bidragsinnkrevning',),
'bidragsinnkrevninger': ('bidragsinnkrevning',),
'bidragsinnkrevningene': ('bidragsinnkrevning',),
'bidragskrav': ('bidragskrav',),
'bidragskravet': ('bidragskrav',),
'bidragskrav': ('bidragskrav',),
'bidragskrava': ('bidragskrav',),
'bidragskravene': ('bidragskrav',),
'bidragsmyndighet': ('bidragsmyndighet',),
'bidragsmyndigheten': ('bidragsmyndighet',),
'bidragsmyndigheta': ('bidragsmyndighet',),
'bidragsmyndigheter': ('bidragsmyndighet',),
'bidragsmyndighetene': ('bidragsmyndighet',),
'bidragsordning': ('bidragsordning',),
'bidragsordningen': ('bidragsordning',),
'bidragsordninga': ('bidragsordning',),
'bidragsordninger': ('bidragsordning',),
'bidragsordningene': ('bidragsordning',),
'bidragssak': ('bidragssak',),
'bidragssaken': ('bidragssak',),
'bidragssaka': ('bidragssak',),
'bidragssaker': ('bidragssak',),
'bidragssakene': ('bidragssak',),
'biedermeiersofa': ('biedermeiersofa',),
'biedermeiersofaen': ('biedermeiersofa',),
'biedermeiersofaer': ('biedermeiersofa',),
'biedermeiersofaene': ('biedermeiersofa',),
'biedermeierstol': ('biedermeierstol',),
'biedermeierstolen': ('biedermeierstol',),
'biedermeierstoler': ('biedermeierstol',),
'biedermeierstolene': ('biedermeierstol',),
'bieffekt': ('bieffekt',),
'bieffekten': ('bieffekt',),
'bieffekter': ('bieffekt',),
'bieffektene': ('bieffekt',),
'bifalling': ('bifalling',),
'bifallingen': ('bifalling',),
'bifallinga': ('bifalling',),
'bifallinger': ('bifalling',),
'bifallingene': ('bifalling',),
'bifangst': ('bifangst',),
'bifangsten': ('bifangst',),
'bifangster': ('bifangst',),
'bifangstene': ('bifangst',),
'biffkjøtt': ('biffkjøtt',),
'biffkjøttet': ('biffkjøtt',),
'biffkjøtt': ('biffkjøtt',),
'biffkjøtta': ('biffkjøtt',),
'biffkjøttene': ('biffkjøtt',),
'biforsker': ('biforsker',),
'biforskeren': ('biforsker',),
'biforskere': ('biforsker',),
'biforskerne': ('biforsker',),
'bifunksjon': ('bifunksjon',),
'bifunksjonen': ('bifunksjon',),
'bifunksjoner': ('bifunksjon',),
'bifunksjonene': ('bifunksjon',),
'bigeskjeft': ('bigeskjeft',),
'bigeskjeften': ('bigeskjeft',),
'bigeskjefter': ('bigeskjeft',),
'bigeskjeftene': ('bigeskjeft',),
'bihensikt': ('bihensikt',),
'bihensikten': ('bihensikt',),
'bihensikter': ('bihensikt',),
'bihensiktene': ('bihensikt',),
'bihensyn': ('bihensyn',),
'bihensynet': ('bihensyn',),
'bihensyn': ('bihensyn',),
'bihensyna': ('bihensyn',),
'bihensynene': ('bihensyn',),
'bihonning': ('bihonning',),
'bihonningen': ('bihonning',),
'bihonninger': ('bihonning',),
'bihonningene': ('bihonning',),
'biing': ('biing',),
'biingen': ('biing',),
'biinga': ('biing',),
'biinger': ('biing',),
'biingene': ('biing',),
'biinteresse': ('biinteresse',),
'biinteressen': ('biinteresse',),
'biinteresser': ('biinteresse',),
'biinteressene': ('biinteresse',),
'bijobb': ('bijobb',),
'bijobben': ('bijobb',),
'bijobber': ('bijobb',),
'bijobbene': ('bijobb',),
'bijouknapp': ('bijouknapp',),
'bijouknappen': ('bijouknapp',),
'bijouknapper': ('bijouknapp',),
'bijouknappene': ('bijouknapp',),
'bijouterivare': ('bijouterivare',),
'bijouterivaren': ('bijouterivare',),
'bijouterivara': ('bijouterivare',),
'bijouterivarer': ('bijouterivare',),
'bijouterivarene': ('bijouterivare',),
'bikake': ('bikake',),
'bikaken': ('bikake',),
'bikaka': ('bikake',),
'bikaker': ('bikake',),
'bikakene': ('bikake',),
'bikinisesong': ('bikinisesong',),
'bikinisesongen': ('bikinisesong',),
'bikinisesonger': ('bikinisesong',),
'bikinisesongene': ('bikinisesong',),
'bikinitruse': ('bikinitruse',),
'bikinitrusen': ('bikinitruse',),
'bikinitrusa': ('bikinitruse',),
'bikinitruser': ('bikinitruse',),
'bikinitrusene': ('bikinitruse',),
'bikking': ('bikking',),
'bikkingen': ('bikking',),
'bikkinga': ('bikking',),
'bikkinger': ('bikking',),
'bikkingene': ('bikking',),
'bikkjeskinn': ('bikkjeskinn',),
'bikkjeskinnet': ('bikkjeskinn',),
'bikkjeskinn': ('bikkjeskinn',),
'bikkjeskinna': ('bikkjeskinn',),
'bikkjeskinnene': ('bikkjeskinn',),
'bikting': ('bikting',),
'biktingen': ('bikting',),
'biktinga': ('bikting',),
'biktinger': ('bikting',),
'biktingene': ('bikting',),
'bilagslønn': ('bilagslønn',),
'bilagslønnen': ('bilagslønn',),
'bilagslønna': ('bilagslønn',),
'bilagslønner': ('bilagslønn',),
'bilagslønnene': ('bilagslønn',),
'bilagstype': ('bilagstype',),
'bilagstypen': ('bilagstype',),
'bilagstyper': ('bilagstype',),
'bilagstypene': ('bilagstype',),
'bilaksjon': ('bilaksjon',),
'bilaksjonen': ('bilaksjon',),
'bilaksjoner': ('bilaksjon',),
'bilaksjonene': ('bilaksjon',),
'bilalarm': ('bilalarm',),
'bilalarmen': ('bilalarm',),
'bilalarmer': ('bilalarm',),
'bilalarmene': ('bilalarm',),
'biland': ('biland',),
'bilandet': ('biland',),
'biland': ('biland',),
'bilanda': ('biland',),
'bilandene': ('biland',),
'bilansvar': ('bilansvar',),
'bilansvaret': ('bilansvar',),
'bilansvar': ('bilansvar',),
'bilansvara': ('bilansvar',),
'bilansvarene': ('bilansvar',),
'bilansvarsforsikring': ('bilansvarsforsikring',),
'bilansvarsforsikringen': ('bilansvarsforsikring',),
'bilansvarsforsikringa': ('bilansvarsforsikring',),
'bilansvarsforsikringer': ('bilansvarsforsikring',),
'bilansvarsforsikringene': ('bilansvarsforsikring',),
'bilansvarslov': ('bilansvarslov',),
'bilansvarsloven': ('bilansvarslov',),
'bilansvarslover': ('bilansvarslov',),
'bilansvarslovene': ('bilansvarslov',),
'bilarbeider': ('bilarbeider',),
'bilarbeideren': ('bilarbeider',),
'bilarbeidere': ('bilarbeider',),
'bilarbeiderne': ('bilarbeider',),
'bilauksjon': ('bilauksjon',),
'bilauksjonen': ('bilauksjon',),
'bilauksjoner': ('bilauksjon',),
'bilauksjonene': ('bilauksjon',),
'bilauksjonsfirma': ('bilauksjonsfirma',),
'bilauksjonsfirmaet': ('bilauksjonsfirma',),
'bilauksjonsfirma': ('bilauksjonsfirma',),
'bilauksjonsfirmaer': ('bilauksjonsfirma',),
'bilauksjonsfirmaene': ('bilauksjonsfirma',),
'bilavdeling': ('bilavdeling',),
'bilavdelingen': ('bilavdeling',),
'bilavdelinga': ('bilavdeling',),
'bilavdelinger': ('bilavdeling',),
'bilavdelingene': ('bilavdeling',),
'bilavgass': ('bilavgass',),
'bilavgassen': ('bilavgass',),
'bilavgasser': ('bilavgass',),
'bilavgassene': ('bilavgass',),
'bilavgift': ('bilavgift',),
'bilavgiften': ('bilavgift',),
'bilavgifta': ('bilavgift',),
'bilavgifter': ('bilavgift',),
'bilavgiftene': ('bilavgift',),
'Bilbao': ('Bilbao',),
'bilbatteri': ('bilbatteri',),
'bilbatteriet': ('bilbatteri',),
'bilbatteri': ('bilbatteri',),
'bilbatterier': ('bilbatteri',),
'bilbatteri': ('bilbatteri',),
'bilbatterier': ('bilbatteri',),
'bilbatteria': ('bilbatteri',),
'bilbatteriene': ('bilbatteri',),
'bilbehov': ('bilbehov',),
'bilbehovet': ('bilbehov',),
'bilbehov': ('bilbehov',),
'bilbehova': ('bilbehov',),
'bilbehovene': ('bilbehov',),
'bilbeltebruk': ('bilbeltebruk',),
'bilbeltebruken': ('bilbeltebruk',),
'bilbeltebruket': ('bilbeltebruk',),
'bilbeltebruker': ('bilbeltebruk',),
'bilbeltebruk': ('bilbeltebruk',),
'bilbeltebrukene': ('bilbeltebruk',),
'bilbeltebruka': ('bilbeltebruk',),
'bilbeltebrukene': ('bilbeltebruk',),
'bilbensin': ('bilbensin',),
'bilbensinen': ('bilbensin',),
'bilbensiner': ('bilbensin',),
'bilbensinene': ('bilbensin',),
'bilberging': ('bilberging',),
'bilbergingen': ('bilberging',),
'bilberginga': ('bilberging',),
'bilberginger': ('bilberging',),
'bilbergingene': ('bilberging',),
'bilbeskatning': ('bilbeskatning',),
'bilbeskatningen': ('bilbeskatning',),
'bilbeskatninger': ('bilbeskatning',),
'bilbeskatningene': ('bilbeskatning',),
'bilbestand': ('bilbestand',),
'bilbestanden': ('bilbestand',),
'bilbestander': ('bilbestand',),
'bilbestandene': ('bilbestand',),
'bilblad': ('bilblad',),
'bilbladet': ('bilblad',),
'bilblad': ('bilblad',),
'bilblader': ('bilblad',),
'bilblad': ('bilblad',),
'bilblader': ('bilblad',),
'bilblada': ('bilblad',),
'bilbladene': ('bilblad',),
'bilbombe': ('bilbombe',),
'bilbomben': ('bilbombe',),
'bilbomba': ('bilbombe',),
'bilbomber': ('bilbombe',),
'bilbombene': ('bilbombe',),
'bilbrann': ('bilbrann',),
'bilbrannen': ('bilbrann',),
'bilbranner': ('bilbrann',),
'bilbrannene': ('bilbrann',),
'bilbransje': ('bilbransje',),
'bilbransjen': ('bilbransje',),
'bilbransjer': ('bilbransje',),
'bilbransjene': ('bilbransje',),
'bilbransjeforbund': ('bilbransjeforbund',),
'bilbransjeforbundet': ('bilbransjeforbund',),
'bilbransjeforbund': ('bilbransjeforbund',),
'bilbransjeforbunda': ('bilbransjeforbund',),
'bilbransjeforbundene': ('bilbransjeforbund',),
'bilbransjeforening': ('bilbransjeforening',),
'bilbransjeforeningen': ('bilbransjeforening',),
'bilbransjeforeninga': ('bilbransjeforening',),
'bilbransjeforeninger': ('bilbransjeforening',),
'bilbransjeforeningene': ('bilbransjeforening',),
'bilbruk': ('bilbruk',),
'bilbruken': ('bilbruk',),
'bilbruket': ('bilbruk',),
'bilbruker': ('bilbruk',),
'bilbruk': ('bilbruk',),
'bilbrukene': ('bilbruk',),
'bilbruka': ('bilbruk',),
'bilbrukene': ('bilbruk',),
'bilbruker': ('bilbruker',),
'bilbrukeren': ('bilbruker',),
'bilbrukere': ('bilbruker',),
'bilbrukerne': ('bilbruker',),
'bildør': ('bildør',),
'bildøren': ('bildør',),
'bildøra': ('bildør',),
'bildører': ('bildør',),
'bildørene': ('bildør',),
'bildealbum': ('bildealbum',),
'bildealbumet': ('bildealbum',),
'bildealbum': ('bildealbum',),
'bildealbumer': ('bildealbum',),
'bildealbum': ('bildealbum',),
'bildealbumer': ('bildealbum',),
'bildealbuma': ('bildealbum',),
'bildealbumene': ('bildealbum',),
'bildebeskrivelse': ('bildebeskrivelse',),
'bildebeskrivelsen': ('bildebeskrivelse',),
'bildebeskrivelser': ('bildebeskrivelse',),
'bildebeskrivelsene': ('bildebeskrivelse',),
'bildebruk': ('bildebruk',),
'bildebruken': ('bildebruk',),
'bildebruket': ('bildebruk',),
'bildebruker': ('bildebruk',),
'bildebruk': ('bildebruk',),
'bildebrukene': ('bildebruk',),
'bildebruka': ('bildebruk',),
'bildebrukene': ('bildebruk',),
'bildekkproduksjon': ('bildekkproduksjon',),
'bildekkproduksjonen': ('bildekkproduksjon',),
'bildekkproduksjoner': ('bildekkproduksjon',),
'bildekkproduksjonene': ('bildekkproduksjon',),
'bildekkprodusent': ('bildekkprodusent',),
'bildekkprodusenten': ('bildekkprodusent',),
'bildekkprodusenter': ('bildekkprodusent',),
'bildekkprodusentene': ('bildekkprodusent',),
'bildekonkurranse': ('bildekonkurranse',),
'bildekonkurransen': ('bildekonkurranse',),
'bildekonkurranser': ('bildekonkurranse',),
'bildekonkurransene': ('bildekonkurranse',),
'bildel': ('bildel',),
'bildelen': ('bildel',),
'bildeler': ('bildel',),
'bildelene': ('bildel',),
'bildelpris': ('bildelpris',),
'bildelprisen': ('bildelpris',),
'bildelpriser': ('bildelpris',),
'bildelprisene': ('bildelpris',),
'bildematerial': ('bildematerial',),
'bildematerialet': ('bildematerial',),
'bildematerial': ('bildematerial',),
'bildematerialer': ('bildematerial',),
'bildematerial': ('bildematerial',),
'bildematerialer': ('bildematerial',),
'bildemateriala': ('bildematerial',),
'bildematerialene': ('bildematerial',),
'bildemateriale': ('bildemateriale',),
'bildematerialet': ('bildemateriale',),
'bildematerialer': ('bildemateriale',),
'bildemateriala': ('bildemateriale',),
'bildematerialene': ('bildemateriale',),
'bildemedium': ('bildemedium',),
'bildemediet': ('bildemedium',),
'bildemedier': ('bildemedium',),
'bildemedia': ('bildemedium',),
'bildemediene': ('bildemedium',),
'bildeskjerm': ('bildeskjerm',),
'bildeskjermen': ('bildeskjerm',),
'bildeskjermer': ('bildeskjerm',),
'bildeskjermene': ('bildeskjerm',),
'bildivisjon': ('bildivisjon',),
'bildivisjonen': ('bildivisjon',),
'bildivisjoner': ('bildivisjon',),
'bildivisjonene': ('bildivisjon',),
'bildrap': ('bildrap',),
'bildrapet': ('bildrap',),
'bildrap': ('bildrap',),
'bildrapa': ('bildrap',),
'bildrapene': ('bildrap',),
'bildur': ('bildur',),
'bilduren': ('bildur',),
'bildurer': ('bildur',),
'bildurene': ('bildur',),
'bileggelse': ('bileggelse',),
'bileggelsen': ('bileggelse',),
'bileggelser': ('bileggelse',),
'bileggelsene': ('bileggelse',),
'bilegging': ('bilegging',),
'bileggingen': ('bilegging',),
'bilegginga': ('bilegging',),
'bilegginger': ('bilegging',),
'bileggingene': ('bilegging',),
'bileierorganisasjon': ('bileierorganisasjon',),
'bileierorganisasjonen': ('bileierorganisasjon',),
'bileierorganisasjoner': ('bileierorganisasjon',),
'bileierorganisasjonene': ('bileierorganisasjon',),
'bileksos': ('bileksos',),
'bileksosen': ('bileksos',),
'bileksoser': ('bileksos',),
'bileksosene': ('bileksos',),
'bileksport': ('bileksport',),
'bileksporten': ('bileksport',),
'bileksporter': ('bileksport',),
'bileksportene': ('bileksport',),
'bileventyr': ('bileventyr',),
'bileventyret': ('bileventyr',),
'bileventyr': ('bileventyr',),
'bileventyra': ('bileventyr',),
'bileventyrene': ('bileventyr',),
'bilfabrikant': ('bilfabrikant',),
'bilfabrikanten': ('bilfabrikant',),
'bilfabrikanter': ('bilfabrikant',),
'bilfabrikantene': ('bilfabrikant',),
'bilfabrikk': ('bilfabrikk',),
'bilfabrikken': ('bilfabrikk',),
'bilfabrikker': ('bilfabrikk',),
'bilfabrikkene': ('bilfabrikk',),
'bilfamilie': ('bilfamilie',),
'bilfamilien': ('bilfamilie',),
'bilfamilier': ('bilfamilie',),
'bilfamiliene': ('bilfamilie',),
'bilferie': ('bilferie',),
'bilferien': ('bilferie',),
'bilferier': ('bilferie',),
'bilferiene': ('bilferie',),
'bilfirma': ('bilfirma',),
'bilfirmaet': ('bilfirma',),
'bilfirma': ('bilfirma',),
'bilfirmaer': ('bilfirma',),
'bilfirmaene': ('bilfirma',),
'bilforbud': ('bilforbud',),
'bilforbudet': ('bilforbud',),
'bilforbud': ('bilforbud',),
'bilforbuda': ('bilforbud',),
'bilforbudene': ('bilforbud',),
'bilforretning': ('bilforretning',),
'bilforretningen': ('bilforretning',),
'bilforretninga': ('bilforretning',),
'bilforretninger': ('bilforretning',),
'bilforretningene': ('bilforretning',),
'bilforsikring': ('bilforsikring',),
'bilforsikringen': ('bilforsikring',),
'bilforsikringa': ('bilforsikring',),
'bilforsikringer': ('bilforsikring',),
'bilforsikringene': ('bilforsikring',),
'bilforsikringspremie': ('bilforsikringspremie',),
'bilforsikringspremien': ('bilforsikringspremie',),
'bilforsikringspremier': ('bilforsikringspremie',),
'bilforsikringspremiene': ('bilforsikringspremie',),
'bilgreie': ('bilgreie',),
'bilgreien': ('bilgreie',),
'bilgreia': ('bilgreie',),
'bilgreier': ('bilgreie',),
'bilgreiene': ('bilgreie',),
'bilhandel': ('bilhandel',),
'bilhandelen': ('bilhandel',),
'bilhandler': ('bilhandel',),
'bilhandlene': ('bilhandel',),
'bilhjul': ('bilhjul',),
'bilhjulet': ('bilhjul',),
'bilhjul': ('bilhjul',),
'bilhjula': ('bilhjul',),
'bilhjulene': ('bilhjul',),
'bilhoggeri': ('bilhoggeri',),
'bilhoggeriet': ('bilhoggeri',),
'bilhoggeri': ('bilhoggeri',),
'bilhoggerier': ('bilhoggeri',),
'bilhoggeri': ('bilhoggeri',),
'bilhoggerier': ('bilhoggeri',),
'bilhoggeria': ('bilhoggeri',),
'bilhoggeriene': ('bilhoggeri',),
'bilhuggeri': ('bilhuggeri',),
'bilhuggeriet': ('bilhuggeri',),
'bilhuggeri': ('bilhuggeri',),
'bilhuggerier': ('bilhuggeri',),
'bilhuggeri': ('bilhuggeri',),
'bilhuggerier': ('bilhuggeri',),
'bilhuggeria': ('bilhuggeri',),
'bilhuggeriene': ('bilhuggeri',),
'bilimport': ('bilimport',),
'bilimporten': ('bilimport',),
'bilimporter': ('bilimport',),
'bilimportene': ('bilimport',),
'bilimportør': ('bilimportør',),
'bilimportøren': ('bilimportør',),
'bilimportører': ('bilimportør',),
'bilimportørene': ('bilimportør',),
'bilindustri': ('bilindustri',),
'bilindustrien': ('bilindustri',),
'bilindustrier': ('bilindustri',),
'bilindustriene': ('bilindustri',),
'biling': ('biling',),
'bilingen': ('biling',),
'bilinga': ('biling',),
'bilinger': ('biling',),
'bilingene': ('biling',),
'bilingvist': ('bilingvist',),
'bilingvisten': ('bilingvist',),
'bilingvister': ('bilingvist',),
'bilingvistene': ('bilingvist',),
'bilinnbrudd': ('bilinnbrudd',),
'bilinnbruddet': ('bilinnbrudd',),
'bilinnbrudd': ('bilinnbrudd',),
'bilinnbrudda': ('bilinnbrudd',),
'bilinnbruddene': ('bilinnbrudd',),
'biljakt': ('biljakt',),
'biljakten': ('biljakt',),
'biljakta': ('biljakt',),
'biljakter': ('biljakt',),
'biljaktene': ('biljakt',),
'biljardkø': ('biljardkø',),
'biljardkøen': ('biljardkø',),
'biljardkøer': ('biljardkø',),
'biljardkøene': ('biljardkø',),
'biljardkule': ('biljardkule',),
'biljardkulen': ('biljardkule',),
'biljardkula': ('biljardkule',),
'biljardkuler': ('biljardkule',),
'biljardkulene': ('biljardkule',),
'biljardsalong': ('biljardsalong',),
'biljardsalongen': ('biljardsalong',),
'biljardsalonger': ('biljardsalong',),
'biljardsalongene': ('biljardsalong',),
'biljardspeller': ('biljardspeller',),
'biljardspelleren': ('biljardspeller',),
'biljardspellere': ('biljardspeller',),
'biljardspellerne': ('biljardspeller',),
'biljardspiller': ('biljardspiller',),
'biljardspilleren': ('biljardspiller',),
'biljardspillere': ('biljardspiller',),
'biljardspillerne': ('biljardspiller',),
'biljekk': ('biljekk',),
'biljekken': ('biljekk',),
'biljekker': ('biljekk',),
'biljekkene': ('biljekk',),
'bilkanal': ('bilkanal',),
'bilkanalen': ('bilkanal',),
'bilkanaler': ('bilkanal',),
'bilkanalene': ('bilkanal',),
'bilkarosseri': ('bilkarosseri',),
'bilkarosseriet': ('bilkarosseri',),
'bilkarosseri': ('bilkarosseri',),
'bilkarosserier': ('bilkarosseri',),
'bilkarosseri': ('bilkarosseri',),
'bilkarosserier': ('bilkarosseri',),
'bilkarosseria': ('bilkarosseri',),
'bilkarosseriene': ('bilkarosseri',),
'bilkatalysator': ('bilkatalysator',),
'bilkatalysatoren': ('bilkatalysator',),
'bilkatalysatorer': ('bilkatalysator',),
'bilkatalysatorene': ('bilkatalysator',),
'bilkirkegard': ('bilkirkegard',),
'bilkirkegarden': ('bilkirkegard',),
'bilkirkegarder': ('bilkirkegard',),
'bilkirkegardene': ('bilkirkegard',),
'bilkjøp': ('bilkjøp',),
'bilkjøpet': ('bilkjøp',),
'bilkjøp': ('bilkjøp',),
'bilkjøpa': ('bilkjøp',),
'bilkjøpene': ('bilkjøp',),
'bilkjøper': ('bilkjøper',),
'bilkjøperen': ('bilkjøper',),
'bilkjøpere': ('bilkjøper',),
'bilkjøperne': ('bilkjøper',),
'bilkjøpsordning': ('bilkjøpsordning',),
'bilkjøpsordningen': ('bilkjøpsordning',),
'bilkjøpsordninga': ('bilkjøpsordning',),
'bilkjøpsordninger': ('bilkjøpsordning',),
'bilkjøpsordningene': ('bilkjøpsordning',),
'bilkjører': ('bilkjører',),
'bilkjøreren': ('bilkjører',),
'bilkjørere': ('bilkjører',),
'bilkjørerne': ('bilkjører',),
'bilkjøring': ('bilkjøring',),
'bilkjøringen': ('bilkjøring',),
'bilkjøringa': ('bilkjøring',),
'bilkjøringer': ('bilkjøring',),
'bilkjøringene': ('bilkjøring',),
'bilkollisjon': ('bilkollisjon',),
'bilkollisjonen': ('bilkollisjon',),
'bilkollisjoner': ('bilkollisjon',),
'bilkollisjonene': ('bilkollisjon',),
'bilkontor': ('bilkontor',),
'bilkontoret': ('bilkontor',),
'bilkontor': ('bilkontor',),
'bilkontorer': ('bilkontor',),
'bilkontor': ('bilkontor',),
'bilkontorer': ('bilkontor',),
'bilkontora': ('bilkontor',),
'bilkontorene': ('bilkontor',),
'bilkortesje': ('bilkortesje',),
'bilkortesjen': ('bilkortesje',),
'bilkortesjer': ('bilkortesje',),
'bilkortesjene': ('bilkortesje',),
'bilkunde': ('bilkunde',),
'bilkunden': ('bilkunde',),
'bilkunder': ('bilkunde',),
'bilkundene': ('bilkunde',),
'billag': ('billag',),
'billaget': ('billag',),
'billag': ('billag',),
'billaga': ('billag',),
'billagene': ('billag',),
'billand': ('billand',),
'billandet': ('billand',),
'billand': ('billand',),
'billanda': ('billand',),
'billandene': ('billand',),
'billast': ('billast',),
'billasten': ('billast',),
'billasta': ('billast',),
'billaster': ('billast',),
'billastene': ('billast',),
'billeangrep': ('billeangrep',),
'billeangrepet': ('billeangrep',),
'billeangrep': ('billeangrep',),
'billeangrepa': ('billeangrep',),
'billeangrepene': ('billeangrep',),
'billeasing': ('billeasing',),
'billeasingen': ('billeasing',),
'billeasinger': ('billeasing',),
'billeasingene': ('billeasing',),
'billedalbum': ('billedalbum',),
'billedalbumet': ('billedalbum',),
'billedalbum': ('billedalbum',),
'billedalbumer': ('billedalbum',),
'billedalbum': ('billedalbum',),
'billedalbumer': ('billedalbum',),
'billedalbuma': ('billedalbum',),
'billedalbumene': ('billedalbum',),
'billedbeskrivelse': ('billedbeskrivelse',),
'billedbeskrivelsen': ('billedbeskrivelse',),
'billedbeskrivelser': ('billedbeskrivelse',),
'billedbeskrivelsene': ('billedbeskrivelse',),
'billedblad': ('billedblad',),
'billedbladet': ('billedblad',),
'billedblad': ('billedblad',),
'billedblader': ('billedblad',),
'billedblad': ('billedblad',),
'billedblader': ('billedblad',),
'billedblada': ('billedblad',),
'billedbladene': ('billedblad',),
'billedbrev': ('billedbrev',),
'billedbrevet': ('billedbrev',),
'billedbrev': ('billedbrev',),
'billedbrever': ('billedbrev',),
'billedbrev': ('billedbrev',),
'billedbrever': ('billedbrev',),
'billedbreva': ('billedbrev',),
'billedbrevene': ('billedbrev',),
'billeddikt': ('billeddikt',),
'billeddiktet': ('billeddikt',),
'billeddikt': ('billeddikt',),
'billeddikta': ('billeddikt',),
'billeddiktene': ('billeddikt',),
'billedeffekt': ('billedeffekt',),
'billedeffekten': ('billedeffekt',),
'billedeffekter': ('billedeffekt',),
'billedeffektene': ('billedeffekt',),
'billedform': ('billedform',),
'billedformen': ('billedform',),
'billedforma': ('billedform',),
'billedformer': ('billedform',),
'billedformene': ('billedform',),
'billedforståelse': ('billedforståelse',),
'billedforståelsen': ('billedforståelse',),
'billedforståelser': ('billedforståelse',),
'billedforståelsene': ('billedforståelse',),
'billedkant': ('billedkant',),
'billedkanten': ('billedkant',),
'billedkanter': ('billedkant',),
'billedkantene': ('billedkant',),
'billedkomposisjon': ('billedkomposisjon',),
'billedkomposisjonen': ('billedkomposisjon',),
'billedkomposisjoner': ('billedkomposisjon',),
'billedkomposisjonene': ('billedkomposisjon',),
'billedkunstutstilling': ('billedkunstutstilling',),
'billedkunstutstillingen': ('billedkunstutstilling',),
'billedkunstutstillinga': ('billedkunstutstilling',),
'billedkunstutstillinger': ('billedkunstutstilling',),
'billedkunstutstillingene': ('billedkunstutstilling',),
'billedmaterial': ('billedmaterial',),
'billedmaterialet': ('billedmaterial',),
'billedmaterial': ('billedmaterial',),
'billedmaterialer': ('billedmaterial',),
'billedmaterial': ('billedmaterial',),
'billedmaterialer': ('billedmaterial',),
'billedmateriala': ('billedmaterial',),
'billedmaterialene': ('billedmaterial',),
'billedmateriale': ('billedmateriale',),
'billedmaterialet': ('billedmateriale',),
'billedmaterialer': ('billedmateriale',),
'billedmateriala': ('billedmateriale',),
'billedmaterialene': ('billedmateriale',),
'billedmedium': ('billedmedium',),
'billedmediet': ('billedmedium',),
'billedmedier': ('billedmedium',),
'billedmedia': ('billedmedium',),
'billedmediene': ('billedmedium',),
'billedproduksjon': ('billedproduksjon',),
'billedproduksjonen': ('billedproduksjon',),
'billedproduksjoner': ('billedproduksjon',),
'billedproduksjonene': ('billedproduksjon',),
'billedprogram': ('billedprogram',),
'billedprogrammet': ('billedprogram',),
'billedprogram': ('billedprogram',),
'billedprogrammer': ('billedprogram',),
'billedprogramma': ('billedprogram',),
'billedprogrammene': ('billedprogram',),
'billedprogramma': ('billedprogram',),
'billedprogrammene': ('billedprogram',),
'billedredaktør': ('billedredaktør',),
'billedredaktøren': ('billedredaktør',),
'billedredaktører': ('billedredaktør',),
'billedredaktørene': ('billedredaktør',),
'billedrikdom': ('billedrikdom',),
'billedrikdommen': ('billedrikdom',),
'billedrikdommer': ('billedrikdom',),
'billedrikdommene': ('billedrikdom',),
'billedsamling': ('billedsamling',),
'billedsamlingen': ('billedsamling',),
'billedsamlinga': ('billedsamling',),
'billedsamlinger': ('billedsamling',),
'billedsamlingene': ('billedsamling',),
'billedsekvens': ('billedsekvens',),
'billedsekvensen': ('billedsekvens',),
'billedsekvenser': ('billedsekvens',),
'billedsekvensene': ('billedsekvens',),
'billedserie': ('billedserie',),
'billedserien': ('billedserie',),
'billedserier': ('billedserie',),
'billedseriene': ('billedserie',),
'billedskjerm': ('billedskjerm',),
'billedskjermen': ('billedskjerm',),
'billedskjermer': ('billedskjerm',),
'billedskjermene': ('billedskjerm',),
'billedtelefon': ('billedtelefon',),
'billedtelefonen': ('billedtelefon',),
'billedtelefoner': ('billedtelefon',),
'billedtelefonene': ('billedtelefon',),
'billedteppe': ('billedteppe',),
'billedteppet': ('billedteppe',),
'billedtepper': ('billedteppe',),
'billedteppa': ('billedteppe',),
'billedteppene': ('billedteppe',),
'billedtradisjon': ('billedtradisjon',),
'billedtradisjonen': ('billedtradisjon',),
'billedtradisjoner': ('billedtradisjon',),
'billedtradisjonene': ('billedtradisjon',),
'billedtype': ('billedtype',),
'billedtypen': ('billedtype',),
'billedtyper': ('billedtype',),
'billedtypene': ('billedtype',),
'billedutsnitt': ('billedutsnitt',),
'billedutsnittet': ('billedutsnitt',),
'billedutsnitt': ('billedutsnitt',),
'billedutsnitta': ('billedutsnitt',),
'billedutsnittene': ('billedutsnitt',),
'billedutvalg': ('billedutvalg',),
'billedutvalget': ('billedutvalg',),
'billedutvalg': ('billedutvalg',),
'billedutvalga': ('billedutvalg',),
'billedutvalgene': ('billedutvalg',),
'billedveverske': ('billedveverske',),
'billedveversken': ('billedveverske',),
'billedveverska': ('billedveverske',),
'billedveversker': ('billedveverske',),
'billedveverskene': ('billedveverske',),
'billedvevtradisjon': ('billedvevtradisjon',),
'billedvevtradisjonen': ('billedvevtradisjon',),
'billedvevtradisjoner': ('billedvevtradisjon',),
'billedvevtradisjonene': ('billedvevtradisjon',),
'billedvirkelighet': ('billedvirkelighet',),
'billedvirkeligheten': ('billedvirkelighet',),
'billedvirkeligheta': ('billedvirkelighet',),
'billedvirkeligheter': ('billedvirkelighet',),
'billedvirkelighetene': ('billedvirkelighet',),
'billeie': ('billeie',),
'billeien': ('billeie',),
'billeia': ('billeie',),
'billeier': ('billeie',),
'billeiene': ('billeie',),
'billengde': ('billengde',),
'billengden': ('billengde',),
'billengda': ('billengde',),
'billengder': ('billengde',),
'billengdene': ('billengde',),
'billettautomat': ('billettautomat',),
'billettautomaten': ('billettautomat',),
'billettautomater': ('billettautomat',),
'billettautomatene': ('billettautomat',),
'billettbestilling': ('billettbestilling',),
'billettbestillingen': ('billettbestilling',),
'billettbestillinga': ('billettbestilling',),
'billettbestillinger': ('billettbestilling',),
'billettbestillingene': ('billettbestilling',),
'billettboks': ('billettboks',),
'billettboksen': ('billettboks',),
'billettbokser': ('billettboks',),
'billettboksene': ('billettboks',),
'billettekspedisjon': ('billettekspedisjon',),
'billettekspedisjonen': ('billettekspedisjon',),
'billettekspedisjoner': ('billettekspedisjon',),
'billettekspedisjonene': ('billettekspedisjon',),
'billetthall': ('billetthall',),
'billetthallen': ('billetthall',),
'billetthaller': ('billetthall',),
'billetthallene': ('billetthall',),
'billettinntekt': ('billettinntekt',),
'billettinntekten': ('billettinntekt',),
'billettinntekta': ('billettinntekt',),
'billettinntekter': ('billettinntekt',),
'billettinntektene': ('billettinntekt',),
'billettkø': ('billettkø',),
'billettkøen': ('billettkø',),
'billettkøer': ('billettkø',),
'billettkøene': ('billettkø',),
'billettkiosk': ('billettkiosk',),
'billettkiosken': ('billettkiosk',),
'billettkiosker': ('billettkiosk',),
'billettkioskene': ('billettkiosk',),
'billettkjøp': ('billettkjøp',),
'billettkjøpet': ('billettkjøp',),
'billettkjøp': ('billettkjøp',),
'billettkjøpa': ('billettkjøp',),
'billettkjøpene': ('billettkjøp',),
'billettkjøper': ('billettkjøper',),
'billettkjøperen': ('billettkjøper',),
'billettkjøpere': ('billettkjøper',),
'billettkjøperne': ('billettkjøper',),
'billettkontrollør': ('billettkontrollør',),
'billettkontrolløren': ('billettkontrollør',),
'billettkontrollører': ('billettkontrollør',),
'billettkontrollørene': ('billettkontrollør',),
'billettpenger': ('billettpenger',),
'billettpengene': ('billettpenger',),
'billettsalg': ('billettsalg',),
'billettsalget': ('billettsalg',),
'billettsalg': ('billettsalg',),
'billettsalga': ('billettsalg',),
'billettsalgene': ('billettsalg',),
'billettselger': ('billettselger',),
'billettselgeren': ('billettselger',),
'billettselgere': ('billettselger',),
'billettselgerne': ('billettselger',),
'billettservice': ('billettservice',),
'billettservicen': ('billettservice',),
'billettservicer': ('billettservice',),
'billettservicene': ('billettservice',),
'billettsystem': ('billettsystem',),
'billettsystemet': ('billettsystem',),
'billettsystem': ('billettsystem',),
'billettsystemer': ('billettsystem',),
'billettsystem': ('billettsystem',),
'billettsystemer': ('billettsystem',),
'billettsystema': ('billettsystem',),
'billettsystemene': ('billettsystem',),
'billiard': ('billiard',),
'billiarden': ('billiard',),
'billiarder': ('billiard',),
'billiardene': ('billiard',),
'billigbil': ('billigbil',),
'billigbilen': ('billigbil',),
'billigbiler': ('billigbil',),
'billigbilene': ('billigbil',),
'billigbokmarked': ('billigbokmarked',),
'billigbokmarkedet': ('billigbokmarked',),
'billigbokmarked': ('billigbokmarked',),
'billigbokmarkeder': ('billigbokmarked',),
'billigbokmarked': ('billigbokmarked',),
'billigbokmarkeder': ('billigbokmarked',),
'billigbokmarkeda': ('billigbokmarked',),
'billigbokmarkedene': ('billigbokmarked',),
'billigbokserie': ('billigbokserie',),
'billigbokserien': ('billigbokserie',),
'billigbokserier': ('billigbokserie',),
'billigbokseriene': ('billigbokserie',),
'billigbokutgave': ('billigbokutgave',),
'billigbokutgaven': ('billigbokutgave',),
'billigbokutgava': ('billigbokutgave',),
'billigbokutgaver': ('billigbokutgave',),
'billigbokutgavene': ('billigbokutgave',),
'billigelse': ('billigelse',),
'billigelsen': ('billigelse',),
'billigelser': ('billigelse',),
'billigelsene': ('billigelse',),
'billiging': ('billiging',),
'billigingen': ('billiging',),
'billiginga': ('billiging',),
'billiginger': ('billiging',),
'billigingene': ('billiging',),
'billigkjede': ('billigkjede',),
'billigkjeden': ('billigkjede',),
'billigkjeder': ('billigkjede',),
'billigkjedene': ('billigkjede',),
'billigreise': ('billigreise',),
'billigreisen': ('billigreise',),
'billigreisa': ('billigreise',),
'billigreiser': ('billigreise',),
'billigreisene': ('billigreise',),
'Billingstad': ('Billingstad',),
'billån': ('billån',),
'billånet': ('billån',),
'billån': ('billån',),
'billåna': ('billån',),
'billånene': ('billån',),
'billykt': ('billykt',),
'billykten': ('billykt',),
'billykta': ('billykt',),
'billykter': ('billykt',),
'billyktene': ('billykt',),
'billys': ('billys',),
'billyset': ('billys',),
'billys': ('billys',),
'billysa': ('billys',),
'billysene': ('billys',),
'bilmarked': ('bilmarked',),
'bilmarkedet': ('bilmarked',),
'bilmarked': ('bilmarked',),
'bilmarkeder': ('bilmarked',),
'bilmarked': ('bilmarked',),
'bilmarkeder': ('bilmarked',),
'bilmarkeda': ('bilmarked',),
'bilmarkedene': ('bilmarked',),
'bilmekanikerlinje': ('bilmekanikerlinje',),
'bilmekanikerlinjen': ('bilmekanikerlinje',),
'bilmekanikerlinja': ('bilmekanikerlinje',),
'bilmekanikerlinjer': ('bilmekanikerlinje',),
'bilmekanikerlinjene': ('bilmekanikerlinje',),
'bilmesse': ('bilmesse',),
'bilmessen': ('bilmesse',),
'bilmessa': ('bilmesse',),
'bilmesser': ('bilmesse',),
'bilmessene': ('bilmesse',),
'bilmodell': ('bilmodell',),
'bilmodellen': ('bilmodell',),
'bilmodeller': ('bilmodell',),
'bilmodellene': ('bilmodell',),
'bilmotor': ('bilmotor',),
'bilmotoren': ('bilmotor',),
'bilmotorer': ('bilmotor',),
'bilmotorene': ('bilmotor',),
'bilnøkkel': ('bilnøkkel',),
'bilnøkkelen': ('bilnøkkel',),
'bilnøkler': ('bilnøkkel',),
'bilnøklene': ('bilnøkkel',),
'bilomsetning': ('bilomsetning',),
'bilomsetningen': ('bilomsetning',),
'bilomsetninga': ('bilomsetning',),
'bilomsetninger': ('bilomsetning',),
'bilomsetningene': ('bilomsetning',),
'bilopphogger': ('bilopphogger',),
'bilopphoggeren': ('bilopphogger',),
'bilopphoggere': ('bilopphogger',),
'bilopphoggerne': ('bilopphogger',),
'bilopphoggeri': ('bilopphoggeri',),
'bilopphoggeriet': ('bilopphoggeri',),
'bilopphoggeri': ('bilopphoggeri',),
'bilopphoggerier': ('bilopphoggeri',),
'bilopphoggeri': ('bilopphoggeri',),
'bilopphoggerier': ('bilopphoggeri',),
'bilopphoggeria': ('bilopphoggeri',),
'bilopphoggeriene': ('bilopphoggeri',),
'bilopphogging': ('bilopphogging',),
'bilopphoggingen': ('bilopphogging',),
'bilopphogginga': ('bilopphogging',),
'bilopphogginger': ('bilopphogging',),
'bilopphoggingene': ('bilopphogging',),
'bilopphugger': ('bilopphugger',),
'bilopphuggeren': ('bilopphugger',),
'bilopphuggere': ('bilopphugger',),
'bilopphuggerne': ('bilopphugger',),
'bilopphuggeri': ('bilopphuggeri',),
'bilopphuggeriet': ('bilopphuggeri',),
'bilopphuggeri': ('bilopphuggeri',),
'bilopphuggerier': ('bilopphuggeri',),
'bilopphuggeri': ('bilopphuggeri',),
'bilopphuggerier': ('bilopphuggeri',),
'bilopphuggeria': ('bilopphuggeri',),
'bilopphuggeriene': ('bilopphuggeri',),
'bilopphugging': ('bilopphugging',),
'bilopphuggingen': ('bilopphugging',),
'bilopphugginga': ('bilopphugging',),
'bilopphugginger': ('bilopphugging',),
'bilopphuggingene': ('bilopphugging',),
'biloppretting': ('biloppretting',),
'bilopprettingen': ('biloppretting',),
'bilopprettinga': ('biloppretting',),
'bilopprettinger': ('biloppretting',),
'bilopprettingene': ('biloppretting',),
'biloppstillingsplass': ('biloppstillingsplass',),
'biloppstillingsplassen': ('biloppstillingsplass',),
'biloppstillingsplasser': ('biloppstillingsplass',),
'biloppstillingsplassene': ('biloppstillingsplass',),
'bilordning': ('bilordning',),
'bilordningen': ('bilordning',),
'bilordninga': ('bilordning',),
'bilordninger': ('bilordning',),
'bilordningene': ('bilordning',),
'bilorganisasjon': ('bilorganisasjon',),
'bilorganisasjonen': ('bilorganisasjon',),
'bilorganisasjoner': ('bilorganisasjon',),
'bilorganisasjonene': ('bilorganisasjon',),
'bilpakke': ('bilpakke',),
'bilpakken': ('bilpakke',),
'bilpakka': ('bilpakke',),
'bilpakker': ('bilpakke',),
'bilpakkene': ('bilpakke',),
'bilpanser': ('bilpanser',),
'bilpanseret': ('bilpanser',),
'bilpanser': ('bilpanser',),
'bilpansere': ('bilpanser',),
'bilpansera': ('bilpanser',),
'bilpanserne': ('bilpanser',),
'bilpansera': ('bilpanser',),
'bilpanserne': ('bilpanser',),
'bilparkering': ('bilparkering',),
'bilparkeringen': ('bilparkering',),
'bilparkeringa': ('bilparkering',),
'bilparkeringer': ('bilparkering',),
'bilparkeringene': ('bilparkering',),
'bilpatrulje': ('bilpatrulje',),
'bilpatruljen': ('bilpatrulje',),
'bilpatruljer': ('bilpatrulje',),
'bilpatruljene': ('bilpatrulje',),
'bilpendler': ('bilpendler',),
'bilpendleren': ('bilpendler',),
'bilpendlere': ('bilpendler',),
'bilpendlerne': ('bilpendler',),
'bilplan': ('bilplan',),
'bilplanet': ('bilplan',),
'bilplan': ('bilplan',),
'bilplana': ('bilplan',),
'bilplanene': ('bilplan',),
'bilplass': ('bilplass',),
'bilplassen': ('bilplass',),
'bilplasser': ('bilplass',),
'bilplassene': ('bilplass',),
'bilpolitikk': ('bilpolitikk',),
'bilpolitikken': ('bilpolitikk',),
'bilpolitikker': ('bilpolitikk',),
'bilpolitikkene': ('bilpolitikk',),
'bilprat': ('bilprat',),
'bilpraten': ('bilprat',),
'bilpratet': ('bilprat',),
'bilprater': ('bilprat',),
'bilprat': ('bilprat',),
'bilpratene': ('bilprat',),
'bilprata': ('bilprat',),
'bilpratene': ('bilprat',),
'bilpresenning': ('bilpresenning',),
'bilpresenningen': ('bilpresenning',),
'bilpresenninger': ('bilpresenning',),
'bilpresenningene': ('bilpresenning',),
'bilpresse': ('bilpresse',),
'bilpressen': ('bilpresse',),
'bilpressa': ('bilpresse',),
'bilpresser': ('bilpresse',),
'bilpressene': ('bilpresse',),
'bilpris': ('bilpris',),
'bilprisen': ('bilpris',),
'bilpriser': ('bilpris',),
'bilprisene': ('bilpris',),
'bilproduksjon': ('bilproduksjon',),
'bilproduksjonen': ('bilproduksjon',),
'bilproduksjoner': ('bilproduksjon',),
'bilproduksjonene': ('bilproduksjon',),
'bilprodusent': ('bilprodusent',),
'bilprodusenten': ('bilprodusent',),
'bilprodusenter': ('bilprodusent',),
'bilprodusentene': ('bilprodusent',),
'bilprogram': ('bilprogram',),
'bilprogrammet': ('bilprogram',),
'bilprogram': ('bilprogram',),
'bilprogrammer': ('bilprogram',),
'bilprogramma': ('bilprogram',),
'bilprogrammene': ('bilprogram',),
'bilprogramma': ('bilprogram',),
'bilprogrammene': ('bilprogram',),
'bilpuss': ('bilpuss',),
'bilpussen': ('bilpuss',),
'bilpusser': ('bilpuss',),
'bilpussene': ('bilpuss',),
'bilrace': ('bilrace',),
'bilracet': ('bilrace',),
'bilrace': ('bilrace',),
'bilraca': ('bilrace',),
'bilracene': ('bilrace',),
'bilratt': ('bilratt',),
'bilrattet': ('bilratt',),
'bilratt': ('bilratt',),
'bilratta': ('bilratt',),
'bilrattene': ('bilratt',),
'bilregister': ('bilregister',),
'bilregisteret': ('bilregister',),
'bilregistret': ('bilregister',),
'bilregister': ('bilregister',),
'bilregistre': ('bilregister',),
'bilregistra': ('bilregister',),
'bilregistrene': ('bilregister',),
'bilregistra': ('bilregister',),
'bilregistrene': ('bilregister',),
'bilreise': ('bilreise',),
'bilreisen': ('bilreise',),
'bilreisa': ('bilreise',),
'bilreiser': ('bilreise',),
'bilreisene': ('bilreise',),
'bilrekke': ('bilrekke',),
'bilrekken': ('bilrekke',),
'bilrekka': ('bilrekke',),
'bilrekker': ('bilrekke',),
'bilrekkene': ('bilrekke',),
'bilreklame': ('bilreklame',),
'bilreklamen': ('bilreklame',),
'bilreklamer': ('bilreklame',),
'bilreklamene': ('bilreklame',),
'bilrekvisita': ('bilrekvisita',),
'bilrekvisitaene': ('bilrekvisita',),
'bilreparasjon': ('bilreparasjon',),
'bilreparasjonen': ('bilreparasjon',),
'bilreparasjoner': ('bilreparasjon',),
'bilreparasjonene': ('bilreparasjon',),
'bilrute': ('bilrute',),
'bilruten': ('bilrute',),
'bilruta': ('bilrute',),
'bilruter': ('bilrute',),
'bilrutene': ('bilrute',),
'bilsakkyndighet': ('bilsakkyndighet',),
'bilsakkyndigheten': ('bilsakkyndighet',),
'bilsakkyndigheta': ('bilsakkyndighet',),
'bilsakkyndigheter': ('bilsakkyndighet',),
'bilsakkyndighetene': ('bilsakkyndighet',),
'bilsalg': ('bilsalg',),
'bilsalget': ('bilsalg',),
'bilsalg': ('bilsalg',),
'bilsalga': ('bilsalg',),
'bilsalgene': ('bilsalg',),
'bilselger': ('bilselger',),
'bilselgeren': ('bilselger',),
'bilselgere': ('bilselger',),
'bilselgerne': ('bilselger',),
'bilsenter': ('bilsenter',),
'bilsenteret': ('bilsenter',),
'bilsentret': ('bilsenter',),
'bilsenter': ('bilsenter',),
'bilsentre': ('bilsenter',),
'bilsentra': ('bilsenter',),
'bilsentrene': ('bilsenter',),
'bilsentra': ('bilsenter',),
'bilsentrene': ('bilsenter',),
'bilsentral': ('bilsentral',),
'bilsentralen': ('bilsentral',),
'bilsentraler': ('bilsentral',),
'bilsentralene': ('bilsentral',),
'bilservice': ('bilservice',),
'bilservicen': ('bilservice',),
'bilservicer': ('bilservice',),
'bilservicene': ('bilservice',),
'bilsete': ('bilsete',),
'bilsetet': ('bilsete',),
'bilseter': ('bilsete',),
'bilseta': ('bilsete',),
'bilsetene': ('bilsete',),
'bilskade': ('bilskade',),
'bilskaden': ('bilskade',),
'bilskader': ('bilskade',),
'bilskadene': ('bilskade',),
'bilskatt': ('bilskatt',),
'bilskatten': ('bilskatt',),
'bilskatter': ('bilskatt',),
'bilskattene': ('bilskatt',),
'bilskilt': ('bilskilt',),
'bilskiltet': ('bilskilt',),
'bilskilt': ('bilskilt',),
'bilskilter': ('bilskilt',),
'bilskilt': ('bilskilt',),
'bilskilter': ('bilskilt',),
'bilskilta': ('bilskilt',),
'bilskiltene': ('bilskilt',),
'bilskip': ('bilskip',),
'bilskipet': ('bilskip',),
'bilskip': ('bilskip',),
'bilskipa': ('bilskip',),
'bilskipene': ('bilskip',),
'bilslakting': ('bilslakting',),
'bilslaktingen': ('bilslakting',),
'bilslaktinga': ('bilslakting',),
'bilslaktinger': ('bilslakting',),
'bilslaktingene': ('bilslakting',),
'bilspørsmål': ('bilspørsmål',),
'bilspørsmålet': ('bilspørsmål',),
'bilspørsmål': ('bilspørsmål',),
'bilspørsmåla': ('bilspørsmål',),
'bilspørsmålene': ('bilspørsmål',),
'bilspalte': ('bilspalte',),
'bilspalten': ('bilspalte',),
'bilspalta': ('bilspalte',),
'bilspalter': ('bilspalte',),
'bilspaltene': ('bilspalte',),
'bilsport': ('bilsport',),
'bilsporten': ('bilsport',),
'bilsporter': ('bilsport',),
'bilsportene': ('bilsport',),
'bilsportutøver': ('bilsportutøver',),
'bilsportutøveren': ('bilsportutøver',),
'bilsportutøvere': ('bilsportutøver',),
'bilsportutøverne': ('bilsportutøver',),
'bilstøv': ('bilstøv',),
'bilstøvet': ('bilstøv',),
'bilstøv': ('bilstøv',),
'bilstøva': ('bilstøv',),
'bilstøvene': ('bilstøv',),
'bilstøy': ('bilstøy',),
'bilstøyen': ('bilstøy',),
'bilstøyer': ('bilstøy',),
'bilstøyene': ('bilstøy',),
'bilstereo': ('bilstereo',),
'bilstereoen': ('bilstereo',),
'bilstereoer': ('bilstereo',),
'bilstereoene': ('bilstereo',),
'bilstereoanlegg': ('bilstereoanlegg',),
'bilstereoanlegget': ('bilstereoanlegg',),
'bilstereoanlegg': ('bilstereoanlegg',),
'bilstereoanlegga': ('bilstereoanlegg',),
'bilstereoanleggene': ('bilstereoanlegg',),
'bilsyke': ('bilsyke',),
'bilsyken': ('bilsyke',),
'bilsyker': ('bilsyke',),
'bilsykene': ('bilsyke',),
'biltak': ('biltak',),
'biltaket': ('biltak',),
'biltak': ('biltak',),
'biltaka': ('biltak',),
'biltakene': ('biltak',),
'biltall': ('biltall',),
'biltallet': ('biltall',),
'biltall': ('biltall',),
'biltalla': ('biltall',),
'biltallene': ('biltall',),
'biltest': ('biltest',),
'biltesten': ('biltest',),
'biltester': ('biltest',),
'biltestene': ('biltest',),
'biltetthet': ('biltetthet',),
'biltettheten': ('biltetthet',),
'biltettheta': ('biltetthet',),
'biltettheter': ('biltetthet',),
'biltetthetene': ('biltetthet',),
'biltjuv': ('biltjuv',),
'biltjuven': ('biltjuv',),
'biltjuver': ('biltjuv',),
'biltjuvene': ('biltjuv',),
'biltjuveri': ('biltjuveri',),
'biltjuveriet': ('biltjuveri',),
'biltjuveri': ('biltjuveri',),
'biltjuverier': ('biltjuveri',),
'biltjuveri': ('biltjuveri',),
'biltjuverier': ('biltjuveri',),
'biltjuveria': ('biltjuveri',),
'biltjuveriene': ('biltjuveri',),
'biltransport': ('biltransport',),
'biltransporten': ('biltransport',),
'biltransporter': ('biltransport',),
'biltransportene': ('biltransport',),
'biltunnel': ('biltunnel',),
'biltunnelen': ('biltunnel',),
'biltunneler': ('biltunnel',),
'biltunnelene': ('biltunnel',),
'biltur': ('biltur',),
'bilturen': ('biltur',),
'bilturer': ('biltur',),
'bilturene': ('biltur',),
'bilturist': ('bilturist',),
'bilturisten': ('bilturist',),
'bilturister': ('bilturist',),
'bilturistene': ('bilturist',),
'biltype': ('biltype',),
'biltypen': ('biltype',),
'biltyper': ('biltype',),
'biltypene': ('biltype',),
'biltyv': ('biltyv',),
'biltyven': ('biltyv',),
'biltyver': ('biltyv',),
'biltyvene': ('biltyv',),
'biltyveri': ('biltyveri',),
'biltyveriet': ('biltyveri',),
'biltyveri': ('biltyveri',),
'biltyverier': ('biltyveri',),
'biltyveri': ('biltyveri',),
'biltyverier': ('biltyveri',),
'biltyveria': ('biltyveri',),
'biltyveriene': ('biltyveri',),
'biluhell': ('biluhell',),
'biluhellet': ('biluhell',),
'biluhell': ('biluhell',),
'biluhella': ('biluhell',),
'biluhellene': ('biluhell',),
'bilulykke': ('bilulykke',),
'bilulykken': ('bilulykke',),
'bilulykka': ('bilulykke',),
'bilulykker': ('bilulykke',),
'bilulykkene': ('bilulykke',),
'bilunderstell': ('bilunderstell',),
'bilunderstellet': ('bilunderstell',),
'bilunderstell': ('bilunderstell',),
'bilunderstella': ('bilunderstell',),
'bilunderstellene': ('bilunderstell',),
'bilutgift': ('bilutgift',),
'bilutgiften': ('bilutgift',),
'bilutgifta': ('bilutgift',),
'bilutgifter': ('bilutgift',),
'bilutgiftene': ('bilutgift',),
'bilutleie': ('bilutleie',),
'bilutleien': ('bilutleie',),
'bilutleia': ('bilutleie',),
'bilutleier': ('bilutleie',),
'bilutleiene': ('bilutleie',),
'bilutleiefirma': ('bilutleiefirma',),
'bilutleiefirmaet': ('bilutleiefirma',),
'bilutleiefirma': ('bilutleiefirma',),
'bilutleiefirmaer': ('bilutleiefirma',),
'bilutleiefirmaene': ('bilutleiefirma',),
'bilutstilling': ('bilutstilling',),
'bilutstillingen': ('bilutstilling',),
'bilutstillinga': ('bilutstilling',),
'bilutstillinger': ('bilutstilling',),
'bilutstillingene': ('bilutstilling',),
'bilutstyr': ('bilutstyr',),
'bilutstyret': ('bilutstyr',),
'bilutstyr': ('bilutstyr',),
'bilutstyra': ('bilutstyr',),
'bilutstyrene': ('bilutstyr',),
'bilutvikling': ('bilutvikling',),
'bilutviklingen': ('bilutvikling',),
'bilutviklinga': ('bilutvikling',),
'bilutviklinger': ('bilutvikling',),
'bilutviklingene': ('bilutvikling',),
'bilvask': ('bilvask',),
'bilvasken': ('bilvask',),
'bilvasker': ('bilvask',),
'bilvaskene': ('bilvask',),
'bilvaskemiddel': ('bilvaskemiddel',),
'bilvaskemiddelet': ('bilvaskemiddel',),
'bilvaskemidlet': ('bilvaskemiddel',),
'bilvaskemiddel': ('bilvaskemiddel',),
'bilvaskemidler': ('bilvaskemiddel',),
'bilvaskemidla': ('bilvaskemiddel',),
'bilvaskemidlene': ('bilvaskemiddel',),
'bilvaskemidla': ('bilvaskemiddel',),
'bilvaskemidlene': ('bilvaskemiddel',),
'bilveg': ('bilveg',),
'bilvegen': ('bilveg',),
'bilveger': ('bilveg',),
'bilvegene': ('bilveg',),
'bilvei': ('bilvei',),
'bilveien': ('bilvei',),
'bilveier': ('bilvei',),
'bilveiene': ('bilvei',),
'bilvekt': ('bilvekt',),
'bilvekten': ('bilvekt',),
'bilvekta': ('bilvekt',),
'bilvekter': ('bilvekt',),
'bilvektene': ('bilvekt',),
'bilverksted': ('bilverksted',),
'bilverkstedet': ('bilverksted',),
'bilverksteder': ('bilverksted',),
'bilverkstedene': ('bilverksted',),
'bilvindu': ('bilvindu',),
'bilvinduet': ('bilvindu',),
'bilvindu': ('bilvindu',),
'bilvinduer': ('bilvindu',),
'bilvindu': ('bilvindu',),
'bilvinduer': ('bilvindu',),
'bilvindua': ('bilvindu',),
'bilvinduene': ('bilvindu',),
'bilvrak': ('bilvrak',),
'bilvraket': ('bilvrak',),
'bilvrak': ('bilvrak',),
'bilvraka': ('bilvrak',),
'bilvrakene': ('bilvrak',),
'bilyd': ('bilyd',),
'bilyden': ('bilyd',),
'bilyder': ('bilyd',),
'bilydene': ('bilyd',),
'bimotiv': ('bimotiv',),
'bimotivet': ('bimotiv',),
'bimotiv': ('bimotiv',),
'bimotiver': ('bimotiv',),
'bimotiv': ('bimotiv',),
'bimotiver': ('bimotiv',),
'bimotiva': ('bimotiv',),
'bimotivene': ('bimotiv',),
'binærdata': ('binærdata',),
'binærdataen': ('binærdata',),
'binærdataet': ('binærdata',),
'binærdata': ('binærdata',),
'binærdataene': ('binærdata',),
'binærformat': ('binærformat',),
'binærformatet': ('binærformat',),
'binærformat': ('binærformat',),
'binærformater': ('binærformat',),
'binærformat': ('binærformat',),
'binærformater': ('binærformat',),
'binærformata': ('binærformat',),
'binærformatene': ('binærformat',),
'binærmodus': ('binærmodus',),
'binærmodusen': ('binærmodus',),
'binærmoduser': ('binærmodus',),
'binærmodi': ('binærmodus',),
'binærmodusene': ('binærmodus',),
'binærmodiene': ('binærmodus',),
'binaritet': ('binaritet',),
'binariteten': ('binaritet',),
'binariteter': ('binaritet',),
'binaritetene': ('binaritet',),
'Bindal': ('Bindal',),
'bindbjelke': ('bindbjelke',),
'bindbjelken': ('bindbjelke',),
'bindbjelker': ('bindbjelke',),
'bindbjelkene': ('bindbjelke',),
'bindearbeid': ('bindearbeid',),
'bindearbeidet': ('bindearbeid',),
'bindearbeid': ('bindearbeid',),
'bindearbeider': ('bindearbeid',),
'bindearbeid': ('bindearbeid',),
'bindearbeider': ('bindearbeid',),
'bindearbeida': ('bindearbeid',),
'bindearbeidene': ('bindearbeid',),
'bindeboge': ('bindeboge',),
'bindebogen': ('bindeboge',),
'bindeboger': ('bindeboge',),
'bindebogene': ('bindeboge',),
'bindebue': ('bindebue',),
'bindebuen': ('bindebue',),
'bindebuer': ('bindebue',),
'bindebuene': ('bindebue',),
'bindeevne': ('bindeevne',),
'bindeevnen': ('bindeevne',),
'bindeevna': ('bindeevne',),
'bindeevner': ('bindeevne',),
'bindeevnene': ('bindeevne',),
'bindehinne': ('bindehinne',),
'bindehinnen': ('bindehinne',),
'bindehinna': ('bindehinne',),
'bindehinner': ('bindehinne',),
'bindehinnene': ('bindehinne',),
'bindekonstruksjon': ('bindekonstruksjon',),
'bindekonstruksjonen': ('bindekonstruksjon',),
'bindekonstruksjoner': ('bindekonstruksjon',),
'bindekonstruksjonene': ('bindekonstruksjon',),
'bindekraft': ('bindekraft',),
'bindekraften': ('bindekraft',),
'bindekrafta': ('bindekraft',),
'bindekrefter': ('bindekraft',),
'bindekreftene': ('bindekraft',),
'bindevevsbetennelse': ('bindevevsbetennelse',),
'bindevevsbetennelsen': ('bindevevsbetennelse',),
'bindevevsbetennelser': ('bindevevsbetennelse',),
'bindevevsbetennelsene': ('bindevevsbetennelse',),
'bindevevscelle': ('bindevevscelle',),
'bindevevscellen': ('bindevevscelle',),
'bindevevscella': ('bindevevscelle',),
'bindevevsceller': ('bindevevscelle',),
'bindevevscellene': ('bindevevscelle',),
'bindhake': ('bindhake',),
'bindhaken': ('bindhake',),
'bindhaker': ('bindhake',),
'bindhakene': ('bindhake',),
'bindingsfunksjon': ('bindingsfunksjon',),
'bindingsfunksjonen': ('bindingsfunksjon',),
'bindingsfunksjoner': ('bindingsfunksjon',),
'bindingsfunksjonene': ('bindingsfunksjon',),
'bindingstid': ('bindingstid',),
'bindingstiden': ('bindingstid',),
'bindingstida': ('bindingstid',),
'bindingstider': ('bindingstid',),
'bindingstidene': ('bindingstid',),
'bindlag': ('bindlag',),
'bindlaget': ('bindlag',),
'bindlag': ('bindlag',),
'bindlaga': ('bindlag',),
'bindlagene': ('bindlag',),
'bindpakke': ('bindpakke',),
'bindpakken': ('bindpakke',),
'bindpakka': ('bindpakke',),
'bindpakker': ('bindpakke',),
'bindpakkene': ('bindpakke',),
'bindstykke': ('bindstykke',),
'bindstykket': ('bindstykke',),
'bindstykker': ('bindstykke',),
'bindstykka': ('bindstykke',),
'bindstykkene': ('bindstykke',),
'bingobong': ('bingobong',),
'bingobongen': ('bingobong',),
'bingobonger': ('bingobong',),
'bingobongene': ('bingobong',),
'bingohall': ('bingohall',),
'bingohallen': ('bingohall',),
'bingohaller': ('bingohall',),
'bingohallene': ('bingohall',),
'bingokveld': ('bingokveld',),
'bingokvelden': ('bingokveld',),
'bingokvelder': ('bingokveld',),
'bingokveldene': ('bingokveld',),
'bingospill': ('bingospill',),
'bingospillet': ('bingospill',),
'bingospill': ('bingospill',),
'bingospilla': ('bingospill',),
'bingospillene': ('bingospill',),
'bingovirksomhet': ('bingovirksomhet',),
'bingovirksomheten': ('bingovirksomhet',),
'bingovirksomheta': ('bingovirksomhet',),
'bingovirksomheter': ('bingovirksomhet',),
'bingovirksomhetene': ('bingovirksomhet',),
'binyremarg': ('binyremarg',),
'binyremargen': ('binyremarg',),
'binyremarger': ('binyremarg',),
'binyremargene': ('binyremarg',),
'bioenergi': ('bioenergi',),
'bioenergien': ('bioenergi',),
'bioenergier': ('bioenergi',),
'bioenergiene': ('bioenergi',),
'biogass': ('biogass',),
'biogassen': ('biogass',),
'biogasser': ('biogass',),
'biogassene': ('biogass',),
'biogeokjemiker': ('biogeokjemiker',),
'biogeokjemikeren': ('biogeokjemiker',),
'biogeokjemikere': ('biogeokjemiker',),
'biogeokjemikerne': ('biogeokjemiker',),
'biografering': ('biografering',),
'biograferingen': ('biografering',),
'biograferinga': ('biografering',),
'biograferinger': ('biografering',),
'biograferingene': ('biografering',),
'bioingeniør': ('bioingeniør',),
'bioingeniøren': ('bioingeniør',),
'bioingeniører': ('bioingeniør',),
'bioingeniørene': ('bioingeniør',),
'biologibok': ('biologibok',),
'biologiboken': ('biologibok',),
'biologiboka': ('biologibok',),
'biologibøker': ('biologibok',),
'biologibøkene': ('biologibok',),
'biologiprofessor': ('biologiprofessor',),
'biologiprofessoren': ('biologiprofessor',),
'biologiprofessorer': ('biologiprofessor',),
'biologiprofessorene': ('biologiprofessor',),
'biomedisin': ('biomedisin',),
'biomedisinen': ('biomedisin',),
'biomedisiner': ('biomedisin',),
'biomedisinene': ('biomedisin',),
'biometri': ('biometri',),
'biometrien': ('biometri',),
'biometrier': ('biometri',),
'biometriene': ('biometri',),
'biomstendighet': ('biomstendighet',),
'biomstendigheten': ('biomstendighet',),
'biomstendigheta': ('biomstendighet',),
'biomstendigheter': ('biomstendighet',),
'biomstendighetene': ('biomstendighet',),
'bioprotein': ('bioprotein',),
'bioproteinet': ('bioprotein',),
'bioprotein': ('bioprotein',),
'bioproteiner': ('bioprotein',),
'bioprotein': ('bioprotein',),
'bioproteiner': ('bioprotein',),
'bioproteina': ('bioprotein',),
'bioproteinene': ('bioprotein',),
'biotekniker': ('biotekniker',),
'bioteknikeren': ('biotekniker',),
'bioteknikere': ('biotekniker',),
'bioteknikerne': ('biotekniker',),
'bioteknolog': ('bioteknolog',),
'bioteknologen': ('bioteknolog',),
'bioteknologer': ('bioteknolog',),
'bioteknologene': ('bioteknolog',),
'biotopområde': ('biotopområde',),
'biotopområdet': ('biotopområde',),
'biotopområder': ('biotopområde',),
'biotopområda': ('biotopområde',),
'biotopområdene': ('biotopområde',),
'bipest': ('bipest',),
'bipesten': ('bipest',),
'bipesta': ('bipest',),
'bipester': ('bipest',),
'bipestene': ('bipest',),
'Birger': ('Birger',),
'Birgit': ('Birgit',),
'Birgitte': ('Birgitte',),
'Biri': ('Biri',),
'Birkebeiner-renn': ('Birkebeiner-renn',),
'Birkebeiner-rennet': ('Birkebeiner-renn',),
'Birkebeiner-renn': ('Birkebeiner-renn',),
'Birkebeiner-renna': ('Birkebeiner-renn',),
'Birkebeiner-rennene': ('Birkebeiner-renn',),
'Birkebeinerrennet': ('Birkebeinerrennet',),
'Birkeland': ('Birkeland',),
'Birkelund': ('Birkelund',),
'Birkelunden': ('Birkelunden',),
'Birkenes': ('Birkenes',),
'Birkerød': ('Birkerød',),
'Birmingham': ('Birmingham',),
'bisampels': ('bisampels',),
'bisampelsen': ('bisampels',),
'bisampelser': ('bisampels',),
'bisampelsene': ('bisampels',),
'Biscaya': ('Biscaya',),
'Biscayabukta': ('Biscayabukta',),
'bisetting': ('bisetting',),
'bisettingen': ('bisetting',),
'bisettinga': ('bisetting',),
'bisettinger': ('bisetting',),
'bisettingene': ('bisetting',),
'biskhet': ('biskhet',),
'biskheten': ('biskhet',),
'biskheta': ('biskhet',),
'biskheter': ('biskhet',),
'biskhetene': ('biskhet',),
'Bislett': ('Bislett',),
'Bislett-brøl': ('Bislett-brøl',),
'Bislett-brølet': ('Bislett-brøl',),
'Bislett-brøl': ('Bislett-brøl',),
'Bislett-brøla': ('Bislett-brøl',),
'Bislett-brølene': ('Bislett-brøl',),
'Bislett-publikum': ('Bislett-publikum',),
'Bislett-publikumet': ('Bislett-publikum',),
'Bislett-publikummet': ('Bislett-publikum',),
'Bislett-publikum': ('Bislett-publikum',),
'Bislett-publikuma': ('Bislett-publikum',),
'Bislett-publikumene': ('Bislett-publikum',),
'Bislett-publikumma': ('Bislett-publikum',),
'Bislett-publikummene': ('Bislett-publikum',),
'Bislett-rekord': ('Bislett-rekord',),
'Bislett-rekorden': ('Bislett-rekord',),
'Bislett-rekorder': ('Bislett-rekord',),
'Bislett-rekordene': ('Bislett-rekord',),
'Bislett-stevne': ('Bislett-stevne',),
'Bislett-stevnet': ('Bislett-stevne',),
'Bislett-stevner': ('Bislett-stevne',),
'Bislett-stevna': ('Bislett-stevne',),
'Bislett-stevnene': ('Bislett-stevne',),
'bisling': ('bisling',),
'bislingen': ('bisling',),
'bislinga': ('bisling',),
'bislinger': ('bisling',),
'bislingene': ('bisling',),
'bisn': ('bisn',),
'bisnet': ('bisn',),
'bisn': ('bisn',),
'bisna': ('bisn',),
'bisnene': ('bisn',),
'bisning': ('bisning',),
'bisningen': ('bisning',),
'bisninga': ('bisning',),
'bisninger': ('bisning',),
'bisningene': ('bisning',),
'bispørsmål': ('bispørsmål',),
'bispørsmålet': ('bispørsmål',),
'bispørsmål': ('bispørsmål',),
'bispørsmåla': ('bispørsmål',),
'bispørsmålene': ('bispørsmål',),
'bispebolig': ('bispebolig',),
'bispeboligen': ('bispebolig',),
'bispeboliger': ('bispebolig',),
'bispeboligene': ('bispebolig',),
'bispedømmemøte': ('bispedømmemøte',),
'bispedømmemøtet': ('bispedømmemøte',),
'bispedømmemøter': ('bispedømmemøte',),
'bispedømmemøta': ('bispedømmemøte',),
'bispedømmemøtene': ('bispedømmemøte',),
'bispedrakt': ('bispedrakt',),
'bispedrakten': ('bispedrakt',),
'bispedrakta': ('bispedrakt',),
'bispedrakter': ('bispedrakt',),
'bispedraktene': ('bispedrakt',),
'bispegjerning': ('bispegjerning',),
'bispegjerningen': ('bispegjerning',),
'bispegjerninga': ('bispegjerning',),
'bispegjerninger': ('bispegjerning',),
'bispegjerningene': ('bispegjerning',),
'bispekandidat': ('bispekandidat',),
'bispekandidaten': ('bispekandidat',),
'bispekandidater': ('bispekandidat',),
'bispekandidatene': ('bispekandidat',),
'bispekåpe': ('bispekåpe',),
'bispekåpen': ('bispekåpe',),
'bispekåpa': ('bispekåpe',),
'bispekåper': ('bispekåpe',),
'bispekåpene': ('bispekåpe',),
'bispekollegium': ('bispekollegium',),
'bispekollegiet': ('bispekollegium',),
'bispekollegier': ('bispekollegium',),
'bispekollegia': ('bispekollegium',),
'bispekollegiene': ('bispekollegium',),
'bispekontor': ('bispekontor',),
'bispekontoret': ('bispekontor',),
'bispekontor': ('bispekontor',),
'bispekontorer': ('bispekontor',),
'bispekontor': ('bispekontor',),
'bispekontorer': ('bispekontor',),
'bispekontora': ('bispekontor',),
'bispekontorene': ('bispekontor',),
'bispemøte': ('bispemøte',),
'bispemøtet': ('bispemøte',),
'bispemøter': ('bispemøte',),
'bispemøta': ('bispemøte',),
'bispemøtene': ('bispemøte',),
'bispestav': ('bispestav',),
'bispestaven': ('bispestav',),
'bispestaver': ('bispestav',),
'bispestavene': ('bispestav',),
'bispeutnevnelse': ('bispeutnevnelse',),
'bispeutnevnelsen': ('bispeutnevnelse',),
'bispeutnevnelser': ('bispeutnevnelse',),
'bispeutnevnelsene': ('bispeutnevnelse',),
'bispevalg': ('bispevalg',),
'bispevalget': ('bispevalg',),
'bispevalg': ('bispevalg',),
'bispevalga': ('bispevalg',),
'bispevalgene': ('bispevalg',),
'bispevigsel': ('bispevigsel',),
'bispevigselen': ('bispevigsel',),
'bispevigsler': ('bispevigsel',),
'bispevigslene': ('bispevigsel',),
'bispinne': ('bispinne',),
'bispinnen': ('bispinne',),
'bispinna': ('bispinne',),
'bispinner': ('bispinne',),
'bispinnene': ('bispinne',),
'Bissau': ('Bissau',),
'bistandsadvokat': ('bistandsadvokat',),
'bistandsadvokaten': ('bistandsadvokat',),
'bistandsadvokater': ('bistandsadvokat',),
'bistandsadvokatene': ('bistandsadvokat',),
'bistandsarbeid': ('bistandsarbeid',),
'bistandsarbeidet': ('bistandsarbeid',),
'bistandsarbeid': ('bistandsarbeid',),
'bistandsarbeider': ('bistandsarbeid',),
'bistandsarbeid': ('bistandsarbeid',),
'bistandsarbeider': ('bistandsarbeid',),
'bistandsarbeida': ('bistandsarbeid',),
'bistandsarbeidene': ('bistandsarbeid',),
'bistandsarbeider': ('bistandsarbeider',),
'bistandsarbeideren': ('bistandsarbeider',),
'bistandsarbeidere': ('bistandsarbeider',),
'bistandsarbeiderne': ('bistandsarbeider',),
'bistandsavtale': ('bistandsavtale',),
'bistandsavtalen': ('bistandsavtale',),
'bistandsavtaler': ('bistandsavtale',),
'bistandsavtalene': ('bistandsavtale',),
'bistandsbehov': ('bistandsbehov',),
'bistandsbehovet': ('bistandsbehov',),
'bistandsbehov': ('bistandsbehov',),
'bistandsbehova': ('bistandsbehov',),
'bistandsbehovene': ('bistandsbehov',),
'bistandsbudsjett': ('bistandsbudsjett',),
'bistandsbudsjettet': ('bistandsbudsjett',),
'bistandsbudsjett': ('bistandsbudsjett',),
'bistandsbudsjetter': ('bistandsbudsjett',),
'bistandsbudsjett': ('bistandsbudsjett',),
'bistandsbudsjetter': ('bistandsbudsjett',),
'bistandsbudsjetta': ('bistandsbudsjett',),
'bistandsbudsjettene': ('bistandsbudsjett',),
'bistandsdepartement': ('bistandsdepartement',),
'bistandsdepartementet': ('bistandsdepartement',),
'bistandsdepartement': ('bistandsdepartement',),
'bistandsdepartementer': ('bistandsdepartement',),
'bistandsdepartement': ('bistandsdepartement',),
'bistandsdepartementer': ('bistandsdepartement',),
'bistandsdepartementa': ('bistandsdepartement',),
'bistandsdepartementene': ('bistandsdepartement',),
'bistandsland': ('bistandsland',),
'bistandslandet': ('bistandsland',),
'bistandsland': ('bistandsland',),
'bistandslanda': ('bistandsland',),
'bistandslandene': ('bistandsland',),
'bistandsmidler': ('bistandsmidler',),
'bistandsmidlene': ('bistandsmidler',),
'bistandsmyndighet': ('bistandsmyndighet',),
'bistandsmyndigheten': ('bistandsmyndighet',),
'bistandsmyndigheta': ('bistandsmyndighet',),
'bistandsmyndigheter': ('bistandsmyndighet',),
'bistandsmyndighetene': ('bistandsmyndighet',),
'bistandsorganisasjon': ('bistandsorganisasjon',),
'bistandsorganisasjonen': ('bistandsorganisasjon',),
'bistandsorganisasjoner': ('bistandsorganisasjon',),
'bistandsorganisasjonene': ('bistandsorganisasjon',),
'bistandsoverføring': ('bistandsoverføring',),
'bistandsoverføringen': ('bistandsoverføring',),
'bistandsoverføringa': ('bistandsoverføring',),
'bistandsoverføringer': ('bistandsoverføring',),
'bistandsoverføringene': ('bistandsoverføring',),
'bistandspakke': ('bistandspakke',),
'bistandspakken': ('bistandspakke',),
'bistandspakka': ('bistandspakke',),
'bistandspakker': ('bistandspakke',),
'bistandspakkene': ('bistandspakke',),
'bistandspakt': ('bistandspakt',),
'bistandspakten': ('bistandspakt',),
'bistandspakta': ('bistandspakt',),
'bistandspakter': ('bistandspakt',),
'bistandspaktene': ('bistandspakt',),
'bistandspenger': ('bistandspenger',),
'bistandspengene': ('bistandspenger',),
'bistandspolitikk': ('bistandspolitikk',),
'bistandspolitikken': ('bistandspolitikk',),
'bistandspolitikker': ('bistandspolitikk',),
'bistandspolitikkene': ('bistandspolitikk',),
'bistandsprogram': ('bistandsprogram',),
'bistandsprogrammet': ('bistandsprogram',),
'bistandsprogram': ('bistandsprogram',),
'bistandsprogrammer': ('bistandsprogram',),
'bistandsprogramma': ('bistandsprogram',),
'bistandsprogrammene': ('bistandsprogram',),
'bistandsprogramma': ('bistandsprogram',),
'bistandsprogrammene': ('bistandsprogram',),
'bistandsprosjekt': ('bistandsprosjekt',),
'bistandsprosjektet': ('bistandsprosjekt',),
'bistandsprosjekt': ('bistandsprosjekt',),
'bistandsprosjekter': ('bistandsprosjekt',),
'bistandsprosjekt': ('bistandsprosjekt',),
'bistandsprosjekter': ('bistandsprosjekt',),
'bistandsprosjekta': ('bistandsprosjekt',),
'bistandsprosjektene': ('bistandsprosjekt',),
'bistandsreform': ('bistandsreform',),
'bistandsreformen': ('bistandsreform',),
'bistandsreformer': ('bistandsreform',),
'bistandsreformene': ('bistandsreform',),
'bistandssamarbeid': ('bistandssamarbeid',),
'bistandssamarbeidet': ('bistandssamarbeid',),
'bistandssamarbeid': ('bistandssamarbeid',),
'bistandssamarbeider': ('bistandssamarbeid',),
'bistandssamarbeid': ('bistandssamarbeid',),
'bistandssamarbeider': ('bistandssamarbeid',),
'bistandssamarbeida': ('bistandssamarbeid',),
'bistandssamarbeidene': ('bistandssamarbeid',),
'bistandsspørsmål': ('bistandsspørsmål',),
'bistandsspørsmålet': ('bistandsspørsmål',),
'bistandsspørsmål': ('bistandsspørsmål',),
'bistandsspørsmåla': ('bistandsspørsmål',),
'bistandsspørsmålene': ('bistandsspørsmål',),
'bistandsvirksomhet': ('bistandsvirksomhet',),
'bistandsvirksomheten': ('bistandsvirksomhet',),
'bistandsvirksomheta': ('bistandsvirksomhet',),
'bistandsvirksomheter': ('bistandsvirksomhet',),
'bistandsvirksomhetene': ('bistandsvirksomhet',),
'bisterhet': ('bisterhet',),
'bisterheten': ('bisterhet',),
'bisterheta': ('bisterhet',),
'bisterheter': ('bisterhet',),
'bisterhetene': ('bisterhet',),
'biståing': ('biståing',),
'biståingen': ('biståing',),
'biståinga': ('biståing',),
'biståinger': ('biståing',),
'biståingene': ('biståing',),
'bistoff': ('bistoff',),
'bistoffet': ('bistoff',),
'bistoff': ('bistoff',),
'bistoffer': ('bistoff',),
'bistoff': ('bistoff',),
'bistoffer': ('bistoff',),
'bistoffa': ('bistoff',),
'bistoffene': ('bistoff',),
'bistudent': ('bistudent',),
'bistudenten': ('bistudent',),
'bistudenter': ('bistudent',),
'bistudentene': ('bistudent',),
'bitstreng': ('bitstreng',),
'bitstrengen': ('bitstreng',),
'bitstrenger': ('bitstreng',),
'bitstrengene': ('bitstreng',),
'bivirkningsnemnd': ('bivirkningsnemnd',),
'bivirkningsnemnden': ('bivirkningsnemnd',),
'bivirkningsnemnda': ('bivirkningsnemnd',),
'bivirkningsnemnder': ('bivirkningsnemnd',),
'bivirkningsnemndene': ('bivirkningsnemnd',),
'bivånelse': ('bivånelse',),
'bivånelsen': ('bivånelse',),
'bivånelser': ('bivånelse',),
'bivånelsene': ('bivånelse',),
'bivåner': ('bivåner',),
'bivåneren': ('bivåner',),
'bivånere': ('bivåner',),
'bivånerne': ('bivåner',),
'bivåning': ('bivåning',),
'bivåningen': ('bivåning',),
'bivåninga': ('bivåning',),
'bivåninger': ('bivåning',),
'bivåningene': ('bivåning',),
'bivr': ('bivr',),
'bivren': ('bivr',),
'bivret': ('bivr',),
'bivrer': ('bivr',),
'bivr': ('bivr',),
'bivrene': ('bivr',),
'bivra': ('bivr',),
'bivrene': ('bivr',),
'bivring': ('bivring',),
'bivringen': ('bivring',),
'bivringa': ('bivring',),
'bivringer': ('bivring',),
'bivringene': ('bivring',),
'bivuakkering': ('bivuakkering',),
'bivuakkeringen': ('bivuakkering',),
'bivuakkeringa': ('bivuakkering',),
'bivuakkeringer': ('bivuakkering',),
'bivuakkeringene': ('bivuakkering',),
'Bizet': ('Bizet',),
'båing': ('båing',),
'båingen': ('båing',),
'båinger': ('båing',),
'båingene': ('båing',),
'bålbrenning': ('bålbrenning',),
'bålbrenningen': ('bålbrenning',),
'bålbrenninga': ('bålbrenning',),
'bålbrenninger': ('bålbrenning',),
'bålbrenningene': ('bålbrenning',),
'båndbredde': ('båndbredde',),
'båndbredden': ('båndbredde',),
'båndbredder': ('båndbredde',),
'båndbreddene': ('båndbredde',),
'båndhastighet': ('båndhastighet',),
'båndhastigheten': ('båndhastighet',),
'båndhastigheta': ('båndhastighet',),
'båndhastigheter': ('båndhastighet',),
'båndhastighetene': ('båndhastighet',),
'båndlegging': ('båndlegging',),
'båndleggingen': ('båndlegging',),
'båndlegginga': ('båndlegging',),
'båndlegginger': ('båndlegging',),
'båndleggingene': ('båndlegging',),
'båndopptak': ('båndopptak',),
'båndopptaket': ('båndopptak',),
'båndopptak': ('båndopptak',),
'båndopptaka': ('båndopptak',),
'båndopptakene': ('båndopptak',),
'båndsag': ('båndsag',),
'båndsagen': ('båndsag',),
'båndsaga': ('båndsag',),
'båndsager': ('båndsag',),
'båndsagene': ('båndsag',),
'båndside': ('båndside',),
'båndsiden': ('båndside',),
'båndsida': ('båndside',),
'båndsider': ('båndside',),
'båndsidene': ('båndside',),
'båndtype': ('båndtype',),
'båndtypen': ('båndtype',),
'båndtyper': ('båndtype',),
'båndtypene': ('båndtype',),
'Bård': ('Bård',),
'Bårdsen': ('Bårdsen',),
'Bårdson': ('Bårdson',),
'Bårdssen': ('Bårdssen',),
'Bårdsson': ('Bårdsson',),
'båretransport': ('båretransport',),
'båretransporten': ('båretransport',),
'båretransporter': ('båretransport',),
'båretransportene': ('båretransport',),
'båring': ('båring',),
'båringen': ('båring',),
'båringa': ('båring',),
'båringer': ('båring',),
'båringene': ('båring',),
'båsestøl': ('båsestøl',),
'båsestølen': ('båsestøl',),
'båsestøler': ('båsestøl',),
'båsestølene': ('båsestøl',),
'båsing': ('båsing',),
'båsingen': ('båsing',),
'båsinga': ('båsing',),
'båsinger': ('båsing',),
'båsingene': ('båsing',),
'båsmentalitet': ('båsmentalitet',),
'båsmentaliteten': ('båsmentalitet',),
'båsmentaliteter': ('båsmentalitet',),
'båsmentalitetene': ('båsmentalitet',),
'båsnaut': ('båsnaut',),
'båsnautet': ('båsnaut',),
'båsnaut': ('båsnaut',),
'båsnauta': ('båsnaut',),
'båsrom': ('båsrom',),
'båsrommet': ('båsrom',),
'båsrom': ('båsrom',),
'båsromma': ('båsrom',),
'båsrommene': ('båsrom',),
'båtbensin': ('båtbensin',),
'båtbensinen': ('båtbensin',),
'båtbensiner': ('båtbensin',),
'båtbensinene': ('båtbensin',),
'båtbrann': ('båtbrann',),
'båtbrannen': ('båtbrann',),
'båtbranner': ('båtbrann',),
'båtbrannene': ('båtbrann',),
'båtbransje': ('båtbransje',),
'båtbransjen': ('båtbransje',),
'båtbransjer': ('båtbransje',),
'båtbransjene': ('båtbransje',),
'båtbrygge': ('båtbrygge',),
'båtbryggen': ('båtbrygge',),
'båtbrygga': ('båtbrygge',),
'båtbrygger': ('båtbrygge',),
'båtbryggene': ('båtbrygge',),
'båtbygging': ('båtbygging',),
'båtbyggingen': ('båtbygging',),
'båtbygginga': ('båtbygging',),
'båtbygginger': ('båtbygging',),
'båtbyggingene': ('båtbygging',),
'båtdrøm': ('båtdrøm',),
'båtdrømmen': ('båtdrøm',),
'båtdrømmer': ('båtdrøm',),
'båtdrømmene': ('båtdrøm',),
'båteier': ('båteier',),
'båteieren': ('båteier',),
'båteiere': ('båteier',),
'båteierne': ('båteier',),
'båtentusiast': ('båtentusiast',),
'båtentusiasten': ('båtentusiast',),
'båtentusiaster': ('båtentusiast',),
'båtentusiastene': ('båtentusiast',),
'båtførerprøve': ('båtførerprøve',),
'båtførerprøven': ('båtførerprøve',),
'båtførerprøva': ('båtførerprøve',),
'båtførerprøver': ('båtførerprøve',),
'båtførerprøvene': ('båtførerprøve',),
'båtfabrikk': ('båtfabrikk',),
'båtfabrikken': ('båtfabrikk',),
'båtfabrikker': ('båtfabrikk',),
'båtfabrikkene': ('båtfabrikk',),
'båtferie': ('båtferie',),
'båtferien': ('båtferie',),
'båtferier': ('båtferie',),
'båtferiene': ('båtferie',),
'båtfestival': ('båtfestival',),
'båtfestivalen': ('båtfestival',),
'båtfestivaler': ('båtfestival',),
'båtfestivalene': ('båtfestival',),
'båtfly': ('båtfly',),
'båtflyet': ('båtfly',),
'båtfly': ('båtfly',),
'båtflya': ('båtfly',),
'båtflyene': ('båtfly',),
'båtflyktning': ('båtflyktning',),
'båtflyktningen': ('båtflyktning',),
'båtflyktninger': ('båtflyktning',),
'båtflyktningene': ('båtflyktning',),
'båtfolk': ('båtfolk',),
'båtfolket': ('båtfolk',),
'båtfolk': ('båtfolk',),
'båtfolka': ('båtfolk',),
'båtfolkene': ('båtfolk',),
'båtforbindelse': ('båtforbindelse',),
'båtforbindelsen': ('båtforbindelse',),
'båtforbindelser': ('båtforbindelse',),
'båtforbindelsene': ('båtforbindelse',),
'båtforening': ('båtforening',),
'båtforeningen': ('båtforening',),
'båtforeninga': ('båtforening',),
'båtforeninger': ('båtforening',),
'båtforeningene': ('båtforening',),
'båtform': ('båtform',),
'båtformen': ('båtform',),
'båtforma': ('båtform',),
'båtformer': ('båtform',),
'båtformene': ('båtform',),
'båtforsikring': ('båtforsikring',),
'båtforsikringen': ('båtforsikring',),
'båtforsikringa': ('båtforsikring',),
'båtforsikringer': ('båtforsikring',),
'båtforsikringene': ('båtforsikring',),
'båtfrakt': ('båtfrakt',),
'båtfrakten': ('båtfrakt',),
'båtfrakta': ('båtfrakt',),
'båtfrakter': ('båtfrakt',),
'båtfraktene': ('båtfrakt',),
'båthavn': ('båthavn',),
'båthavnen': ('båthavn',),
'båthavna': ('båthavn',),
'båthavner': ('båthavn',),
'båthavnene': ('båthavn',),
'båthus': ('båthus',),
'båthuset': ('båthus',),
'båthus': ('båthus',),
'båthusa': ('båthus',),
'båthusene': ('båthus',),
'båtimportør': ('båtimportør',),
'båtimportøren': ('båtimportør',),
'båtimportører': ('båtimportør',),
'båtimportørene': ('båtimportør',),
'båtjakt': ('båtjakt',),
'båtjakten': ('båtjakt',),
'båtjakta': ('båtjakt',),
'båtjakter': ('båtjakt',),
'båtjaktene': ('båtjakt',),
'båtkjøper': ('båtkjøper',),
'båtkjøperen': ('båtkjøper',),
'båtkjøpere': ('båtkjøper',),
'båtkjøperne': ('båtkjøper',),
'båtkonstruksjon': ('båtkonstruksjon',),
'båtkonstruksjonen': ('båtkonstruksjon',),
'båtkonstruksjoner': ('båtkonstruksjon',),
'båtkonstruksjonene': ('båtkonstruksjon',),
'båtkonstruktør': ('båtkonstruktør',),
'båtkonstruktøren': ('båtkonstruktør',),
'båtkonstruktører': ('båtkonstruktør',),
'båtkonstruktørene': ('båtkonstruktør',),
'båtkontroll': ('båtkontroll',),
'båtkontrollen': ('båtkontroll',),
'båtkontroller': ('båtkontroll',),
'båtkontrollene': ('båtkontroll',),
'båtlag': ('båtlag',),
'båtlaget': ('båtlag',),
'båtlag': ('båtlag',),
'båtlaga': ('båtlag',),
'båtlagene': ('båtlag',),
'båtlakk': ('båtlakk',),
'båtlakken': ('båtlakk',),
'båtlakker': ('båtlakk',),
'båtlakkene': ('båtlakk',),
'båtlast': ('båtlast',),
'båtlasten': ('båtlast',),
'båtlasta': ('båtlast',),
'båtlaster': ('båtlast',),
'båtlastene': ('båtlast',),
'båtleilighet': ('båtleilighet',),
'båtleiligheten': ('båtleilighet',),
'båtleiligheta': ('båtleilighet',),
'båtleiligheter': ('båtleilighet',),
'båtleilighetene': ('båtleilighet',),
'båtliv': ('båtliv',),
'båtlivet': ('båtliv',),
'båtliv': ('båtliv',),
'båtliva': ('båtliv',),
'båtlivene': ('båtliv',),
'båtopplevelse': ('båtopplevelse',),
'båtopplevelsen': ('båtopplevelse',),
'båtopplevelser': ('båtopplevelse',),
'båtopplevelsene': ('båtopplevelse',),
'båtplass': ('båtplass',),
'båtplassen': ('båtplass',),
'båtplasser': ('båtplass',),
'båtplassene': ('båtplass',),
'båtprodusent': ('båtprodusent',),
'båtprodusenten': ('båtprodusent',),
'båtprodusenter': ('båtprodusent',),
'båtprodusentene': ('båtprodusent',),
'båtpuss': ('båtpuss',),
'båtpussen': ('båtpuss',),
'båtpusser': ('båtpuss',),
'båtpussene': ('båtpuss',),
'båtrace': ('båtrace',),
'båtracet': ('båtrace',),
'båtrace': ('båtrace',),
'båtraca': ('båtrace',),
'båtracene': ('båtrace',),
'båtradio': ('båtradio',),
'båtradioen': ('båtradio',),
'båtradioer': ('båtradio',),
'båtradioene': ('båtradio',),
'båtreise': ('båtreise',),
'båtreisen': ('båtreise',),
'båtreisa': ('båtreise',),
'båtreiser': ('båtreise',),
'båtreisene': ('båtreise',),
'båtselskap': ('båtselskap',),
'båtselskapet': ('båtselskap',),
'båtselskap': ('båtselskap',),
'båtselskaper': ('båtselskap',),
'båtselskap': ('båtselskap',),
'båtselskaper': ('båtselskap',),
'båtselskapa': ('båtselskap',),
'båtselskapene': ('båtselskap',),
'båtsenter': ('båtsenter',),
'båtsenteret': ('båtsenter',),
'båtsentret': ('båtsenter',),
'båtsenter': ('båtsenter',),
'båtsentre': ('båtsenter',),
'båtsentra': ('båtsenter',),
'båtsentrene': ('båtsenter',),
'båtsentra': ('båtsenter',),
'båtsentrene': ('båtsenter',),
'båtservice': ('båtservice',),
'båtservicen': ('båtservice',),
'båtservicer': ('båtservice',),
'båtservicene': ('båtservice',),
'båtsesong': ('båtsesong',),
'båtsesongen': ('båtsesong',),
'båtsesonger': ('båtsesong',),
'båtsesongene': ('båtsesong',),
'Båtsfjord': ('Båtsfjord',),
'båtskade': ('båtskade',),
'båtskaden': ('båtskade',),
'båtskader': ('båtskade',),
'båtskadene': ('båtskade',),
'båtskyss': ('båtskyss',),
'båtskyssen': ('båtskyss',),
'båtskysser': ('båtskyss',),
'båtskyssene': ('båtskyss',),
'båtslipp': ('båtslipp',),
'båtslippen': ('båtslipp',),
'båtslipper': ('båtslipp',),
'båtslippene': ('båtslipp',),
'båtsmannsknute': ('båtsmannsknute',),
'båtsmannsknuten': ('båtsmannsknute',),
'båtsmannsknuter': ('båtsmannsknute',),
'båtsmannsknutene': ('båtsmannsknute',),
'båtspiker': ('båtspiker',),
'båtspikeren': ('båtspiker',),
'båtspikere': ('båtspiker',),
'båtspikrer': ('båtspiker',),
'båtspiker': ('båtspiker',),
'båtspikre': ('båtspiker',),
'båtspikerne': ('båtspiker',),
'båtspikrene': ('båtspiker',),
'båtsport': ('båtsport',),
'båtsporten': ('båtsport',),
'båtsporter': ('båtsport',),
'båtsportene': ('båtsport',),
'båttjuv': ('båttjuv',),
'båttjuven': ('båttjuv',),
'båttjuver': ('båttjuv',),
'båttjuvene': ('båttjuv',),
'båttjuveri': ('båttjuveri',),
'båttjuveriet': ('båttjuveri',),
'båttjuveri': ('båttjuveri',),
'båttjuverier': ('båttjuveri',),
'båttjuveri': ('båttjuveri',),
'båttjuverier': ('båttjuveri',),
'båttjuveria': ('båttjuveri',),
'båttjuveriene': ('båttjuveri',),
'båttrafikk': ('båttrafikk',),
'båttrafikken': ('båttrafikk',),
'båttrafikker': ('båttrafikk',),
'båttrafikkene': ('båttrafikk',),
'båttransport': ('båttransport',),
'båttransporten': ('båttransport',),
'båttransporter': ('båttransport',),
'båttransportene': ('båttransport',),
'båttype': ('båttype',),
'båttypen': ('båttype',),
'båttyper': ('båttype',),
'båttypene': ('båttype',),
'båttyv': ('båttyv',),
'båttyven': ('båttyv',),
'båttyver': ('båttyv',),
'båttyvene': ('båttyv',),
'båttyveri': ('båttyveri',),
'båttyveriet': ('båttyveri',),
'båttyveri': ('båttyveri',),
'båttyverier': ('båttyveri',),
'båttyveri': ('båttyveri',),
'båttyverier': ('båttyveri',),
'båttyveria': ('båttyveri',),
'båttyveriene': ('båttyveri',),
'båtulykke': ('båtulykke',),
'båtulykken': ('båtulykke',),
'båtulykka': ('båtulykke',),
'båtulykker': ('båtulykke',),
'båtulykkene': ('båtulykke',),
'båtutstilling': ('båtutstilling',),
'båtutstillingen': ('båtutstilling',),
'båtutstillinga': ('båtutstilling',),
'båtutstillinger': ('båtutstilling',),
'båtutstillingene': ('båtutstilling',),
'båtutstyr': ('båtutstyr',),
'båtutstyret': ('båtutstyr',),
'båtutstyr': ('båtutstyr',),
'båtutstyra': ('båtutstyr',),
'båtutstyrene': ('båtutstyr',),
'Bjørg': ('Bjørg',),
'Bjørge': ('Bjørge',),
'Bjørgvin': ('Bjørgvin',),
'Bjørke': ('Bjørke',),
'bjørkebark': ('bjørkebark',),
'bjørkebarken': ('bjørkebark',),
'bjørkebarker': ('bjørkebark',),
'bjørkebarkene': ('bjørkebark',),
'bjørkeblad': ('bjørkeblad',),
'bjørkebladet': ('bjørkeblad',),
'bjørkeblad': ('bjørkeblad',),
'bjørkeblader': ('bjørkeblad',),
'bjørkeblad': ('bjørkeblad',),
'bjørkeblader': ('bjørkeblad',),
'bjørkeblada': ('bjørkeblad',),
'bjørkebladene': ('bjørkeblad',),
'bjørkekratt': ('bjørkekratt',),
'bjørkekrattet': ('bjørkekratt',),
'bjørkekratt': ('bjørkekratt',),
'bjørkekratta': ('bjørkekratt',),
'bjørkekrattene': ('bjørkekratt',),
'bjørkeløv': ('bjørkeløv',),
'bjørkeløvet': ('bjørkeløv',),
'bjørkeløv': ('bjørkeløv',),
'bjørkeløva': ('bjørkeløv',),
'bjørkeløvene': ('bjørkeløv',),
'Bjørkelangen': ('Bjørkelangen',),
'bjørkelauv': ('bjørkelauv',),
'bjørkelauvet': ('bjørkelauv',),
'bjørkelauv': ('bjørkelauv',),
'bjørkelauva': ('bjørkelauv',),
'bjørkelauvene': ('bjørkelauv',),
'bjørkelime': ('bjørkelime',),
'bjørkelimen': ('bjørkelime',),
'bjørkelimer': ('bjørkelime',),
'bjørkelimene': ('bjørkelime',),
'bjørkenever': ('bjørkenever',),
'bjørkeneveren': ('bjørkenever',),
'bjørkenevra': ('bjørkenever',),
'bjørkenevrer': ('bjørkenever',),
'bjørkenevre': ('bjørkenever',),
'bjørkenevrer': ('bjørkenever',),
'bjørkenevre': ('bjørkenever',),
'bjørkenevrene': ('bjørkenever',),
'bjørkeskog': ('bjørkeskog',),
'bjørkeskogen': ('bjørkeskog',),
'bjørkeskoger': ('bjørkeskog',),
'bjørkeskogene': ('bjørkeskog',),
'bjørkestav': ('bjørkestav',),
'bjørkestaven': ('bjørkestav',),
'bjørkestaver': ('bjørkestav',),
'bjørkestavene': ('bjørkestav',),
'Bjørnøya': ('Bjørnøya',),
'Bjørnar': ('Bjørnar',),
'Bjørndal': ('Bjørndal',),
'bjørnebestand': ('bjørnebestand',),
'bjørnebestanden': ('bjørnebestand',),
'bjørnebestander': ('bjørnebestand',),
'bjørnebestandene': ('bjørnebestand',),
'Bjørneboe': ('Bjørneboe',),
'bjørnefamilie': ('bjørnefamilie',),
'bjørnefamilien': ('bjørnefamilie',),
'bjørnefamilier': ('bjørnefamilie',),
'bjørnefamiliene': ('bjørnefamilie',),
'bjørnefot': ('bjørnefot',),
'bjørnefoten': ('bjørnefot',),
'bjørneføtter': ('bjørnefot',),
'bjørneføttene': ('bjørnefot',),
'bjørneham': ('bjørneham',),
'bjørnehammen': ('bjørneham',),
'bjørnehammer': ('bjørneham',),
'bjørnehammene': ('bjørneham',),
'bjørnejakt': ('bjørnejakt',),
'bjørnejakten': ('bjørnejakt',),
'bjørnejakta': ('bjørnejakt',),
'bjørnejakter': ('bjørnejakt',),
'bjørnejaktene': ('bjørnejakt',),
'bjørnejeger': ('bjørnejeger',),
'bjørnejegeren': ('bjørnejeger',),
'bjørnejegere': ('bjørnejeger',),
'bjørnejegerne': ('bjørnejeger',),
'bjørnekjøtt': ('bjørnekjøtt',),
'bjørnekjøttet': ('bjørnekjøtt',),
'bjørnekjøtt': ('bjørnekjøtt',),
'bjørnekjøtta': ('bjørnekjøtt',),
'bjørnekjøttene': ('bjørnekjøtt',),
'bjørneskinnsfell': ('bjørneskinnsfell',),
'bjørneskinnsfellen': ('bjørneskinnsfell',),
'bjørneskinnsfeller': ('bjørneskinnsfell',),
'bjørneskinnsfellene': ('bjørneskinnsfell',),
'bjørneskinnspels': ('bjørneskinnspels',),
'bjørneskinnspelsen': ('bjørneskinnspels',),
'bjørneskinnspelser': ('bjørneskinnspels',),
'bjørneskinnspelsene': ('bjørneskinnspels',),
'bjørnespor': ('bjørnespor',),
'bjørnesporet': ('bjørnespor',),
'bjørnespor': ('bjørnespor',),
'bjørnespora': ('bjørnespor',),
'bjørnesporene': ('bjørnespor',),
'bjørnesteik': ('bjørnesteik',),
'bjørnesteiken': ('bjørnesteik',),
'bjørnesteika': ('bjørnesteik',),
'bjørnesteiker': ('bjørnesteik',),
'bjørnesteikene': ('bjørnesteik',),
'bjørnestek': ('bjørnestek',),
'bjørnesteken': ('bjørnestek',),
'bjørnesteka': ('bjørnestek',),
'bjørnesteker': ('bjørnestek',),
'bjørnestekene': ('bjørnestek',),
'bjørneunge': ('bjørneunge',),
'bjørneungen': ('bjørneunge',),
'bjørneunger': ('bjørneunge',),
'bjørneungene': ('bjørneunge',),
'Bjørnevatn': ('Bjørnevatn',),
'Bjørnson': ('Bjørnson',),
'Bjørnstad': ('Bjørnstad',),
'Bjarkøy': ('Bjarkøy',),
'Bjarne': ('Bjarne',),
'Bjartmar': ('Bjartmar',),
'bjeffing': ('bjeffing',),
'bjeffingen': ('bjeffing',),
'bjeffinga': ('bjeffing',),
'bjeffinger': ('bjeffing',),
'bjeffingene': ('bjeffing',),
'bjelkelag': ('bjelkelag',),
'bjelkelaget': ('bjelkelag',),
'bjelkelag': ('bjelkelag',),
'bjelkelaga': ('bjelkelag',),
'bjelkelagene': ('bjelkelag',),
'Bjelland': ('Bjelland',),
'Bjerkan': ('Bjerkan',),
'Bjerke': ('Bjerke',),
'bjerkebark': ('bjerkebark',),
'bjerkebarken': ('bjerkebark',),
'bjerkebarker': ('bjerkebark',),
'bjerkebarkene': ('bjerkebark',),
'bjerkeblad': ('bjerkeblad',),
'bjerkebladet': ('bjerkeblad',),
'bjerkeblad': ('bjerkeblad',),
'bjerkeblader': ('bjerkeblad',),
'bjerkeblad': ('bjerkeblad',),
'bjerkeblader': ('bjerkeblad',),
'bjerkeblada': ('bjerkeblad',),
'bjerkebladene': ('bjerkeblad',),
'bjerkekratt': ('bjerkekratt',),
'bjerkekrattet': ('bjerkekratt',),
'bjerkekratt': ('bjerkekratt',),
'bjerkekratta': ('bjerkekratt',),
'bjerkekrattene': ('bjerkekratt',),
'bjerkeløv': ('bjerkeløv',),
'bjerkeløvet': ('bjerkeløv',),
'bjerkeløv': ('bjerkeløv',),
'bjerkeløva': ('bjerkeløv',),
'bjerkeløvene': ('bjerkeløv',),
'bjerkelauv': ('bjerkelauv',),
'bjerkelauvet': ('bjerkelauv',),
'bjerkelauv': ('bjerkelauv',),
'bjerkelauva': ('bjerkelauv',),
'bjerkelauvene': ('bjerkelauv',),
'bjerkelime': ('bjerkelime',),
'bjerkelimen': ('bjerkelime',),
'bjerkelimer': ('bjerkelime',),
'bjerkelimene': ('bjerkelime',),
'bjerkeskog': ('bjerkeskog',),
'bjerkeskogen': ('bjerkeskog',),
'bjerkeskoger': ('bjerkeskog',),
'bjerkeskogene': ('bjerkeskog',),
'bjerkestav': ('bjerkestav',),
'bjerkestaven': ('bjerkestav',),
'bjerkestaver': ('bjerkestav',),
'bjerkestavene': ('bjerkestav',),
'Bjerkmann': ('Bjerkmann',),
'Bjerknes': ('Bjerknes',),
'Bjerkreim': ('Bjerkreim',),
'Bjordal': ('Bjordal',),
'Bjugn': ('Bjugn',),
'blødningsskade': ('blødningsskade',),
'blødningsskaden': ('blødningsskade',),
'blødningsskader': ('blødningsskade',),
'blødningsskadene': ('blødningsskade',),
'bløffing': ('bløffing',),
'bløffingen': ('bløffing',),
'bløffinga': ('bløffing',),
'bløffinger': ('bløffing',),
'bløffingene': ('bløffing',),
'bløgging': ('bløgging',),
'bløggingen': ('bløgging',),
'bløgginga': ('bløgging',),
'bløgginger': ('bløgging',),
'bløggingene': ('bløgging',),
'bløing': ('bløing',),
'bløingen': ('bløing',),
'bløinga': ('bløing',),
'bløinger': ('bløing',),
'bløingene': ('bløing',),
'bløtaktighet': ('bløtaktighet',),
'bløtaktigheten': ('bløtaktighet',),
'bløtaktigheta': ('bløtaktighet',),
'bløtaktigheter': ('bløtaktighet',),
'bløtaktighetene': ('bløtaktighet',),
'bløtgjøring': ('bløtgjøring',),
'bløtgjøringen': ('bløtgjøring',),
'bløtgjøringa': ('bløtgjøring',),
'bløtgjøringer': ('bløtgjøring',),
'bløtgjøringene': ('bløtgjøring',),
'bløthet': ('bløthet',),
'bløtheten': ('bløthet',),
'bløtheta': ('bløthet',),
'bløtheter': ('bløthet',),
'bløthetene': ('bløthet',),
'bløthjertethet': ('bløthjertethet',),
'bløthjertetheten': ('bløthjertethet',),
'bløthjertetheta': ('bløthjertethet',),
'bløthjertetheter': ('bløthjertethet',),
'bløthjertethetene': ('bløthjertethet',),
'bløtkakehumor': ('bløtkakehumor',),
'bløtkakehumoren': ('bløtkakehumor',),
'bløtkakehumorer': ('bløtkakehumor',),
'bløtkakehumorene': ('bløtkakehumor',),
'bløtleggelse': ('bløtleggelse',),
'bløtleggelsen': ('bløtleggelse',),
'bløtleggelser': ('bløtleggelse',),
'bløtleggelsene': ('bløtleggelse',),
'bløtlegging': ('bløtlegging',),
'bløtleggingen': ('bløtlegging',),
'bløtlegginga': ('bløtlegging',),
'bløtlegginger': ('bløtlegging',),
'bløtleggingene': ('bløtlegging',),
'bløtlegning': ('bløtlegning',),
'bløtlegningen': ('bløtlegning',),
'bløtlegninga': ('bløtlegning',),
'bløtlegninger': ('bløtlegning',),
'bløtlegningene': ('bløtlegning',),
'bløyting': ('bløyting',),
'bløytingen': ('bløyting',),
'bløytinga': ('bløyting',),
'bløytinger': ('bløyting',),
'bløytingene': ('bløyting',),
'bløytleggelse': ('bløytleggelse',),
'bløytleggelsen': ('bløytleggelse',),
'bløytleggelser': ('bløytleggelse',),
'bløytleggelsene': ('bløytleggelse',),
'bløytlegging': ('bløytlegging',),
'bløytleggingen': ('bløytlegging',),
'bløytlegginga': ('bløytlegging',),
'bløytlegginger': ('bløytlegging',),
'bløytleggingene': ('bløytlegging',),
'bløytlegning': ('bløytlegning',),
'bløytlegningen': ('bløytlegning',),
'bløytlegninga': ('bløytlegning',),
'bløytlegninger': ('bløytlegning',),
'bløytlegningene': ('bløytlegning',),
'blæredannelse': ('blæredannelse',),
'blæredannelsen': ('blæredannelse',),
'blæredannelser': ('blæredannelse',),
'blæredannelsene': ('blæredannelse',),
'blæring': ('blæring',),
'blæringen': ('blæring',),
'blæringa': ('blæring',),
'blæringer': ('blæring',),
'blæringene': ('blæring',),
'Blackpool': ('Blackpool',),
'bladfjør': ('bladfjør',),
'bladfjøren': ('bladfjør',),
'bladfjøra': ('bladfjør',),
'bladfjører': ('bladfjør',),
'bladfjør': ('bladfjør',),
'bladfjører': ('bladfjør',),
'bladfjør': ('bladfjør',),
'bladfjørene': ('bladfjør',),
'bladfjær': ('bladfjær',),
'bladfjæren': ('bladfjær',),
'bladfjæra': ('bladfjær',),
'bladfjærer': ('bladfjær',),
'bladfjær': ('bladfjær',),
'bladfjærer': ('bladfjær',),
'bladfjær': ('bladfjær',),
'bladfjærene': ('bladfjær',),
'bladfyk': ('bladfyk',),
'bladfyken': ('bladfyk',),
'bladfyker': ('bladfyk',),
'bladfykene': ('bladfyk',),
'bladgullbelegg': ('bladgullbelegg',),
'bladgullbelegget': ('bladgullbelegg',),
'bladgullbelegg': ('bladgullbelegg',),
'bladgullbelegga': ('bladgullbelegg',),
'bladgullbeleggene': ('bladgullbelegg',),
'bladkiosk': ('bladkiosk',),
'bladkiosken': ('bladkiosk',),
'bladkiosker': ('bladkiosk',),
'bladkioskene': ('bladkiosk',),
'bladverk': ('bladverk',),
'bladverket': ('bladverk',),
'bladverk': ('bladverk',),
'bladverker': ('bladverk',),
'bladverk': ('bladverk',),
'bladverker': ('bladverk',),
'bladverka': ('bladverk',),
'bladverkene': ('bladverk',),
'blaffing': ('blaffing',),
'blaffingen': ('blaffing',),
'blaffinga': ('blaffing',),
'blaffinger': ('blaffing',),
'blaffingene': ('blaffing',),
'blafring': ('blafring',),
'blafringen': ('blafring',),
'blafringa': ('blafring',),
'blafringer': ('blafring',),
'blafringene': ('blafring',),
'blaing': ('blaing',),
'blaingen': ('blaing',),
'blainga': ('blaing',),
'blainger': ('blaing',),
'blaingene': ('blaing',),
'Blaker': ('Blaker',),
'blakking': ('blakking',),
'blakkingen': ('blakking',),
'blakkinga': ('blakking',),
'blakkinger': ('blakking',),
'blakkingene': ('blakking',),
'blakning': ('blakning',),
'blakningen': ('blakning',),
'blakninga': ('blakning',),
'blakninger': ('blakning',),
'blakningene': ('blakning',),
'blamering': ('blamering',),
'blameringen': ('blamering',),
'blameringa': ('blamering',),
'blameringer': ('blamering',),
'blameringene': ('blamering',),
'Blanc': ('Blanc',),
'blandeanlegg': ('blandeanlegg',),
'blandeanlegget': ('blandeanlegg',),
'blandeanlegg': ('blandeanlegg',),
'blandeanlegga': ('blandeanlegg',),
'blandeanleggene': ('blandeanlegg',),
'blandeutstyr': ('blandeutstyr',),
'blandeutstyret': ('blandeutstyr',),
'blandeutstyr': ('blandeutstyr',),
'blandeutstyra': ('blandeutstyr',),
'blandeutstyrene': ('blandeutstyr',),
'blandeventil': ('blandeventil',),
'blandeventilen': ('blandeventil',),
'blandeventiler': ('blandeventil',),
'blandeventilene': ('blandeventil',),
'blandeverk': ('blandeverk',),
'blandeverket': ('blandeverk',),
'blandeverk': ('blandeverk',),
'blandeverker': ('blandeverk',),
'blandeverk': ('blandeverk',),
'blandeverker': ('blandeverk',),
'blandeverka': ('blandeverk',),
'blandeverkene': ('blandeverk',),
'blandfor': ('blandfor',),
'blandforet': ('blandfor',),
'blandfor': ('blandfor',),
'blandfora': ('blandfor',),
'blandforene': ('blandfor',),
'blandingsbarn': ('blandingsbarn',),
'blandingsbarnet': ('blandingsbarn',),
'blandingsbarn': ('blandingsbarn',),
'blandingsbarna': ('blandingsbarn',),
'blandingsbarnene': ('blandingsbarn',),
'blandingsekteskap': ('blandingsekteskap',),
'blandingsekteskapet': ('blandingsekteskap',),
'blandingsekteskap': ('blandingsekteskap',),
'blandingsekteskaper': ('blandingsekteskap',),
'blandingsekteskap': ('blandingsekteskap',),
'blandingsekteskaper': ('blandingsekteskap',),
'blandingsekteskapa': ('blandingsekteskap',),
'blandingsekteskapene': ('blandingsekteskap',),
'blandingsfiber': ('blandingsfiber',),
'blandingsfiberen': ('blandingsfiber',),
'blandingsfibere': ('blandingsfiber',),
'blandingsfibrer': ('blandingsfiber',),
'blandingsfibre': ('blandingsfiber',),
'blandingsfiberne': ('blandingsfiber',),
'blandingsfibrene': ('blandingsfiber',),
'blandingsform': ('blandingsform',),
'blandingsformen': ('blandingsform',),
'blandingsforma': ('blandingsform',),
'blandingsformer': ('blandingsform',),
'blandingsformene': ('blandingsform',),
'blandingshund': ('blandingshund',),
'blandingshunden': ('blandingshund',),
'blandingshunder': ('blandingshund',),
'blandingshundene': ('blandingshund',),
'blandingsjord': ('blandingsjord',),
'blandingsjorden': ('blandingsjord',),
'blandingsjorda': ('blandingsjord',),
'blandingsjorder': ('blandingsjord',),
'blandingsjordene': ('blandingsjord',),
'blandingskultur': ('blandingskultur',),
'blandingskulturen': ('blandingskultur',),
'blandingskulturer': ('blandingskultur',),
'blandingskulturene': ('blandingskultur',),
'blandingsmisbruk': ('blandingsmisbruk',),
'blandingsmisbruken': ('blandingsmisbruk',),
'blandingsmisbruket': ('blandingsmisbruk',),
'blandingsmisbruker': ('blandingsmisbruk',),
'blandingsmisbruk': ('blandingsmisbruk',),
'blandingsmisbrukene': ('blandingsmisbruk',),
'blandingsmisbruka': ('blandingsmisbruk',),
'blandingsmisbrukene': ('blandingsmisbruk',),
'blandingsmisbruker': ('blandingsmisbruker',),
'blandingsmisbrukeren': ('blandingsmisbruker',),
'blandingsmisbrukere': ('blandingsmisbruker',),
'blandingsmisbrukerne': ('blandingsmisbruker',),
'blandingsmål': ('blandingsmål',),
'blandingsmålet': ('blandingsmål',),
'blandingsmål': ('blandingsmål',),
'blandingsmåla': ('blandingsmål',),
'blandingsmålene': ('blandingsmål',),
'blandingsprodukt': ('blandingsprodukt',),
'blandingsproduktet': ('blandingsprodukt',),
'blandingsprodukt': ('blandingsprodukt',),
'blandingsprodukter': ('blandingsprodukt',),
'blandingsprodukt': ('blandingsprodukt',),
'blandingsprodukter': ('blandingsprodukt',),
'blandingsprodukta': ('blandingsprodukt',),
'blandingsproduktene': ('blandingsprodukt',),
'blandingsteknikk': ('blandingsteknikk',),
'blandingsteknikken': ('blandingsteknikk',),
'blandingsteknikker': ('blandingsteknikk',),
'blandingsteknikkene': ('blandingsteknikk',),
'blandingsvin': ('blandingsvin',),
'blandingsvinen': ('blandingsvin',),
'blandingsviner': ('blandingsvin',),
'blandingsvinene': ('blandingsvin',),
'blankøydhet': ('blankøydhet',),
'blankøydheten': ('blankøydhet',),
'blankøydheta': ('blankøydhet',),
'blankøydheter': ('blankøydhet',),
'blankøydhetene': ('blankøydhet',),
'blankebørste': ('blankebørste',),
'blankebørsten': ('blankebørste',),
'blankebørster': ('blankebørste',),
'blankebørstene': ('blankebørste',),
'blankettsett': ('blankettsett',),
'blankettsettet': ('blankettsett',),
'blankettsett': ('blankettsett',),
'blankettsetta': ('blankettsett',),
'blankettsettene': ('blankettsett',),
'blankhet': ('blankhet',),
'blankheten': ('blankhet',),
'blankheta': ('blankhet',),
'blankheter': ('blankhet',),
'blankhetene': ('blankhet',),
'blanking': ('blanking',),
'blankingen': ('blanking',),
'blankinga': ('blanking',),
'blankinger': ('blanking',),
'blankingene': ('blanking',),
'blankpolering': ('blankpolering',),
'blankpoleringen': ('blankpolering',),
'blankpoleringa': ('blankpolering',),
'blankpoleringer': ('blankpolering',),
'blankpoleringene': ('blankpolering',),
'blankpussing': ('blankpussing',),
'blankpussingen': ('blankpussing',),
'blankpussinga': ('blankpussing',),
'blankpussinger': ('blankpussing',),
'blankpussingene': ('blankpussing',),
'blankskuring': ('blankskuring',),
'blankskuringen': ('blankskuring',),
'blankskuringa': ('blankskuring',),
'blankskuringer': ('blankskuring',),
'blankskuringene': ('blankskuring',),
'blanksliping': ('blanksliping',),
'blankslipingen': ('blanksliping',),
'blankslipinga': ('blanksliping',),
'blankslipinger': ('blanksliping',),
'blankslipingene': ('blanksliping',),
'blanksliting': ('blanksliting',),
'blankslitingen': ('blanksliting',),
'blankslitinga': ('blanksliting',),
'blankslitinger': ('blanksliting',),
'blankslitingene': ('blanksliting',),
'blaserthet': ('blaserthet',),
'blasertheten': ('blaserthet',),
'blasertheta': ('blaserthet',),
'blasertheter': ('blaserthet',),
'blaserthetene': ('blaserthet',),
'Blefjell': ('Blefjell',),
'bleg': ('bleg',),
'blegen': ('bleg',),
'bleger': ('bleg',),
'blegene': ('bleg',),
'bleieskift': ('bleieskift',),
'bleieskiftet': ('bleieskift',),
'bleieskift': ('bleieskift',),
'bleieskifta': ('bleieskift',),
'bleieskiftene': ('bleieskift',),
'bleiesnipp': ('bleiesnipp',),
'bleiesnippen': ('bleiesnipp',),
'bleiesnipper': ('bleiesnipp',),
'bleiesnippene': ('bleiesnipp',),
'bleiging': ('bleiging',),
'bleigingen': ('bleiging',),
'bleiginga': ('bleiging',),
'bleiginger': ('bleiging',),
'bleigingene': ('bleiging',),
'bleikeekthet': ('bleikeekthet',),
'bleikeektheten': ('bleikeekthet',),
'bleikeektheta': ('bleikeekthet',),
'bleikeektheter': ('bleikeekthet',),
'bleikeekthetene': ('bleikeekthet',),
'bleikelerret': ('bleikelerret',),
'bleikelerretet': ('bleikelerret',),
'bleikelerret': ('bleikelerret',),
'bleikelerreter': ('bleikelerret',),
'bleikelerret': ('bleikelerret',),
'bleikelerreter': ('bleikelerret',),
'bleikelerreta': ('bleikelerret',),
'bleikelerretene': ('bleikelerret',),
'bleikeplass': ('bleikeplass',),
'bleikeplassen': ('bleikeplass',),
'bleikeplasser': ('bleikeplass',),
'bleikeplassene': ('bleikeplass',),
'bleikeprosess': ('bleikeprosess',),
'bleikeprosessen': ('bleikeprosess',),
'bleikeprosesser': ('bleikeprosess',),
'bleikeprosessene': ('bleikeprosess',),
'bleikeri': ('bleikeri',),
'bleikeriet': ('bleikeri',),
'bleikeri': ('bleikeri',),
'bleikerier': ('bleikeri',),
'bleikeri': ('bleikeri',),
'bleikerier': ('bleikeri',),
'bleikeria': ('bleikeri',),
'bleikeriene': ('bleikeri',),
'bleiketøy': ('bleiketøy',),
'bleiketøyet': ('bleiketøy',),
'bleiketøyer': ('bleiketøy',),
'bleiketøya': ('bleiketøy',),
'bleiketøyene': ('bleiketøy',),
'bleikfeithet': ('bleikfeithet',),
'bleikfeitheten': ('bleikfeithet',),
'bleikfeitheta': ('bleikfeithet',),
'bleikfeitheter': ('bleikfeithet',),
'bleikfeithetene': ('bleikfeithet',),
'bleikfethet': ('bleikfethet',),
'bleikfetheten': ('bleikfethet',),
'bleikfetheta': ('bleikfethet',),
'bleikfetheter': ('bleikfethet',),
'bleikfethetene': ('bleikfethet',),
'bleikhet': ('bleikhet',),
'bleikheten': ('bleikhet',),
'bleikheta': ('bleikhet',),
'bleikheter': ('bleikhet',),
'bleikhetene': ('bleikhet',),
'bleiking': ('bleiking',),
'bleikingen': ('bleiking',),
'bleikinger': ('bleiking',),
'bleikingene': ('bleiking',),
'bleiking': ('bleiking',),
'bleikingen': ('bleiking',),
'bleikinga': ('bleiking',),
'bleikinger': ('bleiking',),
'bleikingene': ('bleiking',),
'bleikning': ('bleikning',),
'bleikningen': ('bleikning',),
'bleikninga': ('bleikning',),
'bleikninger': ('bleikning',),
'bleikningene': ('bleikning',),
'bleiksott': ('bleiksott',),
'bleiksotten': ('bleiksott',),
'bleiksotta': ('bleiksott',),
'bleiksotter': ('bleiksott',),
'bleiksottene': ('bleiksott',),
'blekeekthet': ('blekeekthet',),
'blekeektheten': ('blekeekthet',),
'blekeektheta': ('blekeekthet',),
'blekeektheter': ('blekeekthet',),
'blekeekthetene': ('blekeekthet',),
'blekelerret': ('blekelerret',),
'blekelerretet': ('blekelerret',),
'blekelerret': ('blekelerret',),
'blekelerreter': ('blekelerret',),
'blekelerret': ('blekelerret',),
'blekelerreter': ('blekelerret',),
'blekelerreta': ('blekelerret',),
'blekelerretene': ('blekelerret',),
'blekeplass': ('blekeplass',),
'blekeplassen': ('blekeplass',),
'blekeplasser': ('blekeplass',),
'blekeplassene': ('blekeplass',),
'blekeprosess': ('blekeprosess',),
'blekeprosessen': ('blekeprosess',),
'blekeprosesser': ('blekeprosess',),
'blekeprosessene': ('blekeprosess',),
'blekeri': ('blekeri',),
'blekeriet': ('blekeri',),
'blekeri': ('blekeri',),
'blekerier': ('blekeri',),
'blekeri': ('blekeri',),
'blekerier': ('blekeri',),
'blekeria': ('blekeri',),
'blekeriene': ('blekeri',),
'bleketøy': ('bleketøy',),
'bleketøyet': ('bleketøy',),
'bleketøyer': ('bleketøy',),
'bleketøya': ('bleketøy',),
'bleketøyene': ('bleketøy',),
'blekfeithet': ('blekfeithet',),
'blekfeitheten': ('blekfeithet',),
'blekfeitheta': ('blekfeithet',),
'blekfeitheter': ('blekfeithet',),
'blekfeithetene': ('blekfeithet',),
'blekfethet': ('blekfethet',),
'blekfetheten': ('blekfethet',),
'blekfetheta': ('blekfethet',),
'blekfetheter': ('blekfethet',),
'blekfethetene': ('blekfethet',),
'blekhet': ('blekhet',),
'blekheten': ('blekhet',),
'blekheta': ('blekhet',),
'blekheter': ('blekhet',),
'blekhetene': ('blekhet',),
'bleking': ('bleking',),
'blekingen': ('bleking',),
'blekinger': ('bleking',),
'blekingene': ('bleking',),
'bleking': ('bleking',),
'blekingen': ('bleking',),
'blekinga': ('bleking',),
'blekinger': ('bleking',),
'blekingene': ('bleking',),
'blekkpatron': ('blekkpatron',),
'blekkpatronen': ('blekkpatron',),
'blekkpatroner': ('blekkpatron',),
'blekkpatronene': ('blekkpatron',),
'blekkskriver': ('blekkskriver',),
'blekkskriveren': ('blekkskriver',),
'blekkskrivere': ('blekkskriver',),
'blekkskriverne': ('blekkskriver',),
'blekning': ('blekning',),
'blekningen': ('blekning',),
'blekninga': ('blekning',),
'blekninger': ('blekning',),
'blekningene': ('blekning',),
'bleksott': ('bleksott',),
'bleksotten': ('bleksott',),
'bleksotta': ('bleksott',),
'bleksotter': ('bleksott',),
'bleksottene': ('bleksott',),
'blendfrihet': ('blendfrihet',),
'blendfriheten': ('blendfrihet',),
'blendfriheta': ('blendfrihet',),
'blendfriheter': ('blendfrihet',),
'blendfrihetene': ('blendfrihet',),
'blidgjøring': ('blidgjøring',),
'blidgjøringen': ('blidgjøring',),
'blidgjøringa': ('blidgjøring',),
'blidgjøringer': ('blidgjøring',),
'blidgjøringene': ('blidgjøring',),
'blidhet': ('blidhet',),
'blidheten': ('blidhet',),
'blidheta': ('blidhet',),
'blidheter': ('blidhet',),
'blidhetene': ('blidhet',),
'blikkenslagerarbeid': ('blikkenslagerarbeid',),
'blikkenslagerarbeidet': ('blikkenslagerarbeid',),
'blikkenslagerarbeid': ('blikkenslagerarbeid',),
'blikkenslagerarbeider': ('blikkenslagerarbeid',),
'blikkenslagerarbeid': ('blikkenslagerarbeid',),
'blikkenslagerarbeider': ('blikkenslagerarbeid',),
'blikkenslagerarbeida': ('blikkenslagerarbeid',),
'blikkenslagerarbeidene': ('blikkenslagerarbeid',),
'blikkenslagerfirma': ('blikkenslagerfirma',),
'blikkenslagerfirmaet': ('blikkenslagerfirma',),
'blikkenslagerfirma': ('blikkenslagerfirma',),
'blikkenslagerfirmaer': ('blikkenslagerfirma',),
'blikkenslagerfirmaene': ('blikkenslagerfirma',),
'blikkeske': ('blikkeske',),
'blikkesken': ('blikkeske',),
'blikkeska': ('blikkeske',),
'blikkesker': ('blikkeske',),
'blikkeskene': ('blikkeske',),
'blikkfat': ('blikkfat',),
'blikkfatet': ('blikkfat',),
'blikkfat': ('blikkfat',),
'blikkfater': ('blikkfat',),
'blikkfat': ('blikkfat',),
'blikkfater': ('blikkfat',),
'blikkfata': ('blikkfat',),
'blikkfatene': ('blikkfat',),
'blikking': ('blikking',),
'blikkingen': ('blikking',),
'blikkinga': ('blikking',),
'blikkinger': ('blikking',),
'blikkingene': ('blikking',),
'blikkslagerarbeid': ('blikkslagerarbeid',),
'blikkslagerarbeidet': ('blikkslagerarbeid',),
'blikkslagerarbeid': ('blikkslagerarbeid',),
'blikkslagerarbeider': ('blikkslagerarbeid',),
'blikkslagerarbeid': ('blikkslagerarbeid',),
'blikkslagerarbeider': ('blikkslagerarbeid',),
'blikkslagerarbeida': ('blikkslagerarbeid',),
'blikkslagerarbeidene': ('blikkslagerarbeid',),
'blikktak': ('blikktak',),
'blikktaket': ('blikktak',),
'blikktak': ('blikktak',),
'blikktaka': ('blikktak',),
'blikktakene': ('blikktak',),
'blindbolt': ('blindbolt',),
'blindbolten': ('blindbolt',),
'blindbolter': ('blindbolt',),
'blindboltene': ('blindbolt',),
'blinddør': ('blinddør',),
'blinddøren': ('blinddør',),
'blinddøra': ('blinddør',),
'blinddører': ('blinddør',),
'blinddørene': ('blinddør',),
'blindeffekt': ('blindeffekt',),
'blindeffekten': ('blindeffekt',),
'blindeffekter': ('blindeffekt',),
'blindeffektene': ('blindeffekt',),
'blindeheim': ('blindeheim',),
'blindeheimen': ('blindeheim',),
'blindeheimer': ('blindeheim',),
'blindeheimene': ('blindeheim',),
'blindehjem': ('blindehjem',),
'blindehjemmet': ('blindehjem',),
'blindehjem': ('blindehjem',),
'blindehjemma': ('blindehjem',),
'blindehjemmene': ('blindehjem',),
'blindeløype': ('blindeløype',),
'blindeløypen': ('blindeløype',),
'blindeløypa': ('blindeløype',),
'blindeløyper': ('blindeløype',),
'blindeløypene': ('blindeløype',),
'blindelærer': ('blindelærer',),
'blindelæreren': ('blindelærer',),
'blindelærere': ('blindelærer',),
'blindelærerne': ('blindelærer',),
'blindelærerinne': ('blindelærerinne',),
'blindelærerinnen': ('blindelærerinne',),
'blindelærerinna': ('blindelærerinne',),
'blindelærerinner': ('blindelærerinne',),
'blindelærerinnene': ('blindelærerinne',),
'blindeorganisasjon': ('blindeorganisasjon',),
'blindeorganisasjonen': ('blindeorganisasjon',),
'blindeorganisasjoner': ('blindeorganisasjon',),
'blindeorganisasjonene': ('blindeorganisasjon',),
'Blindern': ('Blindern',),
'blindeundervisning': ('blindeundervisning',),
'blindeundervisningen': ('blindeundervisning',),
'blindeundervisninga': ('blindeundervisning',),
'blindeundervisninger': ('blindeundervisning',),
'blindeundervisningene': ('blindeundervisning',),
'blindfelt': ('blindfelt',),
'blindfeltet': ('blindfelt',),
'blindfelt': ('blindfelt',),
'blindfelter': ('blindfelt',),
'blindfelt': ('blindfelt',),
'blindfelter': ('blindfelt',),
'blindfelta': ('blindfelt',),
'blindfeltene': ('blindfelt',),
'blindflens': ('blindflens',),
'blindflensen': ('blindflens',),
'blindflenser': ('blindflens',),
'blindflensene': ('blindflens',),
'blindforsøk': ('blindforsøk',),
'blindforsøket': ('blindforsøk',),
'blindforsøk': ('blindforsøk',),
'blindforsøka': ('blindforsøk',),
'blindforsøkene': ('blindforsøk',),
'blindgranat': ('blindgranat',),
'blindgranaten': ('blindgranat',),
'blindgranater': ('blindgranat',),
'blindgranatene': ('blindgranat',),
'Blindheim': ('Blindheim',),
'blindplate': ('blindplate',),
'blindplaten': ('blindplate',),
'blindplata': ('blindplate',),
'blindplater': ('blindplate',),
'blindplatene': ('blindplate',),
'blindprosjektil': ('blindprosjektil',),
'blindprosjektilet': ('blindprosjektil',),
'blindprosjektil': ('blindprosjektil',),
'blindprosjektiler': ('blindprosjektil',),
'blindprosjektil': ('blindprosjektil',),
'blindprosjektiler': ('blindprosjektil',),
'blindprosjektila': ('blindprosjektil',),
'blindprosjektilene': ('blindprosjektil',),
'blindskap': ('blindskap',),
'blindskapen': ('blindskap',),
'blindskaper': ('blindskap',),
'blindskapene': ('blindskap',),
'blindske': ('blindske',),
'blindsken': ('blindske',),
'blindska': ('blindske',),
'blindsker': ('blindske',),
'blindskene': ('blindske',),
'blindskott': ('blindskott',),
'blindskottet': ('blindskott',),
'blindskott': ('blindskott',),
'blindskotta': ('blindskott',),
'blindskottene': ('blindskott',),
'blindskudd': ('blindskudd',),
'blindskuddet': ('blindskudd',),
'blindskudd': ('blindskudd',),
'blindskudda': ('blindskudd',),
'blindskuddene': ('blindskudd',),
'blindtarmsoperasjon': ('blindtarmsoperasjon',),
'blindtarmsoperasjonen': ('blindtarmsoperasjon',),
'blindtarmsoperasjoner': ('blindtarmsoperasjon',),
'blindtarmsoperasjonene': ('blindtarmsoperasjon',),
'blindtest': ('blindtest',),
'blindtesten': ('blindtest',),
'blindtester': ('blindtest',),
'blindtestene': ('blindtest',),
'blingsing': ('blingsing',),
'blingsingen': ('blingsing',),
'blingsinga': ('blingsing',),
'blingsinger': ('blingsing',),
'blingsingene': ('blingsing',),
'blinker': ('blinker',),
'blinkeren': ('blinker',),
'blinkere': ('blinker',),
'blinkerne': ('blinker',),
'blinking': ('blinking',),
'blinkingen': ('blinking',),
'blinkinga': ('blinking',),
'blinkinger': ('blinking',),
'blinkingene': ('blinking',),
'blitsing': ('blitsing',),
'blitsingen': ('blitsing',),
'blitsinga': ('blitsing',),
'blitsinger': ('blitsing',),
'blitsingene': ('blitsing',),
'blitsregn': ('blitsregn',),
'blitsregnet': ('blitsregn',),
'blitsregn': ('blitsregn',),
'blitsregna': ('blitsregn',),
'blitsregnene': ('blitsregn',),
'blitssmil': ('blitssmil',),
'blitssmilen': ('blitssmil',),
'blitssmilet': ('blitssmil',),
'blitssmil': ('blitssmil',),
'blitssmilene': ('blitssmil',),
'blitssmila': ('blitssmil',),
'blitssmilene': ('blitssmil',),
'Blitz': ('Blitz',),
'Blitz-miljø': ('Blitz-miljø',),
'Blitz-miljøet': ('Blitz-miljø',),
'Blitz-miljø': ('Blitz-miljø',),
'Blitz-miljøer': ('Blitz-miljø',),
'Blitz-miljø': ('Blitz-miljø',),
'Blitz-miljøer': ('Blitz-miljø',),
'Blitz-miljøa': ('Blitz-miljø',),
'Blitz-miljøene': ('Blitz-miljø',),
'Blitz-ungdom': ('Blitz-ungdom',),
'Blitz-ungdommen': ('Blitz-ungdom',),
'Blitz-ungdommer': ('Blitz-ungdom',),
'Blitz-ungdommene': ('Blitz-ungdom',),
'blitzer': ('blitzer',),
'blitzeren': ('blitzer',),
'blitzere': ('blitzer',),
'blitzerne': ('blitzer',),
'bliving': ('bliving',),
'blivingen': ('bliving',),
'blivinga': ('bliving',),
'blivinger': ('bliving',),
'blivingene': ('bliving',),
'blåbærlyng': ('blåbærlyng',),
'blåbærlyngen': ('blåbærlyng',),
'blåbærlynget': ('blåbærlyng',),
'blåbærlynger': ('blåbærlyng',),
'blåbærlyng': ('blåbærlyng',),
'blåbærlyngene': ('blåbærlyng',),
'blåbærlynga': ('blåbærlyng',),
'blåbærlyngene': ('blåbærlyng',),
'blåbærpannekake': ('blåbærpannekake',),
'blåbærpannekaken': ('blåbærpannekake',),
'blåbærpannekaka': ('blåbærpannekake',),
'blåbærpannekaker': ('blåbærpannekake',),
'blåbærpannekakene': ('blåbærpannekake',),
'blåfarge': ('blåfarge',),
'blåfargen': ('blåfarge',),
'blåfarger': ('blåfarge',),
'blåfargene': ('blåfarge',),
'blågrønnalge': ('blågrønnalge',),
'blågrønnalgen': ('blågrønnalge',),
'blågrønnalger': ('blågrønnalge',),
'blågrønnalgene': ('blågrønnalge',),
'blåhai': ('blåhai',),
'blåhaien': ('blåhai',),
'blåhaier': ('blåhai',),
'blåhaiene': ('blåhai',),
'blåhet': ('blåhet',),
'blåheten': ('blåhet',),
'blåheta': ('blåhet',),
'blåheter': ('blåhet',),
'blåhetene': ('blåhet',),
'blåing': ('blåing',),
'blåingen': ('blåing',),
'blåinga': ('blåing',),
'blåinger': ('blåing',),
'blåingene': ('blåing',),
'blåis': ('blåis',),
'blåisen': ('blåis',),
'blåiser': ('blåis',),
'blåis': ('blåis',),
'blåisene': ('blåis',),
'blåkopi': ('blåkopi',),
'blåkopien': ('blåkopi',),
'blåkopier': ('blåkopi',),
'blåkopiene': ('blåkopi',),
'blåkråke': ('blåkråke',),
'blåkråken': ('blåkråke',),
'blåkråka': ('blåkråke',),
'blåkråker': ('blåkråke',),
'blåkråkene': ('blåkråke',),
'blåmaling': ('blåmaling',),
'blåmalingen': ('blåmaling',),
'blåmalinga': ('blåmaling',),
'blåmalinger': ('blåmaling',),
'blåmalingene': ('blåmaling',),
'blåmerke': ('blåmerke',),
'blåmerket': ('blåmerke',),
'blåmerker': ('blåmerke',),
'blåmerka': ('blåmerke',),
'blåmerkene': ('blåmerke',),
'blånekting': ('blånekting',),
'blånektingen': ('blånekting',),
'blånektinga': ('blånekting',),
'blånektinger': ('blånekting',),
'blånektingene': ('blånekting',),
'blåning': ('blåning',),
'blåningen': ('blåning',),
'blåninga': ('blåning',),
'blåninger': ('blåning',),
'blåningene': ('blåning',),
'blårussaksjon': ('blårussaksjon',),
'blårussaksjonen': ('blårussaksjon',),
'blårussaksjoner': ('blårussaksjon',),
'blårussaksjonene': ('blårussaksjon',),
'blåseensemble': ('blåseensemble',),
'blåseensemblet': ('blåseensemble',),
'blåseensembler': ('blåseensemble',),
'blåseensembla': ('blåseensemble',),
'blåseensemblene': ('blåseensemble',),
'blåsekvintett': ('blåsekvintett',),
'blåsekvintetten': ('blåsekvintett',),
'blåsekvintetter': ('blåsekvintett',),
'blåsekvintettene': ('blåsekvintett',),
'blåselampe': ('blåselampe',),
'blåselampen': ('blåselampe',),
'blåselampa': ('blåselampe',),
'blåselamper': ('blåselampe',),
'blåselampene': ('blåselampe',),
'blåseorkester': ('blåseorkester',),
'blåseorkesteret': ('blåseorkester',),
'blåseorkestret': ('blåseorkester',),
'blåseorkester': ('blåseorkester',),
'blåseorkestre': ('blåseorkester',),
'blåseorkestra': ('blåseorkester',),
'blåseorkestrene': ('blåseorkester',),
'blåseorkestra': ('blåseorkester',),
'blåseorkestrene': ('blåseorkester',),
'blåseteknikk': ('blåseteknikk',),
'blåseteknikken': ('blåseteknikk',),
'blåseteknikker': ('blåseteknikk',),
'blåseteknikkene': ('blåseteknikk',),
'blåsing': ('blåsing',),
'blåsingen': ('blåsing',),
'blåsinga': ('blåsing',),
'blåsinger': ('blåsing',),
'blåsingene': ('blåsing',),
'blåskjær': ('blåskjær',),
'blåskjæret': ('blåskjær',),
'blåskjær': ('blåskjær',),
'blåskjæra': ('blåskjær',),
'blåskjærene': ('blåskjær',),
'blåstål': ('blåstål',),
'blåstålen': ('blåstål',),
'blåståler': ('blåstål',),
'blåstålene': ('blåstål',),
'blåstjerne': ('blåstjerne',),
'blåstjernen': ('blåstjerne',),
'blåstjerna': ('blåstjerne',),
'blåstjerner': ('blåstjerne',),
'blåstjernene': ('blåstjerne',),
'blåsyregass': ('blåsyregass',),
'blåsyregassen': ('blåsyregass',),
'blåsyregasser': ('blåsyregass',),
'blåsyregassene': ('blåsyregass',),
'blåtone': ('blåtone',),
'blåtonen': ('blåtone',),
'blåtoner': ('blåtone',),
'blåtonene': ('blåtone',),
'blåtrøye': ('blåtrøye',),
'blåtrøyen': ('blåtrøye',),
'blåtrøya': ('blåtrøye',),
'blåtrøyer': ('blåtrøye',),
'blåtrøyene': ('blåtrøye',),
'blåtrikk': ('blåtrikk',),
'blåtrikken': ('blåtrikk',),
'blåtrikker': ('blåtrikk',),
'blåtrikkene': ('blåtrikk',),
'Block': ('Block',),
'blodbane': ('blodbane',),
'blodbanen': ('blodbane',),
'blodbaner': ('blodbane',),
'blodbanene': ('blodbane',),
'blodblanding': ('blodblanding',),
'blodblandingen': ('blodblanding',),
'blodblandinga': ('blodblanding',),
'blodblandinger': ('blodblanding',),
'blodblandingene': ('blodblanding',),
'blodbryllup': ('blodbryllup',),
'blodbryllupet': ('blodbryllup',),
'blodbryllup': ('blodbryllup',),
'blodbrylluper': ('blodbryllup',),
'blodbryllup': ('blodbryllup',),
'blodbrylluper': ('blodbryllup',),
'blodbryllupa': ('blodbryllup',),
'blodbryllupene': ('blodbryllup',),
'blodfarge': ('blodfarge',),
'blodfargen': ('blodfarge',),
'blodfarger': ('blodfarge',),
'blodfargene': ('blodfarge',),
'blodferskhet': ('blodferskhet',),
'blodferskheten': ('blodferskhet',),
'blodferskheta': ('blodferskhet',),
'blodferskheter': ('blodferskhet',),
'blodferskhetene': ('blodferskhet',),
'blodflekk': ('blodflekk',),
'blodflekken': ('blodflekk',),
'blodflekker': ('blodflekk',),
'blodflekkene': ('blodflekk',),
'blodforsyning': ('blodforsyning',),
'blodforsyningen': ('blodforsyning',),
'blodforsyninga': ('blodforsyning',),
'blodforsyninger': ('blodforsyning',),
'blodforsyningene': ('blodforsyning',),
'blodfullhet': ('blodfullhet',),
'blodfullheten': ('blodfullhet',),
'blodfullheta': ('blodfullhet',),
'blodfullheter': ('blodfullhet',),
'blodfullhetene': ('blodfullhet',),
'blodfylthet': ('blodfylthet',),
'blodfyltheten': ('blodfylthet',),
'blodfyltheta': ('blodfylthet',),
'blodfyltheter': ('blodfylthet',),
'blodfylthetene': ('blodfylthet',),
'blodgang': ('blodgang',),
'blodgangen': ('blodgang',),
'blodganger': ('blodgang',),
'blodgangene': ('blodgang',),
'blodgiversentral': ('blodgiversentral',),
'blodgiversentralen': ('blodgiversentral',),
'blodgiversentraler': ('blodgiversentral',),
'blodgiversentralene': ('blodgiversentral',),
'blodgruppeforsking': ('blodgruppeforsking',),
'blodgruppeforskingen': ('blodgruppeforsking',),
'blodgruppeforskinga': ('blodgruppeforsking',),
'blodgruppeforskinger': ('blodgruppeforsking',),
'blodgruppeforskingene': ('blodgruppeforsking',),
'blodgruppeforskning': ('blodgruppeforskning',),
'blodgruppeforskningen': ('blodgruppeforskning',),
'blodgruppeforskninga': ('blodgruppeforskning',),
'blodgruppeforskninger': ('blodgruppeforskning',),
'blodgruppeforskningene': ('blodgruppeforskning',),
'blodhevner': ('blodhevner',),
'blodhevneren': ('blodhevner',),
'blodhevnere': ('blodhevner',),
'blodhevnerne': ('blodhevner',),
'blodholdighet': ('blodholdighet',),
'blodholdigheten': ('blodholdighet',),
'blodholdigheta': ('blodholdighet',),
'blodholdigheter': ('blodholdighet',),
'blodholdighetene': ('blodholdighet',),
'bloding': ('bloding',),
'blodingen': ('bloding',),
'blodinga': ('bloding',),
'blodinger': ('bloding',),
'blodingene': ('bloding',),
'blodklubb': ('blodklubb',),
'blodklubben': ('blodklubb',),
'blodklubber': ('blodklubb',),
'blodklubbene': ('blodklubb',),
'blodkoagulasjon': ('blodkoagulasjon',),
'blodkoagulasjonen': ('blodkoagulasjon',),
'blodkoagulasjoner': ('blodkoagulasjon',),
'blodkoagulasjonene': ('blodkoagulasjon',),
'blodkolesterol': ('blodkolesterol',),
'blodkolesterolen': ('blodkolesterol',),
'blodkolesteroler': ('blodkolesterol',),
'blodkolesterolene': ('blodkolesterol',),
'blodløshet': ('blodløshet',),
'blodløsheten': ('blodløshet',),
'blodløsheta': ('blodløshet',),
'blodløsheter': ('blodløshet',),
'blodløshetene': ('blodløshet',),
'blodløyse': ('blodløyse',),
'blodløysen': ('blodløyse',),
'blodløysa': ('blodløyse',),
'blodløyser': ('blodløyse',),
'blodløysene': ('blodløyse',),
'blodmengde': ('blodmengde',),
'blodmengden': ('blodmengde',),
'blodmengder': ('blodmengde',),
'blodmengdene': ('blodmengde',),
'blodoverføringsutstyr': ('blodoverføringsutstyr',),
'blodoverføringsutstyret': ('blodoverføringsutstyr',),
'blodoverføringsutstyr': ('blodoverføringsutstyr',),
'blodoverføringsutstyra': ('blodoverføringsutstyr',),
'blodoverføringsutstyrene': ('blodoverføringsutstyr',),
'blodpølse': ('blodpølse',),
'blodpølsen': ('blodpølse',),
'blodpølsa': ('blodpølse',),
'blodpølser': ('blodpølse',),
'blodpølsene': ('blodpølse',),
'blodprodukt': ('blodprodukt',),
'blodproduktet': ('blodprodukt',),
'blodprodukt': ('blodprodukt',),
'blodprodukter': ('blodprodukt',),
'blodprodukt': ('blodprodukt',),
'blodprodukter': ('blodprodukt',),
'blodprodukta': ('blodprodukt',),
'blodproduktene': ('blodprodukt',),
'blodpropptrombe': ('blodpropptrombe',),
'blodpropptromben': ('blodpropptrombe',),
'blodpropptromber': ('blodpropptrombe',),
'blodpropptrombene': ('blodpropptrombe',),
'blodrødhet': ('blodrødhet',),
'blodrødheten': ('blodrødhet',),
'blodrødheta': ('blodrødhet',),
'blodrødheter': ('blodrødhet',),
'blodrødhetene': ('blodrødhet',),
'blodrand': ('blodrand',),
'blodranden': ('blodrand',),
'blodranda': ('blodrand',),
'blodrender': ('blodrand',),
'blodrendene': ('blodrand',),
'blodrest': ('blodrest',),
'blodresten': ('blodrest',),
'blodrester': ('blodrest',),
'blodrestene': ('blodrest',),
'blodrikhet': ('blodrikhet',),
'blodrikheten': ('blodrikhet',),
'blodrikheta': ('blodrikhet',),
'blodrikheter': ('blodrikhet',),
'blodrikhetene': ('blodrikhet',),
'blodsøl': ('blodsøl',),
'blodsølet': ('blodsøl',),
'blodsøl': ('blodsøl',),
'blodsøla': ('blodsøl',),
'blodsølene': ('blodsøl',),
'blodsbror': ('blodsbror',),
'blodsbroren': ('blodsbror',),
'blodsbrødre': ('blodsbror',),
'blodsbrødrene': ('blodsbror',),
'blodsenter': ('blodsenter',),
'blodsenteret': ('blodsenter',),
'blodsentret': ('blodsenter',),
'blodsenter': ('blodsenter',),
'blodsentre': ('blodsenter',),
'blodsentra': ('blodsenter',),
'blodsentrene': ('blodsenter',),
'blodsentra': ('blodsenter',),
'blodsentrene': ('blodsenter',),
'blodsfrende': ('blodsfrende',),
'blodsfrenden': ('blodsfrende',),
'blodsfrender': ('blodsfrende',),
'blodsfrendene': ('blodsfrende',),
'blodshest': ('blodshest',),
'blodshesten': ('blodshest',),
'blodshester': ('blodshest',),
'blodshestene': ('blodshest',),
'blodshoppe': ('blodshoppe',),
'blodshoppen': ('blodshoppe',),
'blodshoppa': ('blodshoppe',),
'blodshopper': ('blodshoppe',),
'blodshoppene': ('blodshoppe',),
'blodsirkulasjon': ('blodsirkulasjon',),
'blodsirkulasjonen': ('blodsirkulasjon',),
'blodsirkulasjoner': ('blodsirkulasjon',),
'blodsirkulasjonene': ('blodsirkulasjon',),
'blodsjukdom': ('blodsjukdom',),
'blodsjukdommen': ('blodsjukdom',),
'blodsjukdommer': ('blodsjukdom',),
'blodsjukdommene': ('blodsjukdom',),
'blodskjender': ('blodskjender',),
'blodskjenderen': ('blodskjender',),
'blodskjendere': ('blodskjender',),
'blodskjenderne': ('blodskjender',),
'blodskorpe': ('blodskorpe',),
'blodskorpen': ('blodskorpe',),
'blodskorpa': ('blodskorpe',),
'blodskorper': ('blodskorpe',),
'blodskorpene': ('blodskorpe',),
'blodskutthet': ('blodskutthet',),
'blodskuttheten': ('blodskutthet',),
'blodskuttheta': ('blodskutthet',),
'blodskuttheter': ('blodskutthet',),
'blodskutthetene': ('blodskutthet',),
'blodskyld': ('blodskyld',),
'blodskylden': ('blodskyld',),
'blodskylda': ('blodskyld',),
'blodskylder': ('blodskyld',),
'blodskyldene': ('blodskyld',),
'blodspor': ('blodspor',),
'blodsporet': ('blodspor',),
'blodspor': ('blodspor',),
'blodspora': ('blodspor',),
'blodsporene': ('blodspor',),
'blodspreng': ('blodspreng',),
'blodsprengen': ('blodspreng',),
'blodsprenget': ('blodspreng',),
'blodsprenger': ('blodspreng',),
'blodspreng': ('blodspreng',),
'blodsprengene': ('blodspreng',),
'blodsprenga': ('blodspreng',),
'blodsprengene': ('blodspreng',),
'blodsprengthet': ('blodsprengthet',),
'blodsprengtheten': ('blodsprengthet',),
'blodsprengtheta': ('blodsprengthet',),
'blodsprengtheter': ('blodsprengthet',),
'blodsprengthetene': ('blodsprengthet',),
'blodstrøm': ('blodstrøm',),
'blodstrømmen': ('blodstrøm',),
'blodstrømmer': ('blodstrøm',),
'blodstrømmene': ('blodstrøm',),
'blodstripe': ('blodstripe',),
'blodstripen': ('blodstripe',),
'blodstripa': ('blodstripe',),
'blodstriper': ('blodstripe',),
'blodstripene': ('blodstripe',),
'blodsugeri': ('blodsugeri',),
'blodsugeriet': ('blodsugeri',),
'blodsugeri': ('blodsugeri',),
'blodsugerier': ('blodsugeri',),
'blodsugeri': ('blodsugeri',),
'blodsugerier': ('blodsugeri',),
'blodsugeria': ('blodsugeri',),
'blodsugeriene': ('blodsugeri',),
'blodsukker': ('blodsukker',),
'blodsukkeret': ('blodsukker',),
'blodsukker': ('blodsukker',),
'blodsukkere': ('blodsukker',),
'blodsukkera': ('blodsukker',),
'blodsukkerne': ('blodsukker',),
'blodsukkera': ('blodsukker',),
'blodsukkerne': ('blodsukker',),
'blodsutgyting': ('blodsutgyting',),
'blodsutgytingen': ('blodsutgyting',),
'blodsutgytinga': ('blodsutgyting',),
'blodsutgytinger': ('blodsutgyting',),
'blodsutgytingene': ('blodsutgyting',),
'blodsykdom': ('blodsykdom',),
'blodsykdommen': ('blodsykdom',),
'blodsykdommer': ('blodsykdom',),
'blodsykdommene': ('blodsykdom',),
'blodsystem': ('blodsystem',),
'blodsystemet': ('blodsystem',),
'blodsystem': ('blodsystem',),
'blodsystemer': ('blodsystem',),
'blodsystem': ('blodsystem',),
'blodsystemer': ('blodsystem',),
'blodsystema': ('blodsystem',),
'blodsystemene': ('blodsystem',),
'blodtørst': ('blodtørst',),
'blodtørsten': ('blodtørst',),
'blodtørster': ('blodtørst',),
'blodtørstene': ('blodtørst',),
'blodtørstighet': ('blodtørstighet',),
'blodtørstigheten': ('blodtørstighet',),
'blodtørstigheta': ('blodtørstighet',),
'blodtørstigheter': ('blodtørstighet',),
'blodtørstighetene': ('blodtørstighet',),
'blodtapping': ('blodtapping',),
'blodtappingen': ('blodtapping',),
'blodtappinga': ('blodtapping',),
'blodtappinger': ('blodtapping',),
'blodtappingene': ('blodtapping',),
'blodtesting': ('blodtesting',),
'blodtestingen': ('blodtesting',),
'blodtestinga': ('blodtesting',),
'blodtestinger': ('blodtesting',),
'blodtestingene': ('blodtesting',),
'blodtev': ('blodtev',),
'blodteven': ('blodtev',),
'blodtever': ('blodtev',),
'blodtevene': ('blodtev',),
'blodtilstrømning': ('blodtilstrømning',),
'blodtilstrømningen': ('blodtilstrømning',),
'blodtilstrømninga': ('blodtilstrømning',),
'blodtilstrømninger': ('blodtilstrømning',),
'blodtilstrømningene': ('blodtilstrømning',),
'blodtrykksfall': ('blodtrykksfall',),
'blodtrykksfallet': ('blodtrykksfall',),
'blodtrykksfall': ('blodtrykksfall',),
'blodtrykksfalla': ('blodtrykksfall',),
'blodtrykksfallene': ('blodtrykksfall',),
'blodtrykksmedisin': ('blodtrykksmedisin',),
'blodtrykksmedisinen': ('blodtrykksmedisin',),
'blodtrykksmedisiner': ('blodtrykksmedisin',),
'blodtrykksmedisinene': ('blodtrykksmedisin',),
'blodtrykkspasient': ('blodtrykkspasient',),
'blodtrykkspasienten': ('blodtrykkspasient',),
'blodtrykkspasienter': ('blodtrykkspasient',),
'blodtrykkspasientene': ('blodtrykkspasient',),
'blodtrykkssenkning': ('blodtrykkssenkning',),
'blodtrykkssenkningen': ('blodtrykkssenkning',),
'blodtrykkssenkninga': ('blodtrykkssenkning',),
'blodtrykkssenkninger': ('blodtrykkssenkning',),
'blodtrykkssenkningene': ('blodtrykkssenkning',),
'blodvei': ('blodvei',),
'blodveien': ('blodvei',),
'blodveier': ('blodvei',),
'blodveiene': ('blodvei',),
'blokadevakt': ('blokadevakt',),
'blokadevakten': ('blokadevakt',),
'blokadevakta': ('blokadevakt',),
'blokadevakter': ('blokadevakt',),
'blokadevaktene': ('blokadevakt',),
'blokkbebyggelse': ('blokkbebyggelse',),
'blokkbebyggelsen': ('blokkbebyggelse',),
'blokkbebyggelser': ('blokkbebyggelse',),
'blokkbebyggelsene': ('blokkbebyggelse',),
'blokkbygg': ('blokkbygg',),
'blokkbygget': ('blokkbygg',),
'blokkbygg': ('blokkbygg',),
'blokkbygga': ('blokkbygg',),
'blokkbyggene': ('blokkbygg',),
'blokkdannelse': ('blokkdannelse',),
'blokkdannelsen': ('blokkdannelse',),
'blokkdannelser': ('blokkdannelse',),
'blokkdannelsene': ('blokkdannelse',),
'blokkdanning': ('blokkdanning',),
'blokkdanningen': ('blokkdanning',),
'blokkdanninga': ('blokkdanning',),
'blokkdanninger': ('blokkdanning',),
'blokkdanningene': ('blokkdanning',),
'blokkdiagram': ('blokkdiagram',),
'blokkdiagrammet': ('blokkdiagram',),
'blokkdiagram': ('blokkdiagram',),
'blokkdiagrammer': ('blokkdiagram',),
'blokkdiagramma': ('blokkdiagram',),
'blokkdiagrammene': ('blokkdiagram',),
'blokkdiagramma': ('blokkdiagram',),
'blokkdiagrammene': ('blokkdiagram',),
'blokkform': ('blokkform',),
'blokkformen': ('blokkform',),
'blokkforma': ('blokkform',),
'blokkformer': ('blokkform',),
'blokkformene': ('blokkform',),
'blokkgrense': ('blokkgrense',),
'blokkgrensen': ('blokkgrense',),
'blokkgrensa': ('blokkgrense',),
'blokkgrenser': ('blokkgrense',),
'blokkgrensene': ('blokkgrense',),
'blokking': ('blokking',),
'blokkingen': ('blokking',),
'blokkinga': ('blokking',),
'blokkinger': ('blokking',),
'blokkingene': ('blokking',),
'blokkinndeling': ('blokkinndeling',),
'blokkinndelingen': ('blokkinndeling',),
'blokkinndelinga': ('blokkinndeling',),
'blokkinndelinger': ('blokkinndeling',),
'blokkinndelingene': ('blokkinndeling',),
'blokkmiljø': ('blokkmiljø',),
'blokkmiljøet': ('blokkmiljø',),
'blokkmiljø': ('blokkmiljø',),
'blokkmiljøer': ('blokkmiljø',),
'blokkmiljø': ('blokkmiljø',),
'blokkmiljøer': ('blokkmiljø',),
'blokkmiljøa': ('blokkmiljø',),
'blokkmiljøene': ('blokkmiljø',),
'blokkparti': ('blokkparti',),
'blokkpartiet': ('blokkparti',),
'blokkparti': ('blokkparti',),
'blokkpartier': ('blokkparti',),
'blokkparti': ('blokkparti',),
'blokkpartier': ('blokkparti',),
'blokkpartia': ('blokkparti',),
'blokkpartiene': ('blokkparti',),
'blokkpolitikk': ('blokkpolitikk',),
'blokkpolitikken': ('blokkpolitikk',),
'blokkpolitikker': ('blokkpolitikk',),
'blokkpolitikkene': ('blokkpolitikk',),
'blokksignal': ('blokksignal',),
'blokksignalet': ('blokksignal',),
'blokksignal': ('blokksignal',),
'blokksignaler': ('blokksignal',),
'blokksignal': ('blokksignal',),
'blokksignaler': ('blokksignal',),
'blokksignala': ('blokksignal',),
'blokksignalene': ('blokksignal',),
'blokkstørrelse': ('blokkstørrelse',),
'blokkstørrelsen': ('blokkstørrelse',),
'blokkstørrelser': ('blokkstørrelse',),
'blokkstørrelsene': ('blokkstørrelse',),
'blokkstrekning': ('blokkstrekning',),
'blokkstrekningen': ('blokkstrekning',),
'blokkstrekninga': ('blokkstrekning',),
'blokkstrekninger': ('blokkstrekning',),
'blokkstrekningene': ('blokkstrekning',),
'blokksystem': ('blokksystem',),
'blokksystemet': ('blokksystem',),
'blokksystem': ('blokksystem',),
'blokksystemer': ('blokksystem',),
'blokksystem': ('blokksystem',),
'blokksystemer': ('blokksystem',),
'blokksystema': ('blokksystem',),
'blokksystemene': ('blokksystem',),
'blokktenkning': ('blokktenkning',),
'blokktenkningen': ('blokktenkning',),
'blokktenkninga': ('blokktenkning',),
'blokktenkninger': ('blokktenkning',),
'blokktenkningene': ('blokktenkning',),
'blokktilhørighet': ('blokktilhørighet',),
'blokktilhørigheten': ('blokktilhørighet',),
'blokktilhørigheta': ('blokktilhørighet',),
'blokktilhørigheter': ('blokktilhørighet',),
'blokktilhørighetene': ('blokktilhørighet',),
'blokkvarmer': ('blokkvarmer',),
'blokkvarmeren': ('blokkvarmer',),
'blokkvarmere': ('blokkvarmer',),
'blokkvarmerne': ('blokkvarmer',),
'blom': ('blom',),
'blommen': ('blom',),
'blommer': ('blom',),
'blommene': ('blom',),
'Blom': ('Blom',),
'blome': ('blome',),
'blomen': ('blome',),
'blomer': ('blome',),
'blomene': ('blome',),
'blomkålbukett': ('blomkålbukett',),
'blomkålbuketten': ('blomkålbukett',),
'blomkålbuketter': ('blomkålbukett',),
'blomkålbukettene': ('blomkålbukett',),
'Blommenholm': ('Blommenholm',),
'blomsterarrangement': ('blomsterarrangement',),
'blomsterarrangementet': ('blomsterarrangement',),
'blomsterarrangement': ('blomsterarrangement',),
'blomsterarrangementer': ('blomsterarrangement',),
'blomsterarrangement': ('blomsterarrangement',),
'blomsterarrangementer': ('blomsterarrangement',),
'blomsterarrangementa': ('blomsterarrangement',),
'blomsterarrangementene': ('blomsterarrangement',),
'blomsterbilde': ('blomsterbilde',),
'blomsterbildet': ('blomsterbilde',),
'blomsterbilder': ('blomsterbilde',),
'blomsterbilda': ('blomsterbilde',),
'blomsterbildene': ('blomsterbilde',),
'blomsterbinding': ('blomsterbinding',),
'blomsterbindingen': ('blomsterbinding',),
'blomsterbindinga': ('blomsterbinding',),
'blomsterbindinger': ('blomsterbinding',),
'blomsterbindingene': ('blomsterbinding',),
'blomsterbod': ('blomsterbod',),
'blomsterboden': ('blomsterbod',),
'blomsterboder': ('blomsterbod',),
'blomsterbodene': ('blomsterbod',),
'blomsterbord': ('blomsterbord',),
'blomsterbordet': ('blomsterbord',),
'blomsterbord': ('blomsterbord',),
'blomsterborder': ('blomsterbord',),
'blomsterbord': ('blomsterbord',),
'blomsterborder': ('blomsterbord',),
'blomsterborda': ('blomsterbord',),
'blomsterbordene': ('blomsterbord',),
'blomsterbud': ('blomsterbud',),
'blomsterbudet': ('blomsterbud',),
'blomsterbud': ('blomsterbud',),
'blomsterbuda': ('blomsterbud',),
'blomsterbudene': ('blomsterbud',),
'blomsterbutikk': ('blomsterbutikk',),
'blomsterbutikken': ('blomsterbutikk',),
'blomsterbutikker': ('blomsterbutikk',),
'blomsterbutikkene': ('blomsterbutikk',),
'blomsterdal': ('blomsterdal',),
'blomsterdalen': ('blomsterdal',),
'blomsterdaler': ('blomsterdal',),
'blomsterdalene': ('blomsterdal',),
'Blomsterdalen': ('Blomsterdalen',),
'blomsterdekoratør': ('blomsterdekoratør',),
'blomsterdekoratøren': ('blomsterdekoratør',),
'blomsterdekoratører': ('blomsterdekoratør',),
'blomsterdekoratørene': ('blomsterdekoratør',),
'blomsterdryss': ('blomsterdryss',),
'blomsterdrysset': ('blomsterdryss',),
'blomsterdryss': ('blomsterdryss',),
'blomsterdryssa': ('blomsterdryss',),
'blomsterdryssene': ('blomsterdryss',),
'blomsterduft': ('blomsterduft',),
'blomsterduften': ('blomsterduft',),
'blomsterdufter': ('blomsterduft',),
'blomsterduftene': ('blomsterduft',),
'blomstereng': ('blomstereng',),
'blomsterengen': ('blomstereng',),
'blomsterenga': ('blomstereng',),
'blomsterenger': ('blomstereng',),
'blomsterengene': ('blomstereng',),
'blomsterforretning': ('blomsterforretning',),
'blomsterforretningen': ('blomsterforretning',),
'blomsterforretninga': ('blomsterforretning',),
'blomsterforretninger': ('blomsterforretning',),
'blomsterforretningene': ('blomsterforretning',),
'blomsterhage': ('blomsterhage',),
'blomsterhagen': ('blomsterhage',),
'blomsterhager': ('blomsterhage',),
'blomsterhagene': ('blomsterhage',),
'blomsterhandler': ('blomsterhandler',),
'blomsterhandleren': ('blomsterhandler',),
'blomsterhandlere': ('blomsterhandler',),
'blomsterhandlerne': ('blomsterhandler',),
'blomsterhav': ('blomsterhav',),
'blomsterhavet': ('blomsterhav',),
'blomsterhav': ('blomsterhav',),
'blomsterhava': ('blomsterhav',),
'blomsterhavene': ('blomsterhav',),
'blomsterjord': ('blomsterjord',),
'blomsterjorden': ('blomsterjord',),
'blomsterjorda': ('blomsterjord',),
'blomsterjorder': ('blomsterjord',),
'blomsterjordene': ('blomsterjord',),
'blomsterkrukke': ('blomsterkrukke',),
'blomsterkrukken': ('blomsterkrukke',),
'blomsterkrukka': ('blomsterkrukke',),
'blomsterkrukker': ('blomsterkrukke',),
'blomsterkrukkene': ('blomsterkrukke',),
'blomsterkurv': ('blomsterkurv',),
'blomsterkurven': ('blomsterkurv',),
'blomsterkurva': ('blomsterkurv',),
'blomsterkurver': ('blomsterkurv',),
'blomsterkurvene': ('blomsterkurv',),
'blomsterkvast': ('blomsterkvast',),
'blomsterkvasten': ('blomsterkvast',),
'blomsterkvaster': ('blomsterkvast',),
'blomsterkvastene': ('blomsterkvast',),
'blomstermønster': ('blomstermønster',),
'blomstermønsteret': ('blomstermønster',),
'blomstermønstret': ('blomstermønster',),
'blomstermønster': ('blomstermønster',),
'blomstermønstre': ('blomstermønster',),
'blomstermønstra': ('blomstermønster',),
'blomstermønstrene': ('blomstermønster',),
'blomstermønstra': ('blomstermønster',),
'blomstermønstrene': ('blomstermønster',),
'blomstermotiv': ('blomstermotiv',),
'blomstermotivet': ('blomstermotiv',),
'blomstermotiv': ('blomstermotiv',),
'blomstermotiver': ('blomstermotiv',),
'blomstermotiv': ('blomstermotiv',),
'blomstermotiver': ('blomstermotiv',),
'blomstermotiva': ('blomstermotiv',),
'blomstermotivene': ('blomstermotiv',),
'blomsteroppsats': ('blomsteroppsats',),
'blomsteroppsatsen': ('blomsteroppsats',),
'blomsteroppsatser': ('blomsteroppsats',),
'blomsteroppsatsene': ('blomsteroppsats',),
'blomsterpike': ('blomsterpike',),
'blomsterpiken': ('blomsterpike',),
'blomsterpika': ('blomsterpike',),
'blomsterpiker': ('blomsterpike',),
'blomsterpikene': ('blomsterpike',),
'blomsterselger': ('blomsterselger',),
'blomsterselgeren': ('blomsterselger',),
'blomsterselgere': ('blomsterselger',),
'blomsterselgerne': ('blomsterselger',),
'blomsterstøv': ('blomsterstøv',),
'blomsterstøvet': ('blomsterstøv',),
'blomsterstøv': ('blomsterstøv',),
'blomsterstøva': ('blomsterstøv',),
'blomsterstøvene': ('blomsterstøv',),
'blomstringsperiode': ('blomstringsperiode',),
'blomstringsperioden': ('blomstringsperiode',),
'blomstringsperioder': ('blomstringsperiode',),
'blomstringsperiodene': ('blomstringsperiode',),
'blondebukse': ('blondebukse',),
'blondebuksen': ('blondebukse',),
'blondebuksa': ('blondebukse',),
'blondebukser': ('blondebukse',),
'blondebuksene': ('blondebukse',),
'blondegardin': ('blondegardin',),
'blondegardinen': ('blondegardin',),
'blondegardinet': ('blondegardin',),
'blondegardina': ('blondegardin',),
'blondegardiner': ('blondegardin',),
'blondegardin': ('blondegardin',),
'blondegardiner': ('blondegardin',),
'blondegardin': ('blondegardin',),
'blondegardiner': ('blondegardin',),
'blondegardinene': ('blondegardin',),
'blondegardina': ('blondegardin',),
'blondegardinene': ('blondegardin',),
'blondekrage': ('blondekrage',),
'blondekragen': ('blondekrage',),
'blondekrager': ('blondekrage',),
'blondekragene': ('blondekrage',),
'blondekrave': ('blondekrave',),
'blondekraven': ('blondekrave',),
'blondekraver': ('blondekrave',),
'blondekravene': ('blondekrave',),
'blondering': ('blondering',),
'blonderingen': ('blondering',),
'blonderinga': ('blondering',),
'blonderinger': ('blondering',),
'blonderingene': ('blondering',),
'blondeundertøy': ('blondeundertøy',),
'blondeundertøyet': ('blondeundertøy',),
'blondeundertøyer': ('blondeundertøy',),
'blondeundertøya': ('blondeundertøy',),
'blondeundertøyene': ('blondeundertøy',),
'blondhet': ('blondhet',),
'blondheten': ('blondhet',),
'blondheta': ('blondhet',),
'blondheter': ('blondhet',),
'blondhetene': ('blondhet',),
'bloter': ('bloter',),
'bloteren': ('bloter',),
'blotere': ('bloter',),
'bloterne': ('bloter',),
'bloting': ('bloting',),
'blotingen': ('bloting',),
'blotinga': ('bloting',),
'blotinger': ('bloting',),
'blotingene': ('bloting',),
'blotning': ('blotning',),
'blotningen': ('blotning',),
'blotninga': ('blotning',),
'blotninger': ('blotning',),
'blotningene': ('blotning',),
'blottelse': ('blottelse',),
'blottelsen': ('blottelse',),
'blottelser': ('blottelse',),
'blottelsene': ('blottelse',),
'blotting': ('blotting',),
'blottingen': ('blotting',),
'blottinga': ('blotting',),
'blottinger': ('blotting',),
'blottingene': ('blotting',),
'blottlegging': ('blottlegging',),
'blottleggingen': ('blottlegging',),
'blottlegginga': ('blottlegging',),
'blottlegginger': ('blottlegging',),
'blottleggingene': ('blottlegging',),
'blottstillelse': ('blottstillelse',),
'blottstillelsen': ('blottstillelse',),
'blottstillelser': ('blottstillelse',),
'blottstillelsene': ('blottstillelse',),
'blottstilling': ('blottstilling',),
'blottstillingen': ('blottstilling',),
'blottstillinga': ('blottstilling',),
'blottstillinger': ('blottstilling',),
'blottstillingene': ('blottstilling',),
'bluelse': ('bluelse',),
'bluelsen': ('bluelse',),
'bluelser': ('bluelse',),
'bluelsene': ('bluelse',),
'blues-lp': ('blues-lp',),
'blues-lpen': ('blues-lp',),
'blues-lper': ('blues-lp',),
'blues-lpene': ('blues-lp',),
'blues-LP': ('blues-LP',),
'blues-LPen': ('blues-LP',),
'blues-LPer': ('blues-LP',),
'blues-LPene': ('blues-LP',),
'bluesartist': ('bluesartist',),
'bluesartisten': ('bluesartist',),
'bluesartister': ('bluesartist',),
'bluesartistene': ('bluesartist',),
'bluesband': ('bluesband',),
'bluesbandet': ('bluesband',),
'bluesband': ('bluesband',),
'bluesbanda': ('bluesband',),
'bluesbandene': ('bluesband',),
'bluesfestival': ('bluesfestival',),
'bluesfestivalen': ('bluesfestival',),
'bluesfestivaler': ('bluesfestival',),
'bluesfestivalene': ('bluesfestival',),
'bluesgitarist': ('bluesgitarist',),
'bluesgitaristen': ('bluesgitarist',),
'bluesgitarister': ('bluesgitarist',),
'bluesgitaristene': ('bluesgitarist',),
'blueslåt': ('blueslåt',),
'blueslåten': ('blueslåt',),
'blueslåter': ('blueslåt',),
'blueslåtene': ('blueslåt',),
'bluesrock': ('bluesrock',),
'bluesrocken': ('bluesrock',),
'bluesrocker': ('bluesrock',),
'bluesrockene': ('bluesrock',),
'bluessangerinne': ('bluessangerinne',),
'bluessangerinnen': ('bluessangerinne',),
'bluessangerinna': ('bluessangerinne',),
'bluessangerinner': ('bluessangerinne',),
'bluessangerinnene': ('bluessangerinne',),
'blunding': ('blunding',),
'blundingen': ('blunding',),
'blundinga': ('blunding',),
'blundinger': ('blunding',),
'blundingene': ('blunding',),
'blunker': ('blunker',),
'blunkeren': ('blunker',),
'blunkere': ('blunker',),
'blunkerne': ('blunker',),
'blunking': ('blunking',),
'blunkingen': ('blunking',),
'blunkinga': ('blunking',),
'blunkinger': ('blunking',),
'blunkingene': ('blunking',),
'blussing': ('blussing',),
'blussingen': ('blussing',),
'blussinga': ('blussing',),
'blussinger': ('blussing',),
'blussingene': ('blussing',),
'blyantkladd': ('blyantkladd',),
'blyantkladden': ('blyantkladd',),
'blyantkladder': ('blyantkladd',),
'blyantkladdene': ('blyantkladd',),
'blyantnotis': ('blyantnotis',),
'blyantnotisen': ('blyantnotis',),
'blyantnotiser': ('blyantnotis',),
'blyantnotisene': ('blyantnotis',),
'blyantriss': ('blyantriss',),
'blyantrisset': ('blyantriss',),
'blyantriss': ('blyantriss',),
'blyantrissa': ('blyantriss',),
'blyantrissene': ('blyantriss',),
'blyantskladd': ('blyantskladd',),
'blyantskladden': ('blyantskladd',),
'blyantskladder': ('blyantskladd',),
'blyantskladdene': ('blyantskladd',),
'blyantsnotis': ('blyantsnotis',),
'blyantsnotisen': ('blyantsnotis',),
'blyantsnotiser': ('blyantsnotis',),
'blyantsnotisene': ('blyantsnotis',),
'blyantsriss': ('blyantsriss',),
'blyantsrisset': ('blyantsriss',),
'blyantsriss': ('blyantsriss',),
'blyantsrissa': ('blyantsriss',),
'blyantsrissene': ('blyantsriss',),
'blyantstrek': ('blyantstrek',),
'blyantstreken': ('blyantstrek',),
'blyantstreker': ('blyantstrek',),
'blyantstrekene': ('blyantstrek',),
'blybatteri': ('blybatteri',),
'blybatteriet': ('blybatteri',),
'blybatteri': ('blybatteri',),
'blybatterier': ('blybatteri',),
'blybatteri': ('blybatteri',),
'blybatterier': ('blybatteri',),
'blybatteria': ('blybatteri',),
'blybatteriene': ('blybatteri',),
'blyforurensning': ('blyforurensning',),
'blyforurensningen': ('blyforurensning',),
'blyforurensninga': ('blyforurensning',),
'blyforurensninger': ('blyforurensning',),
'blyforurensningene': ('blyforurensning',),
'blygd': ('blygd',),
'blygden': ('blygd',),
'blygda': ('blygd',),
'blygder': ('blygd',),
'blygdene': ('blygd',),
'blyghet': ('blyghet',),
'blygheten': ('blyghet',),
'blygheta': ('blyghet',),
'blygheter': ('blyghet',),
'blyghetene': ('blyghet',),
'blyglass': ('blyglass',),
'blyglasset': ('blyglass',),
'blyglass': ('blyglass',),
'blyglassa': ('blyglass',),
'blyglassene': ('blyglass',),
'blyglassvindu': ('blyglassvindu',),
'blyglassvinduet': ('blyglassvindu',),
'blyglassvindu': ('blyglassvindu',),
'blyglassvinduer': ('blyglassvindu',),
'blyglassvindu': ('blyglassvindu',),
'blyglassvinduer': ('blyglassvindu',),
'blyglassvindua': ('blyglassvindu',),
'blyglassvinduene': ('blyglassvindu',),
'blyglasvindu': ('blyglasvindu',),
'blyglasvinduet': ('blyglasvindu',),
'blyglasvindu': ('blyglasvindu',),
'blyglasvinduer': ('blyglasvindu',),
'blyglasvindu': ('blyglasvindu',),
'blyglasvinduer': ('blyglasvindu',),
'blyglasvindua': ('blyglasvindu',),
'blyglasvinduene': ('blyglasvindu',),
'blygsamhet': ('blygsamhet',),
'blygsamheten': ('blygsamhet',),
'blygsamheta': ('blygsamhet',),
'blygsamheter': ('blygsamhet',),
'blygsamhetene': ('blygsamhet',),
'blygsomhet': ('blygsomhet',),
'blygsomheten': ('blygsomhet',),
'blygsomheta': ('blygsomhet',),
'blygsomheter': ('blygsomhet',),
'blygsomhetene': ('blygsomhet',),
'blyhaglpatron': ('blyhaglpatron',),
'blyhaglpatronen': ('blyhaglpatron',),
'blyhaglpatroner': ('blyhaglpatron',),
'blyhaglpatronene': ('blyhaglpatron',),
'blyinnhold': ('blyinnhold',),
'blyinnholdet': ('blyinnhold',),
'blyinnhold': ('blyinnhold',),
'blyinnholda': ('blyinnhold',),
'blyinnholdene': ('blyinnhold',),
'blylegering': ('blylegering',),
'blylegeringen': ('blylegering',),
'blylegeringa': ('blylegering',),
'blylegeringer': ('blylegering',),
'blylegeringene': ('blylegering',),
'blylodd': ('blylodd',),
'blyloddet': ('blylodd',),
'blylodd': ('blylodd',),
'blylodder': ('blylodd',),
'blylodd': ('blylodd',),
'blylodder': ('blylodd',),
'blylodda': ('blylodd',),
'blyloddene': ('blylodd',),
'blylodding': ('blylodding',),
'blyloddingen': ('blylodding',),
'blyloddinga': ('blylodding',),
'blyloddinger': ('blylodding',),
'blyloddingene': ('blylodding',),
'blymåling': ('blymåling',),
'blymålingen': ('blymåling',),
'blymålinga': ('blymåling',),
'blymålinger': ('blymåling',),
'blymålingene': ('blymåling',),
'blyplate': ('blyplate',),
'blyplaten': ('blyplate',),
'blyplata': ('blyplate',),
'blyplater': ('blyplate',),
'blyplatene': ('blyplate',),
'blysøkke': ('blysøkke',),
'blysøkket': ('blysøkke',),
'blysøkker': ('blysøkke',),
'blysøkka': ('blysøkke',),
'blysøkkene': ('blysøkke',),
'Blystadlia': ('Blystadlia',),
'blytilførsel': ('blytilførsel',),
'blytilførselen': ('blytilførsel',),
'blytilførsler': ('blytilførsel',),
'blytilførslene': ('blytilførsel',),
'blytilsetning': ('blytilsetning',),
'blytilsetningen': ('blytilsetning',),
'blytilsetninga': ('blytilsetning',),
'blytilsetninger': ('blytilsetning',),
'blytilsetningene': ('blytilsetning',),
'blyutslipp': ('blyutslipp',),
'blyutslippet': ('blyutslipp',),
'blyutslipp': ('blyutslipp',),
'blyutslippa': ('blyutslipp',),
'blyutslippene': ('blyutslipp',),
'BNP': ('BNP',),
'boalternativ': ('boalternativ',),
'boalternativet': ('boalternativ',),
'boalternativ': ('boalternativ',),
'boalternativer': ('boalternativ',),
'boalternativ': ('boalternativ',),
'boalternativer': ('boalternativ',),
'boalternativa': ('boalternativ',),
'boalternativene': ('boalternativ',),
'boareal': ('boareal',),
'boarealet': ('boareal',),
'boareal': ('boareal',),
'boarealer': ('boareal',),
'boareal': ('boareal',),
'boarealer': ('boareal',),
'boareala': ('boareal',),
'boarealene': ('boareal',),
'boaslange': ('boaslange',),
'boaslangen': ('boaslange',),
'boaslanger': ('boaslange',),
'boaslangene': ('boaslange',),
'bob': ('bob',),
'boben': ('bob',),
'bober': ('bob',),
'bobene': ('bob',),
'bobbane': ('bobbane',),
'bobbanen': ('bobbane',),
'bobbaner': ('bobbane',),
'bobbanene': ('bobbane',),
'bobehandling': ('bobehandling',),
'bobehandlingen': ('bobehandling',),
'bobehandlinga': ('bobehandling',),
'bobehandlinger': ('bobehandling',),
'bobehandlingene': ('bobehandling',),
'bobestyrelse': ('bobestyrelse',),
'bobestyrelsen': ('bobestyrelse',),
'bobestyrelser': ('bobestyrelse',),
'bobestyrelsene': ('bobestyrelse',),
'bobkjører': ('bobkjører',),
'bobkjøreren': ('bobkjører',),
'bobkjørere': ('bobkjører',),
'bobkjørerne': ('bobkjører',),
'bobl': ('bobl',),
'boblet': ('bobl',),
'bobl': ('bobl',),
'bobla': ('bobl',),
'boblene': ('bobl',),
'boblebad': ('boblebad',),
'boblebadet': ('boblebad',),
'boblebad': ('boblebad',),
'boblebada': ('boblebad',),
'boblebadene': ('boblebad',),
'boblebukse': ('boblebukse',),
'boblebuksen': ('boblebukse',),
'boblebuksa': ('boblebukse',),
'boblebukser': ('boblebukse',),
'boblebuksene': ('boblebukse',),
'bobledress': ('bobledress',),
'bobledressen': ('bobledress',),
'bobledresser': ('bobledress',),
'bobledressene': ('bobledress',),
'boblelager': ('boblelager',),
'boblelageret': ('boblelager',),
'boblelager': ('boblelager',),
'boblelagre': ('boblelager',),
'boblelagra': ('boblelager',),
'boblelagrene': ('boblelager',),
'boblelagra': ('boblelager',),
'boblelagrene': ('boblelager',),
'boblepuls': ('boblepuls',),
'boblepulsen': ('boblepuls',),
'boblepulser': ('boblepuls',),
'boblepulsene': ('boblepuls',),
'bobling': ('bobling',),
'boblingen': ('bobling',),
'boblinga': ('bobling',),
'boblinger': ('bobling',),
'boblingene': ('bobling',),
'Boca': ('Boca',),
'Bochum': ('Bochum',),
'Bodø': ('Bodø',),
'bodøværing': ('bodøværing',),
'bodøværingen': ('bodøværing',),
'bodøværinger': ('bodøværing',),
'bodøværingene': ('bodøværing',),
'Bodhild': ('Bodhild',),
'Bodil': ('Bodil',),
'Bodin': ('Bodin',),
'bodybuilder': ('bodybuilder',),
'bodybuilderen': ('bodybuilder',),
'bodybuildere': ('bodybuilder',),
'bodybuilderne': ('bodybuilder',),
'bodyguard': ('bodyguard',),
'bodyguarden': ('bodyguard',),
'bodyguarder': ('bodyguard',),
'bodyguardene': ('bodyguard',),
'Boeing': ('Boeing',),
'boenhet': ('boenhet',),
'boenheten': ('boenhet',),
'boenheta': ('boenhet',),
'boenheter': ('boenhet',),
'boenhetene': ('boenhet',),
'boerkrig': ('boerkrig',),
'boerkrigen': ('boerkrig',),
'boerkriger': ('boerkrig',),
'boerkrigene': ('boerkrig',),
'bofasthet': ('bofasthet',),
'bofastheten': ('bofasthet',),
'bofastheta': ('bofasthet',),
'bofastheter': ('bofasthet',),
'bofasthetene': ('bofasthet',),
'boforhold': ('boforhold',),
'boforholdet': ('boforhold',),
'boforhold': ('boforhold',),
'boforholda': ('boforhold',),
'boforholdene': ('boforhold',),
'Bogen': ('Bogen',),
'bogning': ('bogning',),
'bogningen': ('bogning',),
'bogninga': ('bogning',),
'bogninger': ('bogning',),
'bogningene': ('bogning',),
'bohemforfatter': ('bohemforfatter',),
'bohemforfatteren': ('bohemforfatter',),
'bohemforfattere': ('bohemforfatter',),
'bohemforfatterne': ('bohemforfatter',),
'Boigny': ('Boigny',),
'boikottaksjon': ('boikottaksjon',),
'boikottaksjonen': ('boikottaksjon',),
'boikottaksjoner': ('boikottaksjon',),
'boikottaksjonene': ('boikottaksjon',),
'boikotter': ('boikotter',),
'boikotteren': ('boikotter',),
'boikottere': ('boikotter',),
'boikotterne': ('boikotter',),
'boikotting': ('boikotting',),
'boikottingen': ('boikotting',),
'boikottinga': ('boikotting',),
'boikottinger': ('boikotting',),
'boikottingene': ('boikotting',),
'boikottlinje': ('boikottlinje',),
'boikottlinjen': ('boikottlinje',),
'boikottlinja': ('boikottlinje',),
'boikottlinjer': ('boikottlinje',),
'boikottlinjene': ('boikottlinje',),
'boikottrussel': ('boikottrussel',),
'boikottrusselen': ('boikottrussel',),
'boikottrusler': ('boikottrussel',),
'boikottruslene': ('boikottrussel',),
'boikottvedtak': ('boikottvedtak',),
'boikottvedtaket': ('boikottvedtak',),
'boikottvedtak': ('boikottvedtak',),
'boikottvedtaka': ('boikottvedtak',),
'boikottvedtakene': ('boikottvedtak',),
'boing': ('boing',),
'boingen': ('boing',),
'boinga': ('boing',),
'boinger': ('boing',),
'boingene': ('boing',),
'bokauksjon': ('bokauksjon',),
'bokauksjonen': ('bokauksjon',),
'bokauksjoner': ('bokauksjon',),
'bokauksjonene': ('bokauksjon',),
'bokbil': ('bokbil',),
'bokbilen': ('bokbil',),
'bokbiler': ('bokbil',),
'bokbilene': ('bokbil',),
'bokbinderi': ('bokbinderi',),
'bokbinderiet': ('bokbinderi',),
'bokbinderi': ('bokbinderi',),
'bokbinderier': ('bokbinderi',),
'bokbinderi': ('bokbinderi',),
'bokbinderier': ('bokbinderi',),
'bokbinderia': ('bokbinderi',),
'bokbinderiene': ('bokbinderi',),
'bokbinding': ('bokbinding',),
'bokbindingen': ('bokbinding',),
'bokbindinga': ('bokbinding',),
'bokbindinger': ('bokbinding',),
'bokbindingene': ('bokbinding',),
'bokbål': ('bokbål',),
'bokbålet': ('bokbål',),
'bokbål': ('bokbål',),
'bokbåla': ('bokbål',),
'bokbålene': ('bokbål',),
'bokbransje': ('bokbransje',),
'bokbransjen': ('bokbransje',),
'bokbransjer': ('bokbransje',),
'bokbransjene': ('bokbransje',),
'bokbudsjett': ('bokbudsjett',),
'bokbudsjettet': ('bokbudsjett',),
'bokbudsjett': ('bokbudsjett',),
'bokbudsjetter': ('bokbudsjett',),
'bokbudsjett': ('bokbudsjett',),
'bokbudsjetter': ('bokbudsjett',),
'bokbudsjetta': ('bokbudsjett',),
'bokbudsjettene': ('bokbudsjett',),
'bokelsker': ('bokelsker',),
'bokelskeren': ('bokelsker',),
'bokelskere': ('bokelsker',),
'bokelskerne': ('bokelsker',),
'bokfører': ('bokfører',),
'bokføreren': ('bokfører',),
'bokførere': ('bokfører',),
'bokførerne': ('bokfører',),
'bokførerknep': ('bokførerknep',),
'bokførerknepet': ('bokførerknep',),
'bokførerknep': ('bokførerknep',),
'bokførerknepa': ('bokførerknep',),
'bokførerknepene': ('bokførerknep',),
'bokførsel': ('bokførsel',),
'bokførselen': ('bokførsel',),
'bokførsler': ('bokførsel',),
'bokførslene': ('bokførsel',),
'bokgave': ('bokgave',),
'bokgaven': ('bokgave',),
'bokgava': ('bokgave',),
'bokgaver': ('bokgave',),
'bokgavene': ('bokgave',),
'bokillustrasjon': ('bokillustrasjon',),
'bokillustrasjonen': ('bokillustrasjon',),
'bokillustrasjoner': ('bokillustrasjon',),
'bokillustrasjonene': ('bokillustrasjon',),
'bokillustratør': ('bokillustratør',),
'bokillustratøren': ('bokillustratør',),
'bokillustratører': ('bokillustratør',),
'bokillustratørene': ('bokillustratør',),
'bokinnkjøp': ('bokinnkjøp',),
'bokinnkjøpet': ('bokinnkjøp',),
'bokinnkjøp': ('bokinnkjøp',),
'bokinnkjøpa': ('bokinnkjøp',),
'bokinnkjøpene': ('bokinnkjøp',),
'bokår': ('bokår',),
'bokåret': ('bokår',),
'bokår': ('bokår',),
'bokåra': ('bokår',),
'bokårene': ('bokår',),
'bokkafe': ('bokkafe',),
'bokkafeen': ('bokkafe',),
'bokkafeer': ('bokkafe',),
'bokkafeene': ('bokkafe',),
'bokkasse': ('bokkasse',),
'bokkassen': ('bokkasse',),
'bokkassa': ('bokkasse',),
'bokkasser': ('bokkasse',),
'bokkassene': ('bokkasse',),
'bokkatalog': ('bokkatalog',),
'bokkatalogen': ('bokkatalog',),
'bokkataloger': ('bokkatalog',),
'bokkatalogene': ('bokkatalog',),
'bokkjøp': ('bokkjøp',),
'bokkjøpet': ('bokkjøp',),
'bokkjøp': ('bokkjøp',),
'bokkjøpa': ('bokkjøp',),
'bokkjøpene': ('bokkjøp',),
'bokkjøper': ('bokkjøper',),
'bokkjøperen': ('bokkjøper',),
'bokkjøpere': ('bokkjøper',),
'bokkjøperne': ('bokkjøper',),
'bokklubbmedlem': ('bokklubbmedlem',),
'bokklubbmedlemmet': ('bokklubbmedlem',),
'bokklubbmedlemmer': ('bokklubbmedlem',),
'bokklubbmedlemma': ('bokklubbmedlem',),
'bokklubbmedlemmene': ('bokklubbmedlem',),
'bokkunstner': ('bokkunstner',),
'bokkunstneren': ('bokkunstner',),
'bokkunstnere': ('bokkunstner',),
'bokkunstnerne': ('bokkunstner',),
'bokkveld': ('bokkveld',),
'bokkvelden': ('bokkveld',),
'bokkvelder': ('bokkveld',),
'bokkveldene': ('bokkveld',),
'boklærdom': ('boklærdom',),
'boklærdommen': ('boklærdom',),
'boklærdommer': ('boklærdom',),
'boklærdommene': ('boklærdom',),
'boklager': ('boklager',),
'boklageret': ('boklager',),
'boklager': ('boklager',),
'boklagre': ('boklager',),
'boklagra': ('boklager',),
'boklagrene': ('boklager',),
'boklagra': ('boklager',),
'boklagrene': ('boklager',),
'boklighet': ('boklighet',),
'bokligheten': ('boklighet',),
'bokligheta': ('boklighet',),
'bokligheter': ('boklighet',),
'boklighetene': ('boklighet',),
'bokliste': ('bokliste',),
'boklisten': ('bokliste',),
'boklista': ('bokliste',),
'boklister': ('bokliste',),
'boklistene': ('bokliste',),
'boklån': ('boklån',),
'boklånet': ('boklån',),
'boklån': ('boklån',),
'boklåna': ('boklån',),
'boklånene': ('boklån',),
'bokmesse': ('bokmesse',),
'bokmessen': ('bokmesse',),
'bokmessa': ('bokmesse',),
'bokmesser': ('bokmesse',),
'bokmessene': ('bokmesse',),
'bokmålsavdeling': ('bokmålsavdeling',),
'bokmålsavdelingen': ('bokmålsavdeling',),
'bokmålsavdelinga': ('bokmålsavdeling',),
'bokmålsavdelinger': ('bokmålsavdeling',),
'bokmålsavdelingene': ('bokmålsavdeling',),
'bokmålselev': ('bokmålselev',),
'bokmålseleven': ('bokmålselev',),
'bokmålselever': ('bokmålselev',),
'bokmålselevene': ('bokmålselev',),
'bokmålsnormal': ('bokmålsnormal',),
'bokmålsnormalen': ('bokmålsnormal',),
'bokmålsnormaler': ('bokmålsnormal',),
'bokmålsnormalene': ('bokmålsnormal',),
'bokmålsordbok': ('bokmålsordbok',),
'bokmålsordboken': ('bokmålsordbok',),
'bokmålsordboka': ('bokmålsordbok',),
'bokmålsordbøker': ('bokmålsordbok',),
'bokmålsordbøkene': ('bokmålsordbok',),
'bokmålsordliste': ('bokmålsordliste',),
'bokmålsordlisten': ('bokmålsordliste',),
'bokmålsordlista': ('bokmålsordliste',),
'bokmålsordlister': ('bokmålsordliste',),
'bokmålsordlistene': ('bokmålsordliste',),
'bokmålsrepresentant': ('bokmålsrepresentant',),
'bokmålsrepresentanten': ('bokmålsrepresentant',),
'bokmålsrepresentanter': ('bokmålsrepresentant',),
'bokmålsrepresentantene': ('bokmålsrepresentant',),
'bokmålssetning': ('bokmålssetning',),
'bokmålssetningen': ('bokmålssetning',),
'bokmålssetninga': ('bokmålssetning',),
'bokmålssetninger': ('bokmålssetning',),
'bokmålssetningene': ('bokmålssetning',),
'bokmålssyntaks': ('bokmålssyntaks',),
'bokmålssyntaksen': ('bokmålssyntaks',),
'bokmålssyntakser': ('bokmålssyntaks',),
'bokmålssyntaksene': ('bokmålssyntaks',),
'bokmålstilhenger': ('bokmålstilhenger',),
'bokmålstilhengeren': ('bokmålstilhenger',),
'bokmålstilhengere': ('bokmålstilhenger',),
'bokmålstilhengerne': ('bokmålstilhenger',),
'Bokn': ('Bokn',),
'bokommune': ('bokommune',),
'bokommunen': ('bokommune',),
'bokommuner': ('bokommune',),
'bokommunene': ('bokommune',),
'bokomsetning': ('bokomsetning',),
'bokomsetningen': ('bokomsetning',),
'bokomsetninga': ('bokomsetning',),
'bokomsetninger': ('bokomsetning',),
'bokomsetningene': ('bokomsetning',),
'bokomslag': ('bokomslag',),
'bokomslaget': ('bokomslag',),
'bokomslag': ('bokomslag',),
'bokomslaga': ('bokomslag',),
'bokomslagene': ('bokomslag',),
'bokomtale': ('bokomtale',),
'bokomtalen': ('bokomtale',),
'bokomtaler': ('bokomtale',),
'bokomtalene': ('bokomtale',),
'bokostnad': ('bokostnad',),
'bokostnaden': ('bokostnad',),
'bokostnader': ('bokostnad',),
'bokostnadene': ('bokostnad',),
'bokpakke': ('bokpakke',),
'bokpakken': ('bokpakke',),
'bokpakka': ('bokpakke',),
'bokpakker': ('bokpakke',),
'bokpakkene': ('bokpakke',),
'bokpremie': ('bokpremie',),
'bokpremien': ('bokpremie',),
'bokpremier': ('bokpremie',),
'bokpremiene': ('bokpremie',),
'bokproduksjon': ('bokproduksjon',),
'bokproduksjonen': ('bokproduksjon',),
'bokproduksjoner': ('bokproduksjon',),
'bokproduksjonene': ('bokproduksjon',),
'bokrygg': ('bokrygg',),
'bokryggen': ('bokrygg',),
'bokrygger': ('bokrygg',),
'bokryggene': ('bokrygg',),
'bokse-NM': ('bokse-NM',),
'boksedommer': ('boksedommer',),
'boksedommeren': ('boksedommer',),
'boksedommere': ('boksedommer',),
'boksedommerne': ('boksedommer',),
'boksefans': ('boksefans',),
'boksefansen': ('boksefans',),
'boksefanser': ('boksefans',),
'boksefansene': ('boksefans',),
'bokseklubb': ('bokseklubb',),
'bokseklubben': ('bokseklubb',),
'bokseklubber': ('bokseklubb',),
'bokseklubbene': ('bokseklubb',),
'boksekommentator': ('boksekommentator',),
'boksekommentatoren': ('boksekommentator',),
'boksekommentatorer': ('boksekommentator',),
'boksekommentatorene': ('boksekommentator',),
'bokselandskamp': ('bokselandskamp',),
'bokselandskampen': ('bokselandskamp',),
'bokselandskamper': ('bokselandskamp',),
'bokselandskampene': ('bokselandskamp',),
'bokselegende': ('bokselegende',),
'bokselegenden': ('bokselegende',),
'bokselegender': ('bokselegende',),
'bokselegendene': ('bokselegende',),
'boksemat': ('boksemat',),
'boksematen': ('boksemat',),
'boksemater': ('boksemat',),
'boksematene': ('boksemat',),
'bokserie': ('bokserie',),
'bokserien': ('bokserie',),
'bokserier': ('bokserie',),
'bokseriene': ('bokserie',),
'boksesammenheng': ('boksesammenheng',),
'boksesammenhengen': ('boksesammenheng',),
'boksesammenhenger': ('boksesammenheng',),
'boksesammenhengene': ('boksesammenheng',),
'boksesport': ('boksesport',),
'boksesporten': ('boksesport',),
'boksesporter': ('boksesport',),
'boksesportene': ('boksesport',),
'boksesprit': ('boksesprit',),
'boksespriten': ('boksesprit',),
'boksespriter': ('boksesprit',),
'boksespritene': ('boksesprit',),
'boksestevne': ('boksestevne',),
'boksestevnet': ('boksestevne',),
'boksestevner': ('boksestevne',),
'boksestevna': ('boksestevne',),
'boksestevnene': ('boksestevne',),
'boksestjerne': ('boksestjerne',),
'boksestjernen': ('boksestjerne',),
'boksestjerna': ('boksestjerne',),
'boksestjerner': ('boksestjerne',),
'boksestjernene': ('boksestjerne',),
'boksetrener': ('boksetrener',),
'boksetreneren': ('boksetrener',),
'boksetrenere': ('boksetrener',),
'boksetrenerne': ('boksetrener',),
'bokseturnering': ('bokseturnering',),
'bokseturneringen': ('bokseturnering',),
'bokseturneringa': ('bokseturnering',),
'bokseturneringer': ('bokseturnering',),
'bokseturneringene': ('bokseturnering',),
'bokseverden': ('bokseverden',),
'bokseverdenen': ('bokseverden',),
'bokseverdener': ('bokseverden',),
'bokseverdenene': ('bokseverden',),
'boksing': ('boksing',),
'boksingen': ('boksing',),
'boksinga': ('boksing',),
'boksinger': ('boksing',),
'boksingene': ('boksing',),
'bokskap': ('bokskap',),
'bokskapet': ('bokskap',),
'bokskap': ('bokskap',),
'bokskapa': ('bokskap',),
'bokskapene': ('bokskap',),
'bokskatt': ('bokskatt',),
'bokskatten': ('bokskatt',),
'bokskatter': ('bokskatt',),
'bokskattene': ('bokskatt',),
'boksleie': ('boksleie',),
'boksleien': ('boksleie',),
'boksleia': ('boksleie',),
'boksleier': ('boksleie',),
'boksleiene': ('boksleie',),
'boksnøkkel': ('boksnøkkel',),
'boksnøkkelen': ('boksnøkkel',),
'boksnøkler': ('boksnøkkel',),
'boksnøklene': ('boksnøkkel',),
'bokstøtte': ('bokstøtte',),
'bokstøtten': ('bokstøtte',),
'bokstøtta': ('bokstøtte',),
'bokstøtter': ('bokstøtte',),
'bokstøttene': ('bokstøtte',),
'bokstabel': ('bokstabel',),
'bokstabelen': ('bokstabel',),
'bokstabler': ('bokstabel',),
'bokstablene': ('bokstabel',),
'bokstavbredde': ('bokstavbredde',),
'bokstavbredden': ('bokstavbredde',),
'bokstavbredder': ('bokstavbredde',),
'bokstavbreddene': ('bokstavbredde',),
'bokstavelighet': ('bokstavelighet',),
'bokstaveligheten': ('bokstavelighet',),
'bokstaveligheta': ('bokstavelighet',),
'bokstaveligheter': ('bokstavelighet',),
'bokstavelighetene': ('bokstavelighet',),
'bokstavering': ('bokstavering',),
'bokstaveringen': ('bokstavering',),
'bokstaveringa': ('bokstavering',),
'bokstaveringer': ('bokstavering',),
'bokstaveringene': ('bokstavering',),
'bokstavkode': ('bokstavkode',),
'bokstavkoden': ('bokstavkode',),
'bokstavkoder': ('bokstavkode',),
'bokstavkodene': ('bokstavkode',),
'bokstavlek': ('bokstavlek',),
'bokstavleken': ('bokstavlek',),
'bokstavleker': ('bokstavlek',),
'bokstavlekene': ('bokstavlek',),
'bokstavskrift': ('bokstavskrift',),
'bokstavskriften': ('bokstavskrift',),
'bokstavskrifta': ('bokstavskrift',),
'bokstavskrifter': ('bokstavskrift',),
'bokstavskriftene': ('bokstavskrift',),
'bokstavsymbol': ('bokstavsymbol',),
'bokstavsymbolet': ('bokstavsymbol',),
'bokstavsymbol': ('bokstavsymbol',),
'bokstavsymboler': ('bokstavsymbol',),
'bokstavsymbol': ('bokstavsymbol',),
'bokstavsymboler': ('bokstavsymbol',),
'bokstavsymbola': ('bokstavsymbol',),
'bokstavsymbolene': ('bokstavsymbol',),
'bokstavtro': ('bokstavtro',),
'bokstavtroen': ('bokstavtro',),
'bokstavtroa': ('bokstavtro',),
'bokstavtroer': ('bokstavtro',),
'bokstavtroene': ('bokstavtro',),
'bokstavtru': ('bokstavtru',),
'bokstavtruen': ('bokstavtru',),
'bokstavtrua': ('bokstavtru',),
'bokstavtruer': ('bokstavtru',),
'bokstavtruene': ('bokstavtru',),
'boktilbud': ('boktilbud',),
'boktilbudet': ('boktilbud',),
'boktilbud': ('boktilbud',),
'boktilbuda': ('boktilbud',),
'boktilbudene': ('boktilbud',),
'bokutgivelse': ('bokutgivelse',),
'bokutgivelsen': ('bokutgivelse',),
'bokutgivelser': ('bokutgivelse',),
'bokutgivelsene': ('bokutgivelse',),
'bokvenn': ('bokvenn',),
'bokvennen': ('bokvenn',),
'bokvenner': ('bokvenn',),
'bokvennene': ('bokvenn',),
'bokverk': ('bokverk',),
'bokverket': ('bokverk',),
'bokverk': ('bokverk',),
'bokverker': ('bokverk',),
'bokverk': ('bokverk',),
'bokverker': ('bokverk',),
'bokverka': ('bokverk',),
'bokverkene': ('bokverk',),
'boløsning': ('boløsning',),
'boløsningen': ('boløsning',),
'boløsninga': ('boløsning',),
'boløsninger': ('boløsning',),
'boløsningene': ('boløsning',),
'boler': ('boler',),
'boleren': ('boler',),
'bolere': ('boler',),
'bolerne': ('boler',),
'boligadresse': ('boligadresse',),
'boligadressen': ('boligadresse',),
'boligadressa': ('boligadresse',),
'boligadresser': ('boligadresse',),
'boligadressene': ('boligadresse',),
'boligaksjeselskap': ('boligaksjeselskap',),
'boligaksjeselskapet': ('boligaksjeselskap',),
'boligaksjeselskap': ('boligaksjeselskap',),
'boligaksjeselskaper': ('boligaksjeselskap',),
'boligaksjeselskap': ('boligaksjeselskap',),
'boligaksjeselskaper': ('boligaksjeselskap',),
'boligaksjeselskapa': ('boligaksjeselskap',),
'boligaksjeselskapene': ('boligaksjeselskap',),
'boligannonse': ('boligannonse',),
'boligannonsen': ('boligannonse',),
'boligannonser': ('boligannonse',),
'boligannonsene': ('boligannonse',),
'boligareal': ('boligareal',),
'boligarealet': ('boligareal',),
'boligareal': ('boligareal',),
'boligarealer': ('boligareal',),
'boligareal': ('boligareal',),
'boligarealer': ('boligareal',),
'boligareala': ('boligareal',),
'boligarealene': ('boligareal',),
'boligbank': ('boligbank',),
'boligbanken': ('boligbank',),
'boligbanker': ('boligbank',),
'boligbankene': ('boligbank',),
'boligbeskatning': ('boligbeskatning',),
'boligbeskatningen': ('boligbeskatning',),
'boligbeskatninga': ('boligbeskatning',),
'boligbeskatninger': ('boligbeskatning',),
'boligbeskatningene': ('boligbeskatning',),
'boligbrann': ('boligbrann',),
'boligbrannen': ('boligbrann',),
'boligbranner': ('boligbrann',),
'boligbrannene': ('boligbrann',),
'boligbygg': ('boligbygg',),
'boligbygget': ('boligbygg',),
'boligbygg': ('boligbygg',),
'boligbygga': ('boligbygg',),
'boligbyggene': ('boligbygg',),
'boligeiendom': ('boligeiendom',),
'boligeiendommen': ('boligeiendom',),
'boligeiendommer': ('boligeiendom',),
'boligeiendommene': ('boligeiendom',),
'boligform': ('boligform',),
'boligformen': ('boligform',),
'boligforma': ('boligform',),
'boligformer': ('boligform',),
'boligformene': ('boligform',),
'boligformål': ('boligformål',),
'boligformålet': ('boligformål',),
'boligformål': ('boligformål',),
'boligformåla': ('boligformål',),
'boligformålene': ('boligformål',),
'boligfortetning': ('boligfortetning',),
'boligfortetningen': ('boligfortetning',),
'boligfortetninga': ('boligfortetning',),
'boligfortetninger': ('boligfortetning',),
'boligfortetningene': ('boligfortetning',),
'boliggate': ('boliggate',),
'boliggaten': ('boliggate',),
'boliggata': ('boliggate',),
'boliggater': ('boliggate',),
'boliggatene': ('boliggate',),
'boliggetto': ('boliggetto',),
'boliggettoen': ('boliggetto',),
'boliggettoer': ('boliggetto',),
'boliggettoene': ('boliggetto',),
'bolighandel': ('bolighandel',),
'bolighandelen': ('bolighandel',),
'bolighandler': ('bolighandel',),
'bolighandlene': ('bolighandel',),
'bolighus': ('bolighus',),
'bolighuset': ('bolighus',),
'bolighus': ('bolighus',),
'bolighusa': ('bolighus',),
'bolighusene': ('bolighus',),
'boligjakt': ('boligjakt',),
'boligjakten': ('boligjakt',),
'boligjakta': ('boligjakt',),
'boligjakter': ('boligjakt',),
'boligjaktene': ('boligjakt',),
'boligkø': ('boligkø',),
'boligkøen': ('boligkø',),
'boligkøer': ('boligkø',),
'boligkøene': ('boligkø',),
'boligkjøp': ('boligkjøp',),
'boligkjøpet': ('boligkjøp',),
'boligkjøp': ('boligkjøp',),
'boligkjøpa': ('boligkjøp',),
'boligkjøpene': ('boligkjøp',),
'boligkjøper': ('boligkjøper',),
'boligkjøperen': ('boligkjøper',),
'boligkjøpere': ('boligkjøper',),
'boligkjøperne': ('boligkjøper',),
'boligkompleks': ('boligkompleks',),
'boligkomplekset': ('boligkompleks',),
'boligkompleks': ('boligkompleks',),
'boligkomplekser': ('boligkompleks',),
'boligkompleks': ('boligkompleks',),
'boligkomplekser': ('boligkompleks',),
'boligkompleksa': ('boligkompleks',),
'boligkompleksene': ('boligkompleks',),
'boligkvarter': ('boligkvarter',),
'boligkvarteret': ('boligkvarter',),
'boligkvarter': ('boligkvarter',),
'boligkvarterer': ('boligkvarter',),
'boligkvarter': ('boligkvarter',),
'boligkvarterer': ('boligkvarter',),
'boligkvartera': ('boligkvarter',),
'boligkvarterene': ('boligkvarter',),
'boligløsning': ('boligløsning',),
'boligløsningen': ('boligløsning',),
'boligløsninga': ('boligløsning',),
'boligløsninger': ('boligløsning',),
'boligløsningene': ('boligløsning',),
'boliglære': ('boliglære',),
'boliglæren': ('boliglære',),
'boliglæra': ('boliglære',),
'boliglærer': ('boliglære',),
'boliglærene': ('boliglære',),
'boligmangel': ('boligmangel',),
'boligmangelen': ('boligmangel',),
'boligmangler': ('boligmangel',),
'boligmanglene': ('boligmangel',),
'boligproduksjon': ('boligproduksjon',),
'boligproduksjonen': ('boligproduksjon',),
'boligproduksjoner': ('boligproduksjon',),
'boligproduksjonene': ('boligproduksjon',),
'boligrente': ('boligrente',),
'boligrenten': ('boligrente',),
'boligrenta': ('boligrente',),
'boligrenter': ('boligrente',),
'boligrentene': ('boligrente',),
'boligrom': ('boligrom',),
'boligrommet': ('boligrom',),
'boligrom': ('boligrom',),
'boligromma': ('boligrom',),
'boligrommene': ('boligrom',),
'boligsøker': ('boligsøker',),
'boligsøkeren': ('boligsøker',),
'boligsøkere': ('boligsøker',),
'boligsøkerne': ('boligsøker',),
'boligsalg': ('boligsalg',),
'boligsalget': ('boligsalg',),
'boligsalg': ('boligsalg',),
'boligsalga': ('boligsalg',),
'boligsalgene': ('boligsalg',),
'boligsameie': ('boligsameie',),
'boligsameiet': ('boligsameie',),
'boligsameier': ('boligsameie',),
'boligsameia': ('boligsameie',),
'boligsameiene': ('boligsameie',),
'boligsamvirke': ('boligsamvirke',),
'boligsamvirket': ('boligsamvirke',),
'boligsamvirker': ('boligsamvirke',),
'boligsamvirka': ('boligsamvirke',),
'boligsamvirkene': ('boligsamvirke',),
'boligsektor': ('boligsektor',),
'boligsektoren': ('boligsektor',),
'boligsektorer': ('boligsektor',),
'boligsektorene': ('boligsektor',),
'boligselskap': ('boligselskap',),
'boligselskapet': ('boligselskap',),
'boligselskap': ('boligselskap',),
'boligselskaper': ('boligselskap',),
'boligselskap': ('boligselskap',),
'boligselskaper': ('boligselskap',),
'boligselskapa': ('boligselskap',),
'boligselskapene': ('boligselskap',),
'boligside': ('boligside',),
'boligsiden': ('boligside',),
'boligsida': ('boligside',),
'boligsider': ('boligside',),
'boligsidene': ('boligside',),
'boligsituasjon': ('boligsituasjon',),
'boligsituasjonen': ('boligsituasjon',),
'boligsituasjoner': ('boligsituasjon',),
'boligsituasjonene': ('boligsituasjon',),
'boligskatt': ('boligskatt',),
'boligskatten': ('boligskatt',),
'boligskatter': ('boligskatt',),
'boligskattene': ('boligskatt',),
'boligspørsmål': ('boligspørsmål',),
'boligspørsmålet': ('boligspørsmål',),
'boligspørsmål': ('boligspørsmål',),
'boligspørsmåla': ('boligspørsmål',),
'boligspørsmålene': ('boligspørsmål',),
'boligspekulant': ('boligspekulant',),
'boligspekulanten': ('boligspekulant',),
'boligspekulanter': ('boligspekulant',),
'boligspekulantene': ('boligspekulant',),
'boligspekulasjon': ('boligspekulasjon',),
'boligspekulasjonen': ('boligspekulasjon',),
'boligspekulasjoner': ('boligspekulasjon',),
'boligspekulasjonene': ('boligspekulasjon',),
'boligstrøk': ('boligstrøk',),
'boligstrøket': ('boligstrøk',),
'boligstrøk': ('boligstrøk',),
'boligstrøka': ('boligstrøk',),
'boligstrøkene': ('boligstrøk',),
'boligtilbud': ('boligtilbud',),
'boligtilbudet': ('boligtilbud',),
'boligtilbud': ('boligtilbud',),
'boligtilbuda': ('boligtilbud',),
'boligtilbudene': ('boligtilbud',),
'boligutgift': ('boligutgift',),
'boligutgiften': ('boligutgift',),
'boligutgifta': ('boligutgift',),
'boligutgifter': ('boligutgift',),
'boligutgiftene': ('boligutgift',),
'boligvalg': ('boligvalg',),
'boligvalget': ('boligvalg',),
'boligvalg': ('boligvalg',),
'boligvalga': ('boligvalg',),
'boligvalgene': ('boligvalg',),
'boling': ('boling',),
'bolingen': ('boling',),
'bolinga': ('boling',),
'bolinger': ('boling',),
'bolingene': ('boling',),
'Bolivia': ('Bolivia',),
'bolke': ('bolke',),
'bolken': ('bolke',),
'bolker': ('bolke',),
'bolkene': ('bolke',),
'bolking': ('bolking',),
'bolkingen': ('bolking',),
'bolkinga': ('bolking',),
'bolkinger': ('bolking',),
'bolkingene': ('bolking',),
'bollebakst': ('bollebakst',),
'bollebaksten': ('bollebakst',),
'bollebakster': ('bollebakst',),
'bollebakstene': ('bollebakst',),
'Bologna': ('Bologna',),
'bologneser': ('bologneser',),
'bologneseren': ('bologneser',),
'bolognesere': ('bologneser',),
'bologneserne': ('bologneser',),
'bolsjevikrevolusjon': ('bolsjevikrevolusjon',),
'bolsjevikrevolusjonen': ('bolsjevikrevolusjon',),
'bolsjevikrevolusjoner': ('bolsjevikrevolusjon',),
'bolsjevikrevolusjonene': ('bolsjevikrevolusjon',),
'bolsjevisme': ('bolsjevisme',),
'bolsjevismen': ('bolsjevisme',),
'bolsjevismer': ('bolsjevisme',),
'bolsjevismene': ('bolsjevisme',),
'Bolstad': ('Bolstad',),
'Bolstadøyri': ('Bolstadøyri',),
'bolster': ('bolster',),
'bolsteret': ('bolster',),
'bolstret': ('bolster',),
'bolster': ('bolster',),
'bolstre': ('bolster',),
'bolstra': ('bolster',),
'bolstrene': ('bolster',),
'bolstra': ('bolster',),
'bolstrene': ('bolster',),
'boltehode': ('boltehode',),
'boltehodet': ('boltehode',),
'boltehoder': ('boltehode',),
'boltehoda': ('boltehode',),
'boltehodene': ('boltehode',),
'boltehol': ('boltehol',),
'bolteholet': ('boltehol',),
'boltehol': ('boltehol',),
'boltehola': ('boltehol',),
'boltehull': ('boltehull',),
'boltehullet': ('boltehull',),
'boltehull': ('boltehull',),
'boltehuller': ('boltehull',),
'boltehull': ('boltehull',),
'boltehuller': ('boltehull',),
'boltehulla': ('boltehull',),
'boltehullene': ('boltehull',),
'boltekutter': ('boltekutter',),
'boltekutteren': ('boltekutter',),
'boltekuttere': ('boltekutter',),
'boltekutterne': ('boltekutter',),
'boltepistol': ('boltepistol',),
'boltepistolen': ('boltepistol',),
'boltepistoler': ('boltepistol',),
'boltepistolene': ('boltepistol',),
'boltesaks': ('boltesaks',),
'boltesaksen': ('boltesaks',),
'boltesaksa': ('boltesaks',),
'boltesakser': ('boltesaks',),
'boltesaksene': ('boltesaks',),
'boltetang': ('boltetang',),
'boltetangen': ('boltetang',),
'boltetanga': ('boltetang',),
'boltetenger': ('boltetang',),
'boltetengene': ('boltetang',),
'bolting': ('bolting',),
'boltingen': ('bolting',),
'boltinga': ('bolting',),
'boltinger': ('bolting',),
'boltingene': ('bolting',),
'boltjern': ('boltjern',),
'boltjernet': ('boltjern',),
'boltjern': ('boltjern',),
'boltjerna': ('boltjern',),
'boltjernene': ('boltjern',),
'boltreplass': ('boltreplass',),
'boltreplassen': ('boltreplass',),
'boltreplasser': ('boltreplass',),
'boltreplassene': ('boltreplass',),
'boltring': ('boltring',),
'boltringen': ('boltring',),
'boltringa': ('boltring',),
'boltringer': ('boltring',),
'boltringene': ('boltring',),
'boltskrue': ('boltskrue',),
'boltskruen': ('boltskrue',),
'boltskruer': ('boltskrue',),
'boltskruene': ('boltskrue',),
'bomavgift': ('bomavgift',),
'bomavgiften': ('bomavgift',),
'bomavgifta': ('bomavgift',),
'bomavgifter': ('bomavgift',),
'bomavgiftene': ('bomavgift',),
'bombarde': ('bombarde',),
'bombarden': ('bombarde',),
'bombarder': ('bombarde',),
'bombardene': ('bombarde',),
'bombarder': ('bombarder',),
'bombarderen': ('bombarder',),
'bombarderer': ('bombarder',),
'bombarderene': ('bombarder',),
'bombardering': ('bombardering',),
'bombarderingen': ('bombardering',),
'bombarderinga': ('bombardering',),
'bombarderinger': ('bombardering',),
'bombarderingene': ('bombardering',),
'Bombay': ('Bombay',),
'bombeaksjon': ('bombeaksjon',),
'bombeaksjonen': ('bombeaksjon',),
'bombeaksjoner': ('bombeaksjon',),
'bombeaksjonene': ('bombeaksjon',),
'bombeekspert': ('bombeekspert',),
'bombeeksperten': ('bombeekspert',),
'bombeeksperter': ('bombeekspert',),
'bombeekspertene': ('bombeekspert',),
'bombeeksplosjon': ('bombeeksplosjon',),
'bombeeksplosjonen': ('bombeeksplosjon',),
'bombeeksplosjoner': ('bombeeksplosjon',),
'bombeeksplosjonene': ('bombeeksplosjon',),
'bombeflyger': ('bombeflyger',),
'bombeflygeren': ('bombeflyger',),
'bombeflygere': ('bombeflyger',),
'bombeflygerne': ('bombeflyger',),
'bombehund': ('bombehund',),
'bombehunden': ('bombehund',),
'bombehunder': ('bombehund',),
'bombehundene': ('bombehund',),
'bombekastergranat': ('bombekastergranat',),
'bombekastergranaten': ('bombekastergranat',),
'bombekastergranater': ('bombekastergranat',),
'bombekastergranatene': ('bombekastergranat',),
'bombekrater': ('bombekrater',),
'bombekrateret': ('bombekrater',),
'bombekratret': ('bombekrater',),
'bombekrater': ('bombekrater',),
'bombekratre': ('bombekrater',),
'bombekratra': ('bombekrater',),
'bombekratrene': ('bombekrater',),
'bombekratra': ('bombekrater',),
'bombekratrene': ('bombekrater',),
'bombemann': ('bombemann',),
'bombemannen': ('bombemann',),
'bombemenn': ('bombemann',),
'bombemennene': ('bombemann',),
'bombemål': ('bombemål',),
'bombemålet': ('bombemål',),
'bombemål': ('bombemål',),
'bombemåla': ('bombemål',),
'bombemålene': ('bombemål',),
'bombenedslag': ('bombenedslag',),
'bombenedslaget': ('bombenedslag',),
'bombenedslag': ('bombenedslag',),
'bombenedslaga': ('bombenedslag',),
'bombenedslagene': ('bombenedslag',),
'bombesplint': ('bombesplint',),
'bombesplinten': ('bombesplint',),
'bombesplinter': ('bombesplint',),
'bombesplintene': ('bombesplint',),
'bombetokt': ('bombetokt',),
'bombetoktet': ('bombetokt',),
'bombetokt': ('bombetokt',),
'bombetokter': ('bombetokt',),
'bombetokt': ('bombetokt',),
'bombetokter': ('bombetokt',),
'bombetokta': ('bombetokt',),
'bombetoktene': ('bombetokt',),
'bombing': ('bombing',),
'bombingen': ('bombing',),
'bombinga': ('bombing',),
'bombinger': ('bombing',),
'bombingene': ('bombing',),
'bombrikke': ('bombrikke',),
'bombrikken': ('bombrikke',),
'bombrikka': ('bombrikke',),
'bombrikker': ('bombrikke',),
'bombrikkene': ('bombrikke',),
'bomiljø': ('bomiljø',),
'bomiljøet': ('bomiljø',),
'bomiljø': ('bomiljø',),
'bomiljøer': ('bomiljø',),
'bomiljø': ('bomiljø',),
'bomiljøer': ('bomiljø',),
'bomiljøa': ('bomiljø',),
'bomiljøene': ('bomiljø',),
'bominntekt': ('bominntekt',),
'bominntekten': ('bominntekt',),
'bominntekta': ('bominntekt',),
'bominntekter': ('bominntekt',),
'bominntektene': ('bominntekt',),
'bomkø': ('bomkø',),
'bomkøen': ('bomkø',),
'bomkøer': ('bomkø',),
'bomkøene': ('bomkø',),
'bomkort': ('bomkort',),
'bomkortet': ('bomkort',),
'bomkort': ('bomkort',),
'bomkorta': ('bomkort',),
'bomkortene': ('bomkort',),
'bomming': ('bomming',),
'bommingen': ('bomming',),
'bomminga': ('bomming',),
'bomminger': ('bomming',),
'bommingene': ('bomming',),
'bommotstander': ('bommotstander',),
'bommotstanderen': ('bommotstander',),
'bommotstandere': ('bommotstander',),
'bommotstanderne': ('bommotstander',),
'bompassering': ('bompassering',),
'bompasseringen': ('bompassering',),
'bompasseringa': ('bompassering',),
'bompasseringer': ('bompassering',),
'bompasseringene': ('bompassering',),
'bompengeanlegg': ('bompengeanlegg',),
'bompengeanlegget': ('bompengeanlegg',),
'bompengeanlegg': ('bompengeanlegg',),
'bompengeanlegga': ('bompengeanlegg',),
'bompengeanleggene': ('bompengeanlegg',),
'bompengeavgift': ('bompengeavgift',),
'bompengeavgiften': ('bompengeavgift',),
'bompengeavgifta': ('bompengeavgift',),
'bompengeavgifter': ('bompengeavgift',),
'bompengeavgiftene': ('bompengeavgift',),
'bompengefinansiering': ('bompengefinansiering',),
'bompengefinansieringen': ('bompengefinansiering',),
'bompengefinansieringa': ('bompengefinansiering',),
'bompengefinansieringer': ('bompengefinansiering',),
'bompengefinansieringene': ('bompengefinansiering',),
'bompengeordning': ('bompengeordning',),
'bompengeordningen': ('bompengeordning',),
'bompengeordninga': ('bompengeordning',),
'bompengeordninger': ('bompengeordning',),
'bompengeordningene': ('bompengeordning',),
'bompengeprosjekt': ('bompengeprosjekt',),
'bompengeprosjektet': ('bompengeprosjekt',),
'bompengeprosjekt': ('bompengeprosjekt',),
'bompengeprosjekter': ('bompengeprosjekt',),
'bompengeprosjekt': ('bompengeprosjekt',),
'bompengeprosjekter': ('bompengeprosjekt',),
'bompengeprosjekta': ('bompengeprosjekt',),
'bompengeprosjektene': ('bompengeprosjekt',),
'bompengering': ('bompengering',),
'bompengeringen': ('bompengering',),
'bompengeringer': ('bompengering',),
'bompengeringene': ('bompengering',),
'bompengeselskap': ('bompengeselskap',),
'bompengeselskapet': ('bompengeselskap',),
'bompengeselskap': ('bompengeselskap',),
'bompengeselskaper': ('bompengeselskap',),
'bompengeselskap': ('bompengeselskap',),
'bompengeselskaper': ('bompengeselskap',),
'bompengeselskapa': ('bompengeselskap',),
'bompengeselskapene': ('bompengeselskap',),
'bompengestasjon': ('bompengestasjon',),
'bompengestasjonen': ('bompengestasjon',),
'bompengestasjoner': ('bompengestasjon',),
'bompengestasjonene': ('bompengestasjon',),
'bompengesystem': ('bompengesystem',),
'bompengesystemet': ('bompengesystem',),
'bompengesystem': ('bompengesystem',),
'bompengesystemer': ('bompengesystem',),
'bompengesystem': ('bompengesystem',),
'bompengesystemer': ('bompengesystem',),
'bompengesystema': ('bompengesystem',),
'bompengesystemene': ('bompengesystem',),
'bompengetakst': ('bompengetakst',),
'bompengetaksten': ('bompengetakst',),
'bompengetakster': ('bompengetakst',),
'bompengetakstene': ('bompengetakst',),
'bomprosjekt': ('bomprosjekt',),
'bomprosjektet': ('bomprosjekt',),
'bomprosjekt': ('bomprosjekt',),
'bomprosjekter': ('bomprosjekt',),
'bomprosjekt': ('bomprosjekt',),
'bomprosjekter': ('bomprosjekt',),
'bomprosjekta': ('bomprosjekt',),
'bomprosjektene': ('bomprosjekt',),
'bomring': ('bomring',),
'bomringen': ('bomring',),
'bomringer': ('bomring',),
'bomringene': ('bomring',),
'bomstasjon': ('bomstasjon',),
'bomstasjonen': ('bomstasjon',),
'bomstasjoner': ('bomstasjon',),
'bomstasjonene': ('bomstasjon',),
'bomullsbukse': ('bomullsbukse',),
'bomullsbuksen': ('bomullsbukse',),
'bomullsbuksa': ('bomullsbukse',),
'bomullsbukser': ('bomullsbukse',),
'bomullsbuksene': ('bomullsbukse',),
'bomullsdott': ('bomullsdott',),
'bomullsdotten': ('bomullsdott',),
'bomullsdotter': ('bomullsdott',),
'bomullsdottene': ('bomullsdott',),
'bomullsdyrking': ('bomullsdyrking',),
'bomullsdyrkingen': ('bomullsdyrking',),
'bomullsdyrkinga': ('bomullsdyrking',),
'bomullsdyrkinger': ('bomullsdyrking',),
'bomullsdyrkingene': ('bomullsdyrking',),
'bomullskjole': ('bomullskjole',),
'bomullskjolen': ('bomullskjole',),
'bomullskjoler': ('bomullskjole',),
'bomullskjolene': ('bomullskjole',),
'bomullsskjørt': ('bomullsskjørt',),
'bomullsskjørtet': ('bomullsskjørt',),
'bomullsskjørt': ('bomullsskjørt',),
'bomullsskjørter': ('bomullsskjørt',),
'bomullsskjørt': ('bomullsskjørt',),
'bomullsskjørter': ('bomullsskjørt',),
'bomullsskjørta': ('bomullsskjørt',),
'bomullsskjørtene': ('bomullsskjørt',),
'bomullsskjorte': ('bomullsskjorte',),
'bomullsskjorten': ('bomullsskjorte',),
'bomullsskjorta': ('bomullsskjorte',),
'bomullsskjorter': ('bomullsskjorte',),
'bomullsskjortene': ('bomullsskjorte',),
'bomullstrøye': ('bomullstrøye',),
'bomullstrøyen': ('bomullstrøye',),
'bomullstrøya': ('bomullstrøye',),
'bomullstrøyer': ('bomullstrøye',),
'bomullstrøyene': ('bomullstrøye',),
'bomullstråd': ('bomullstråd',),
'bomullstråden': ('bomullstråd',),
'bomullstråder': ('bomullstråd',),
'bomullstrådene': ('bomullstråd',),
'bondeætt': ('bondeætt',),
'bondeætten': ('bondeætt',),
'bondeætta': ('bondeætt',),
'bondeætter': ('bondeætt',),
'bondeættene': ('bondeætt',),
'bondeantikvitet': ('bondeantikvitet',),
'bondeantikviteten': ('bondeantikvitet',),
'bondeantikviteter': ('bondeantikvitet',),
'bondeantikvitetene': ('bondeantikvitet',),
'bondebefolkning': ('bondebefolkning',),
'bondebefolkningen': ('bondebefolkning',),
'bondebefolkninga': ('bondebefolkning',),
'bondebefolkninger': ('bondebefolkning',),
'bondebefolkningene': ('bondebefolkning',),
'bondebygd': ('bondebygd',),
'bondebygden': ('bondebygd',),
'bondebygda': ('bondebygd',),
'bondebygder': ('bondebygd',),
'bondebygdene': ('bondebygd',),
'bondedatter': ('bondedatter',),
'bondedatteren': ('bondedatter',),
'bondedattera': ('bondedatter',),
'bondedøtre': ('bondedatter',),
'bondedøtrer': ('bondedatter',),
'bondedøtre': ('bondedatter',),
'bondedøtrer': ('bondedatter',),
'bondedøtrene': ('bondedatter',),
'bondedikting': ('bondedikting',),
'bondediktingen': ('bondedikting',),
'bondediktinga': ('bondedikting',),
'bondediktinger': ('bondedikting',),
'bondediktingene': ('bondedikting',),
'bondediktning': ('bondediktning',),
'bondediktningen': ('bondediktning',),
'bondediktninga': ('bondediktning',),
'bondediktninger': ('bondediktning',),
'bondediktningene': ('bondediktning',),
'bondefamilie': ('bondefamilie',),
'bondefamilien': ('bondefamilie',),
'bondefamilier': ('bondefamilie',),
'bondefamiliene': ('bondefamilie',),
'bondegutt': ('bondegutt',),
'bondegutten': ('bondegutt',),
'bondegutter': ('bondegutt',),
'bondeguttene': ('bondegutt',),
'bondehandel': ('bondehandel',),
'bondehandelen': ('bondehandel',),
'bondehandler': ('bondehandel',),
'bondehandlene': ('bondehandel',),
'bondehandler': ('bondehandler',),
'bondehandleren': ('bondehandler',),
'bondehandlere': ('bondehandler',),
'bondehandlerne': ('bondehandler',),
'bondehets': ('bondehets',),
'bondehetsen': ('bondehets',),
'bondehetser': ('bondehets',),
'bondehetsene': ('bondehets',),
'bondehus': ('bondehus',),
'bondehuset': ('bondehus',),
'bondehus': ('bondehus',),
'bondehusa': ('bondehus',),
'bondehusene': ('bondehus',),
'bondejente': ('bondejente',),
'bondejenten': ('bondejente',),
'bondejenta': ('bondejente',),
'bondejenter': ('bondejente',),
'bondejentene': ('bondejente',),
'bondekjøkken': ('bondekjøkken',),
'bondekjøkkenet': ('bondekjøkken',),
'bondekjøkken': ('bondekjøkken',),
'bondekjøkkener': ('bondekjøkken',),
'bondekjøkken': ('bondekjøkken',),
'bondekjøkkener': ('bondekjøkken',),
'bondekjøkkena': ('bondekjøkken',),
'bondekjøkkenene': ('bondekjøkken',),
'bondekjerring': ('bondekjerring',),
'bondekjerringen': ('bondekjerring',),
'bondekjerringa': ('bondekjerring',),
'bondekjerringer': ('bondekjerring',),
'bondekjerringene': ('bondekjerring',),
'bondeknøl': ('bondeknøl',),
'bondeknølen': ('bondeknøl',),
'bondeknøler': ('bondeknøl',),
'bondeknølene': ('bondeknøl',),
'bondekone': ('bondekone',),
'bondekonen': ('bondekone',),
'bondekona': ('bondekone',),
'bondekoner': ('bondekone',),
'bondekonene': ('bondekone',),
'bondekost': ('bondekost',),
'bondekosten': ('bondekost',),
'bondekoster': ('bondekost',),
'bondekostene': ('bondekost',),
'bondekvinne': ('bondekvinne',),
'bondekvinnen': ('bondekvinne',),
'bondekvinna': ('bondekvinne',),
'bondekvinner': ('bondekvinne',),
'bondekvinnene': ('bondekvinne',),
'bondekvinnelag': ('bondekvinnelag',),
'bondekvinnelaget': ('bondekvinnelag',),
'bondekvinnelag': ('bondekvinnelag',),
'bondekvinnelaga': ('bondekvinnelag',),
'bondekvinnelagene': ('bondekvinnelag',),
'bondeland': ('bondeland',),
'bondelandet': ('bondeland',),
'bondeland': ('bondeland',),
'bondelanda': ('bondeland',),
'bondelandene': ('bondeland',),
'bondemøbel': ('bondemøbel',),
'bondemøbelet': ('bondemøbel',),
'bondemøblet': ('bondemøbel',),
'bondemøbel': ('bondemøbel',),
'bondemøbler': ('bondemøbel',),
'bondemøbla': ('bondemøbel',),
'bondemøblene': ('bondemøbel',),
'bondemøbla': ('bondemøbel',),
'bondemøblene': ('bondemøbel',),
'bondemann': ('bondemann',),
'bondemannen': ('bondemann',),
'bondemenn': ('bondemann',),
'bondemennene': ('bondemann',),
'bondenæring': ('bondenæring',),
'bondenæringen': ('bondenæring',),
'bondenæringa': ('bondenæring',),
'bondenæringer': ('bondenæring',),
'bondenæringene': ('bondenæring',),
'bondeopprør': ('bondeopprør',),
'bondeopprøret': ('bondeopprør',),
'bondeopprør': ('bondeopprør',),
'bondeopprøra': ('bondeopprør',),
'bondeopprørene': ('bondeopprør',),
'bondeorganisasjon': ('bondeorganisasjon',),
'bondeorganisasjonen': ('bondeorganisasjon',),
'bondeorganisasjoner': ('bondeorganisasjon',),
'bondeorganisasjonene': ('bondeorganisasjon',),
'bondeparti': ('bondeparti',),
'bondepartiet': ('bondeparti',),
'bondeparti': ('bondeparti',),
'bondepartier': ('bondeparti',),
'bondeparti': ('bondeparti',),
'bondepartier': ('bondeparti',),
'bondepartia': ('bondeparti',),
'bondepartiene': ('bondeparti',),
'bondepolitiker': ('bondepolitiker',),
'bondepolitikeren': ('bondepolitiker',),
'bondepolitikere': ('bondepolitiker',),
'bondepolitikerne': ('bondepolitiker',),
'bondesønn': ('bondesønn',),
'bondesønnen': ('bondesønn',),
'bondesønner': ('bondesønn',),
'bondesønnene': ('bondesønn',),
'bondesamfunn': ('bondesamfunn',),
'bondesamfunnet': ('bondesamfunn',),
'bondesamfunn': ('bondesamfunn',),
'bondesamfunna': ('bondesamfunn',),
'bondesamfunnene': ('bondesamfunn',),
'bondeslekt': ('bondeslekt',),
'bondeslekten': ('bondeslekt',),
'bondeslekta': ('bondeslekt',),
'bondeslekter': ('bondeslekt',),
'bondeslektene': ('bondeslekt',),
'bondestudent': ('bondestudent',),
'bondestudenten': ('bondestudent',),
'bondestudenter': ('bondestudent',),
'bondestudentene': ('bondestudent',),
'bondeting': ('bondeting',),
'bondetinget': ('bondeting',),
'bondeting': ('bondeting',),
'bondetinga': ('bondeting',),
'bondetingene': ('bondeting',),
'bondeungdom': ('bondeungdom',),
'bondeungdommen': ('bondeungdom',),
'bondeungdommer': ('bondeungdom',),
'bondeungdommene': ('bondeungdom',),
'bondeungdomslag': ('bondeungdomslag',),
'bondeungdomslaget': ('bondeungdomslag',),
'bondeungdomslag': ('bondeungdomslag',),
'bondeungdomslaga': ('bondeungdomslag',),
'bondeungdomslagene': ('bondeungdomslag',),
'bondeyrke': ('bondeyrke',),
'bondeyrket': ('bondeyrke',),
'bondeyrker': ('bondeyrke',),
'bondeyrka': ('bondeyrke',),
'bondeyrkene': ('bondeyrke',),
'bondskhet': ('bondskhet',),
'bondskheten': ('bondskhet',),
'bondskheta': ('bondskhet',),
'bondskheter': ('bondskhet',),
'bondskhetene': ('bondskhet',),
'bondsking': ('bondsking',),
'bondskingen': ('bondsking',),
'bondskinga': ('bondsking',),
'bondskinger': ('bondsking',),
'bondskingene': ('bondsking',),
'bonemaskin': ('bonemaskin',),
'bonemaskinen': ('bonemaskin',),
'bonemaskiner': ('bonemaskin',),
'bonemaskinene': ('bonemaskin',),
'bonging': ('bonging',),
'bongingen': ('bonging',),
'bonginga': ('bonging',),
'bonginger': ('bonging',),
'bongingene': ('bonging',),
'boning': ('boning',),
'boningen': ('boning',),
'boninga': ('boning',),
'boninger': ('boning',),
'boningene': ('boning',),
'Bonn': ('Bonn',),
'bonum': ('bonum',),
'bonumet': ('bonum',),
'bona': ('bonum',),
'bonaene': ('bonum',),
'bonusavtale': ('bonusavtale',),
'bonusavtalen': ('bonusavtale',),
'bonusavtaler': ('bonusavtale',),
'bonusavtalene': ('bonusavtale',),
'bonuslønn': ('bonuslønn',),
'bonuslønnen': ('bonuslønn',),
'bonuslønna': ('bonuslønn',),
'bonuslønner': ('bonuslønn',),
'bonuslønnene': ('bonuslønn',),
'bonusordning': ('bonusordning',),
'bonusordningen': ('bonusordning',),
'bonusordninga': ('bonusordning',),
'bonusordninger': ('bonusordning',),
'bonusordningene': ('bonusordning',),
'bonuspoeng': ('bonuspoeng',),
'bonuspoenget': ('bonuspoeng',),
'bonuspoeng': ('bonuspoeng',),
'bonuspoenger': ('bonuspoeng',),
'bonuspoeng': ('bonuspoeng',),
'bonuspoenger': ('bonuspoeng',),
'bonuspoenga': ('bonuspoeng',),
'bonuspoengene': ('bonuspoeng',),
'bonussystem': ('bonussystem',),
'bonussystemet': ('bonussystem',),
'bonussystem': ('bonussystem',),
'bonussystemer': ('bonussystem',),
'bonussystem': ('bonussystem',),
'bonussystemer': ('bonussystem',),
'bonussystema': ('bonussystem',),
'bonussystemene': ('bonussystem',),
'bonustap': ('bonustap',),
'bonustapet': ('bonustap',),
'bonustap': ('bonustap',),
'bonustapa': ('bonustap',),
'bonustapene': ('bonustap',),
'boogie': ('boogie',),
'boogien': ('boogie',),
'boogier': ('boogie',),
'boogiene': ('boogie',),
'booking': ('booking',),
'bookingen': ('booking',),
'bookinga': ('booking',),
'bookinger': ('booking',),
'bookingene': ('booking',),
'bookmakerfirma': ('bookmakerfirma',),
'bookmakerfirmaet': ('bookmakerfirma',),
'bookmakerfirma': ('bookmakerfirma',),
'bookmakerfirmaer': ('bookmakerfirma',),
'bookmakerfirmaene': ('bookmakerfirma',),
'boområde': ('boområde',),
'boområdet': ('boområde',),
'boområder': ('boområde',),
'boområda': ('boområde',),
'boområdene': ('boområde',),
'booppgjør': ('booppgjør',),
'booppgjøret': ('booppgjør',),
'booppgjør': ('booppgjør',),
'booppgjøra': ('booppgjør',),
'booppgjørene': ('booppgjør',),
'boplass': ('boplass',),
'boplassen': ('boplass',),
'boplasser': ('boplass',),
'boplassene': ('boplass',),
'boplassfunn': ('boplassfunn',),
'boplassfunnet': ('boplassfunn',),
'boplassfunn': ('boplassfunn',),
'boplassfunna': ('boplassfunn',),
'boplassfunnene': ('boplassfunn',),
'bordbit': ('bordbit',),
'bordbiten': ('bordbit',),
'bordbiter': ('bordbit',),
'bordbitene': ('bordbit',),
'borddekorasjon': ('borddekorasjon',),
'borddekorasjonen': ('borddekorasjon',),
'borddekorasjoner': ('borddekorasjon',),
'borddekorasjonene': ('borddekorasjon',),
'bordduk': ('bordduk',),
'bordduken': ('bordduk',),
'bordduker': ('bordduk',),
'borddukene': ('bordduk',),
'Bordeaux': ('Bordeaux',),
'bordellvertinne': ('bordellvertinne',),
'bordellvertinnen': ('bordellvertinne',),
'bordellvertinna': ('bordellvertinne',),
'bordellvertinner': ('bordellvertinne',),
'bordellvertinnene': ('bordellvertinne',),
'bordellvirksomhet': ('bordellvirksomhet',),
'bordellvirksomheten': ('bordellvirksomhet',),
'bordellvirksomheta': ('bordellvirksomhet',),
'bordellvirksomheter': ('bordellvirksomhet',),
'bordellvirksomhetene': ('bordellvirksomhet',),
'bordende': ('bordende',),
'bordenden': ('bordende',),
'bordender': ('bordende',),
'bordendene': ('bordende',),
'bordering': ('bordering',),
'borderingen': ('bordering',),
'borderinga': ('bordering',),
'borderinger': ('bordering',),
'borderingene': ('bordering',),
'bordfjøl': ('bordfjøl',),
'bordfjølen': ('bordfjøl',),
'bordfjøla': ('bordfjøl',),
'bordfjøler': ('bordfjøl',),
'bordfjølene': ('bordfjøl',),
'bordfjel': ('bordfjel',),
'bordfjelen': ('bordfjel',),
'bordfjela': ('bordfjel',),
'bordfjeler': ('bordfjel',),
'bordfjelene': ('bordfjel',),
'bordflagg': ('bordflagg',),
'bordflagget': ('bordflagg',),
'bordflagg': ('bordflagg',),
'bordflagga': ('bordflagg',),
'bordflaggene': ('bordflagg',),
'bordflate': ('bordflate',),
'bordflaten': ('bordflate',),
'bordflata': ('bordflate',),
'bordflater': ('bordflate',),
'bordflatene': ('bordflate',),
'bordgang': ('bordgang',),
'bordgangen': ('bordgang',),
'bordganger': ('bordgang',),
'bordgangene': ('bordgang',),
'bordgolv': ('bordgolv',),
'bordgolvet': ('bordgolv',),
'bordgolv': ('bordgolv',),
'bordgolva': ('bordgolv',),
'bordgolvene': ('bordgolv',),
'bordgulv': ('bordgulv',),
'bordgulvet': ('bordgulv',),
'bordgulv': ('bordgulv',),
'bordgulva': ('bordgulv',),
'bordgulvene': ('bordgulv',),
'bordherre': ('bordherre',),
'bordherren': ('bordherre',),
'bordherrer': ('bordherre',),
'bordherrene': ('bordherre',),
'bording': ('bording',),
'bordingen': ('bording',),
'bordinga': ('bording',),
'bordinger': ('bording',),
'bordingene': ('bording',),
'bordkalkulator': ('bordkalkulator',),
'bordkalkulatoren': ('bordkalkulator',),
'bordkalkulatorer': ('bordkalkulator',),
'bordkalkulatorene': ('bordkalkulator',),
'bordkant': ('bordkant',),
'bordkanten': ('bordkant',),
'bordkanter': ('bordkant',),
'bordkantene': ('bordkant',),
'bordklaff': ('bordklaff',),
'bordklaffen': ('bordklaff',),
'bordklaffer': ('bordklaff',),
'bordklaffene': ('bordklaff',),
'bordkleing': ('bordkleing',),
'bordkleingen': ('bordkleing',),
'bordkleinga': ('bordkleing',),
'bordkleinger': ('bordkleing',),
'bordkleingene': ('bordkleing',),
'bordklokke': ('bordklokke',),
'bordklokken': ('bordklokke',),
'bordklokka': ('bordklokke',),
'bordklokker': ('bordklokke',),
'bordklokkene': ('bordklokke',),
'bordkniv': ('bordkniv',),
'bordkniven': ('bordkniv',),
'bordkniver': ('bordkniv',),
'bordknivene': ('bordkniv',),
'bordkomfyr': ('bordkomfyr',),
'bordkomfyren': ('bordkomfyr',),
'bordkomfyrer': ('bordkomfyr',),
'bordkomfyrene': ('bordkomfyr',),
'bordkonversasjon': ('bordkonversasjon',),
'bordkonversasjonen': ('bordkonversasjon',),
'bordkonversasjoner': ('bordkonversasjon',),
'bordkonversasjonene': ('bordkonversasjon',),
'bordlampe': ('bordlampe',),
'bordlampen': ('bordlampe',),
'bordlampa': ('bordlampe',),
'bordlamper': ('bordlampe',),
'bordlampene': ('bordlampe',),
'bordoppsats': ('bordoppsats',),
'bordoppsatsen': ('bordoppsats',),
'bordoppsatser': ('bordoppsats',),
'bordoppsatsene': ('bordoppsats',),
'bordplassering': ('bordplassering',),
'bordplasseringen': ('bordplassering',),
'bordplasseringa': ('bordplassering',),
'bordplasseringer': ('bordplassering',),
'bordplasseringene': ('bordplassering',),
'bordplate': ('bordplate',),
'bordplaten': ('bordplate',),
'bordplata': ('bordplate',),
'bordplater': ('bordplate',),
'bordplatene': ('bordplate',),
'bordpynt': ('bordpynt',),
'bordpynten': ('bordpynt',),
'bordpynter': ('bordpynt',),
'bordpyntene': ('bordpynt',),
'bordsalt': ('bordsalt',),
'bordsaltet': ('bordsalt',),
'bordsalter': ('bordsalt',),
'bordsalta': ('bordsalt',),
'bordsaltene': ('bordsalt',),
'bordsang': ('bordsang',),
'bordsangen': ('bordsang',),
'bordsanger': ('bordsang',),
'bordsangene': ('bordsang',),
'bordskive': ('bordskive',),
'bordskiven': ('bordskive',),
'bordskiva': ('bordskive',),
'bordskiver': ('bordskive',),
'bordskivene': ('bordskive',),
'bordtelefon': ('bordtelefon',),
'bordtelefonen': ('bordtelefon',),
'bordtelefoner': ('bordtelefon',),
'bordtelefonene': ('bordtelefon',),
'bordtennisball': ('bordtennisball',),
'bordtennisballen': ('bordtennisball',),
'bordtennisballer': ('bordtennisball',),
'bordtennisballene': ('bordtennisball',),
'bordtennisbord': ('bordtennisbord',),
'bordtennisbordet': ('bordtennisbord',),
'bordtennisbord': ('bordtennisbord',),
'bordtennisborder': ('bordtennisbord',),
'bordtennisbord': ('bordtennisbord',),
'bordtennisborder': ('bordtennisbord',),
'bordtennisborda': ('bordtennisbord',),
'bordtennisbordene': ('bordtennisbord',),
'bordtenniskamp': ('bordtenniskamp',),
'bordtenniskampen': ('bordtenniskamp',),
'bordtenniskamper': ('bordtenniskamp',),
'bordtenniskampene': ('bordtenniskamp',),
'bordtennisklubb': ('bordtennisklubb',),
'bordtennisklubben': ('bordtennisklubb',),
'bordtennisklubber': ('bordtennisklubb',),
'bordtennisklubbene': ('bordtennisklubb',),
'bordtennisracket': ('bordtennisracket',),
'bordtennisracketen': ('bordtennisracket',),
'bordtennisracketer': ('bordtennisracket',),
'bordtennisracketene': ('bordtennisracket',),
'bordtennisspeller': ('bordtennisspeller',),
'bordtennisspelleren': ('bordtennisspeller',),
'bordtennisspellere': ('bordtennisspeller',),
'bordtennisspellerne': ('bordtennisspeller',),
'bordtennisspiller': ('bordtennisspiller',),
'bordtennisspilleren': ('bordtennisspiller',),
'bordtennisspillere': ('bordtennisspiller',),
'bordtennisspillerne': ('bordtennisspiller',),
'bordvegg': ('bordvegg',),
'bordveggen': ('bordvegg',),
'bordvegger': ('bordvegg',),
'bordveggene': ('bordvegg',),
'bordvin': ('bordvin',),
'bordvinen': ('bordvin',),
'bordviner': ('bordvin',),
'bordvinene': ('bordvin',),
'borehammar': ('borehammar',),
'borehammaren': ('borehammar',),
'borehamrer': ('borehammar',),
'borehamrene': ('borehammar',),
'borehammer': ('borehammer',),
'borehammeren': ('borehammer',),
'borehammere': ('borehammer',),
'borehamrer': ('borehammer',),
'borehamre': ('borehammer',),
'borehammerne': ('borehammer',),
'borehamrene': ('borehammer',),
'borejigg': ('borejigg',),
'borejiggen': ('borejigg',),
'borejigger': ('borejigg',),
'borejiggene': ('borejigg',),
'borekrone': ('borekrone',),
'borekronen': ('borekrone',),
'borekrona': ('borekrone',),
'borekroner': ('borekrone',),
'borekronene': ('borekrone',),
'boremannskap': ('boremannskap',),
'boremannskapet': ('boremannskap',),
'boremannskap': ('boremannskap',),
'boremannskaper': ('boremannskap',),
'boremannskap': ('boremannskap',),
'boremannskaper': ('boremannskap',),
'boremannskapa': ('boremannskap',),
'boremannskapene': ('boremannskap',),
'boremaskin': ('boremaskin',),
'boremaskinen': ('boremaskin',),
'boremaskiner': ('boremaskin',),
'boremaskinene': ('boremaskin',),
'boreområde': ('boreområde',),
'boreområdet': ('boreområde',),
'boreområder': ('boreområde',),
'boreområda': ('boreområde',),
'boreområdene': ('boreområde',),
'boreoppdrag': ('boreoppdrag',),
'boreoppdraget': ('boreoppdrag',),
'boreoppdrag': ('boreoppdrag',),
'boreoppdraga': ('boreoppdrag',),
'boreoppdragene': ('boreoppdrag',),
'boreprogram': ('boreprogram',),
'boreprogrammet': ('boreprogram',),
'boreprogram': ('boreprogram',),
'boreprogrammer': ('boreprogram',),
'boreprogramma': ('boreprogram',),
'boreprogrammene': ('boreprogram',),
'boreprogramma': ('boreprogram',),
'boreprogrammene': ('boreprogram',),
'borer': ('borer',),
'boreren': ('borer',),
'borere': ('borer',),
'borerne': ('borer',),
'borett': ('borett',),
'boretten': ('borett',),
'boretter': ('borett',),
'borettene': ('borett',),
'borettshaver': ('borettshaver',),
'borettshaveren': ('borettshaver',),
'borettshavere': ('borettshaver',),
'borettshaverne': ('borettshaver',),
'borettslagsleilighet': ('borettslagsleilighet',),
'borettslagsleiligheten': ('borettslagsleilighet',),
'borettslagsleiligheta': ('borettslagsleilighet',),
'borettslagsleiligheter': ('borettslagsleilighet',),
'borettslagsleilighetene': ('borettslagsleilighet',),
'boreutstyr': ('boreutstyr',),
'boreutstyret': ('boreutstyr',),
'boreutstyr': ('boreutstyr',),
'boreutstyra': ('boreutstyr',),
'boreutstyrene': ('boreutstyr',),
'Borg': ('Borg',),
'Borge': ('Borge',),
'Borger': ('Borger',),
'borgerlighet': ('borgerlighet',),
'borgerligheten': ('borgerlighet',),
'borgerligheta': ('borgerlighet',),
'borgerligheter': ('borgerlighet',),
'borgerlighetene': ('borgerlighet',),
'borgerrettighet': ('borgerrettighet',),
'borgerrettigheten': ('borgerrettighet',),
'borgerrettigheta': ('borgerrettighet',),
'borgerrettigheter': ('borgerrettighet',),
'borgerrettighetene': ('borgerrettighet',),
'Borgersen': ('Borgersen',),
'Borgerson': ('Borgerson',),
'Borgerssen': ('Borgerssen',),
'Borgersson': ('Borgersson',),
'borgervern': ('borgervern',),
'borgervernet': ('borgervern',),
'borgervern': ('borgervern',),
'borgerverna': ('borgervern',),
'borgervernene': ('borgervern',),
'borggard': ('borggard',),
'borggarden': ('borggard',),
'borggarder': ('borggard',),
'borggardene': ('borggard',),
'borggård': ('borggård',),
'borggården': ('borggård',),
'borggårder': ('borggård',),
'borggårdene': ('borggård',),
'Borghild': ('Borghild',),
'borging': ('borging',),
'borgingen': ('borging',),
'borginga': ('borging',),
'borginger': ('borging',),
'borgingene': ('borging',),
'borhammar': ('borhammar',),
'borhammaren': ('borhammar',),
'borhamrer': ('borhammar',),
'borhamrene': ('borhammar',),
'borhammer': ('borhammer',),
'borhammeren': ('borhammer',),
'borhammere': ('borhammer',),
'borhamrer': ('borhammer',),
'borhamre': ('borhammer',),
'borhammerne': ('borhammer',),
'borhamrene': ('borhammer',),
'borhastighet': ('borhastighet',),
'borhastigheten': ('borhastighet',),
'borhastigheta': ('borhastighet',),
'borhastigheter': ('borhastighet',),
'borhastighetene': ('borhastighet',),
'Boris': ('Boris',),
'borkjerne': ('borkjerne',),
'borkjernen': ('borkjerne',),
'borkjerner': ('borkjerne',),
'borkjernene': ('borkjerne',),
'bormaskin': ('bormaskin',),
'bormaskinen': ('bormaskin',),
'bormaskiner': ('bormaskin',),
'bormaskinene': ('bormaskin',),
'Borneo': ('Borneo',),
'bornerthet': ('bornerthet',),
'bornertheten': ('bornerthet',),
'bornertheta': ('bornerthet',),
'bornertheter': ('bornerthet',),
'bornerthetene': ('bornerthet',),
'Bornholm': ('Bornholm',),
'bornholmer': ('bornholmer',),
'bornholmeren': ('bornholmer',),
'bornholmere': ('bornholmer',),
'bornholmerne': ('bornholmer',),
'Borre': ('Borre',),
'Borregaard': ('Borregaard',),
'Borregaardkonsernet': ('Borregaardkonsernet',),
'borstørrelse': ('borstørrelse',),
'borstørrelsen': ('borstørrelse',),
'borstørrelser': ('borstørrelse',),
'borstørrelsene': ('borstørrelse',),
'borstål': ('borstål',),
'borstålet': ('borstål',),
'borstål': ('borstål',),
'borståla': ('borstål',),
'borstålene': ('borstål',),
'bortelag': ('bortelag',),
'bortelaget': ('bortelag',),
'bortelag': ('bortelag',),
'bortelaga': ('bortelag',),
'bortelagene': ('bortelag',),
'bortelandskamp': ('bortelandskamp',),
'bortelandskampen': ('bortelandskamp',),
'bortelandskamper': ('bortelandskamp',),
'bortelandskampene': ('bortelandskamp',),
'bortemål': ('bortemål',),
'bortemålet': ('bortemål',),
'bortemål': ('bortemål',),
'bortemåla': ('bortemål',),
'bortemålene': ('bortemål',),
'bortenederlag': ('bortenederlag',),
'bortenederlaget': ('bortenederlag',),
'bortenederlag': ('bortenederlag',),
'bortenederlaga': ('bortenederlag',),
'bortenederlagene': ('bortenederlag',),
'borteoppgjør': ('borteoppgjør',),
'borteoppgjøret': ('borteoppgjør',),
'borteoppgjør': ('borteoppgjør',),
'borteoppgjøra': ('borteoppgjør',),
'borteoppgjørene': ('borteoppgjør',),
'bortepublikum': ('bortepublikum',),
'bortepublikumet': ('bortepublikum',),
'bortepublikummet': ('bortepublikum',),
'bortepublikum': ('bortepublikum',),
'bortepublikuma': ('bortepublikum',),
'bortepublikumene': ('bortepublikum',),
'bortepublikumma': ('bortepublikum',),
'bortepublikummene': ('bortepublikum',),
'bortepublikummer': ('bortepublikummer',),
'bortepublikummeren': ('bortepublikummer',),
'bortepublikummere': ('bortepublikummer',),
'bortepublikummerne': ('bortepublikummer',),
'borteseier': ('borteseier',),
'borteseieren': ('borteseier',),
'borteseiere': ('borteseier',),
'borteseirer': ('borteseier',),
'borteseire': ('borteseier',),
'borteseierne': ('borteseier',),
'borteseirene': ('borteseier',),
'bortførelse': ('bortførelse',),
'bortførelsen': ('bortførelse',),
'bortførelser': ('bortførelse',),
'bortførelsene': ('bortførelse',),
'bortfører': ('bortfører',),
'bortføreren': ('bortfører',),
'bortførere': ('bortfører',),
'bortførerne': ('bortfører',),
'bortføring': ('bortføring',),
'bortføringen': ('bortføring',),
'bortføringa': ('bortføring',),
'bortføringer': ('bortføring',),
'bortføringene': ('bortføring',),
'bortføringsforsøk': ('bortføringsforsøk',),
'bortføringsforsøket': ('bortføringsforsøk',),
'bortføringsforsøk': ('bortføringsforsøk',),
'bortføringsforsøka': ('bortføringsforsøk',),
'bortføringsforsøkene': ('bortføringsforsøk',),
'bortfalling': ('bortfalling',),
'bortfallingen': ('bortfalling',),
'bortfallinga': ('bortfalling',),
'bortfallinger': ('bortfalling',),
'bortfallingene': ('bortfalling',),
'bortfestelse': ('bortfestelse',),
'bortfestelsen': ('bortfestelse',),
'bortfestelser': ('bortfestelse',),
'bortfestelsene': ('bortfestelse',),
'bortfesting': ('bortfesting',),
'bortfestingen': ('bortfesting',),
'bortfestinga': ('bortfesting',),
'bortfestinger': ('bortfesting',),
'bortfestingene': ('bortfesting',),
'bortforklaring': ('bortforklaring',),
'bortforklaringen': ('bortforklaring',),
'bortforklaringa': ('bortforklaring',),
'bortforklaringer': ('bortforklaring',),
'bortforklaringene': ('bortforklaring',),
'bortfrakter': ('bortfrakter',),
'bortfrakteren': ('bortfrakter',),
'bortfraktere': ('bortfrakter',),
'bortfrakterne': ('bortfrakter',),
'bortfrakting': ('bortfrakting',),
'bortfraktingen': ('bortfrakting',),
'bortfraktinga': ('bortfrakting',),
'bortfraktinger': ('bortfrakting',),
'bortfraktingene': ('bortfrakting',),
'bortkasting': ('bortkasting',),
'bortkastingen': ('bortkasting',),
'bortkastinga': ('bortkasting',),
'bortkastinger': ('bortkasting',),
'bortkastingene': ('bortkasting',),
'bortkjøring': ('bortkjøring',),
'bortkjøringen': ('bortkjøring',),
'bortkjøringa': ('bortkjøring',),
'bortkjøringer': ('bortkjøring',),
'bortkjøringene': ('bortkjøring',),
'bortkomming': ('bortkomming',),
'bortkommingen': ('bortkomming',),
'bortkomminga': ('bortkomming',),
'bortkomminger': ('bortkomming',),
'bortkommingene': ('bortkomming',),
'bortreise': ('bortreise',),
'bortreisen': ('bortreise',),
'bortreisa': ('bortreise',),
'bortreiser': ('bortreise',),
'bortreisene': ('bortreise',),
'bortreising': ('bortreising',),
'bortreisingen': ('bortreising',),
'bortreisinga': ('bortreising',),
'bortreisinger': ('bortreising',),
'bortreisingene': ('bortreising',),
'bortseing': ('bortseing',),
'bortseingen': ('bortseing',),
'bortseinga': ('bortseing',),
'bortseinger': ('bortseing',),
'bortseingene': ('bortseing',),
'bortsetting': ('bortsetting',),
'bortsettingen': ('bortsetting',),
'bortsettinga': ('bortsetting',),
'bortsettinger': ('bortsetting',),
'bortsettingene': ('bortsetting',),
'borttauing': ('borttauing',),
'borttauingen': ('borttauing',),
'borttauinga': ('borttauing',),
'borttauinger': ('borttauing',),
'borttauingene': ('borttauing',),
'bortvising': ('bortvising',),
'bortvisingen': ('bortvising',),
'bortvisinga': ('bortvising',),
'bortvisinger': ('bortvising',),
'bortvisingene': ('bortvising',),
'bortvisning': ('bortvisning',),
'bortvisningen': ('bortvisning',),
'bortvisninga': ('bortvisning',),
'bortvisninger': ('bortvisning',),
'bortvisningene': ('bortvisning',),
'bortvisningsvedtak': ('bortvisningsvedtak',),
'bortvisningsvedtaket': ('bortvisningsvedtak',),
'bortvisningsvedtak': ('bortvisningsvedtak',),
'bortvisningsvedtaka': ('bortvisningsvedtak',),
'bortvisningsvedtakene': ('bortvisningsvedtak',),
'bortype': ('bortype',),
'bortypen': ('bortype',),
'bortyper': ('bortype',),
'bortypene': ('bortype',),
'borutstyr': ('borutstyr',),
'borutstyret': ('borutstyr',),
'borutstyr': ('borutstyr',),
'borutstyra': ('borutstyr',),
'borutstyrene': ('borutstyr',),
'bosenter': ('bosenter',),
'bosenteret': ('bosenter',),
'bosentret': ('bosenter',),
'bosenter': ('bosenter',),
'bosentre': ('bosenter',),
'bosentra': ('bosenter',),
'bosentrene': ('bosenter',),
'bosentra': ('bosenter',),
'bosentrene': ('bosenter',),
'bosituasjon': ('bosituasjon',),
'bosituasjonen': ('bosituasjon',),
'bosituasjoner': ('bosituasjon',),
'bosituasjonene': ('bosituasjon',),
'boskatt': ('boskatt',),
'boskatten': ('boskatt',),
'boskatter': ('boskatt',),
'boskattene': ('boskatt',),
'boso': ('boso',),
'bosoen': ('boso',),
'bosoa': ('boso',),
'bosoer': ('boso',),
'bosoene': ('boso',),
'Bosporos': ('Bosporos',),
'bossering': ('bossering',),
'bosseringen': ('bossering',),
'bosseringa': ('bossering',),
'bosseringer': ('bossering',),
'bosseringene': ('bossering',),
'bossing': ('bossing',),
'bossingen': ('bossing',),
'bossinga': ('bossing',),
'bossinger': ('bossing',),
'bossingene': ('bossing',),
'bostøtteordning': ('bostøtteordning',),
'bostøtteordningen': ('bostøtteordning',),
'bostøtteordninga': ('bostøtteordning',),
'bostøtteordninger': ('bostøtteordning',),
'bostøtteordningene': ('bostøtteordning',),
'bostandard': ('bostandard',),
'bostandarden': ('bostandard',),
'bostandarder': ('bostandard',),
'bostandardene': ('bostandard',),
'bostavn': ('bostavn',),
'bostavnen': ('bostavn',),
'bostavner': ('bostavn',),
'bostavnene': ('bostavn',),
'bostedsband': ('bostedsband',),
'bostedsbandet': ('bostedsband',),
'bostedsband': ('bostedsband',),
'bostedsbanda': ('bostedsband',),
'bostedsbandene': ('bostedsband',),
'bostedsbevis': ('bostedsbevis',),
'bostedsbeviset': ('bostedsbevis',),
'bostedsbevis': ('bostedsbevis',),
'bostedsbeviser': ('bostedsbevis',),
'bostedsbevis': ('bostedsbevis',),
'bostedsbeviser': ('bostedsbevis',),
'bostedsbevisa': ('bostedsbevis',),
'bostedsbevisene': ('bostedsbevis',),
'bostedsbånd': ('bostedsbånd',),
'bostedsbåndet': ('bostedsbånd',),
'bostedsbånd': ('bostedsbånd',),
'bostedsbånda': ('bostedsbånd',),
'bostedsbåndene': ('bostedsbånd',),
'bostedsfunn': ('bostedsfunn',),
'bostedsfunnet': ('bostedsfunn',),
'bostedsfunn': ('bostedsfunn',),
'bostedsfunna': ('bostedsfunn',),
'bostedsfunnene': ('bostedsfunn',),
'bostedsnavn': ('bostedsnavn',),
'bostedsnavnet': ('bostedsnavn',),
'bostedsnavn': ('bostedsnavn',),
'bostedsnavna': ('bostedsnavn',),
'bostedsnavnene': ('bostedsnavn',),
'Boston': ('Boston',),
'botanisering': ('botanisering',),
'botaniseringen': ('botanisering',),
'botaniseringa': ('botanisering',),
'botaniseringer': ('botanisering',),
'botaniseringene': ('botanisering',),
'botferdighet': ('botferdighet',),
'botferdigheten': ('botferdighet',),
'botferdigheta': ('botferdighet',),
'botferdigheter': ('botferdighet',),
'botferdighetene': ('botferdighet',),
'botilbud': ('botilbud',),
'botilbudet': ('botilbud',),
'botilbud': ('botilbud',),
'botilbuda': ('botilbud',),
'botilbudene': ('botilbud',),
'botillegg': ('botillegg',),
'botillegget': ('botillegg',),
'botillegg': ('botillegg',),
'botillegga': ('botillegg',),
'botilleggene': ('botillegg',),
'botilskudd': ('botilskudd',),
'botilskuddet': ('botilskudd',),
'botilskudd': ('botilskudd',),
'botilskudda': ('botilskudd',),
'botilskuddene': ('botilskudd',),
'boting': ('boting',),
'botingen': ('boting',),
'botinga': ('boting',),
'botinger': ('boting',),
'botingene': ('boting',),
'botnavleiring': ('botnavleiring',),
'botnavleiringen': ('botnavleiring',),
'botnavleiringa': ('botnavleiring',),
'botnavleiringer': ('botnavleiring',),
'botnavleiringene': ('botnavleiring',),
'botnbeskrivelse': ('botnbeskrivelse',),
'botnbeskrivelsen': ('botnbeskrivelse',),
'botnbeskrivelser': ('botnbeskrivelse',),
'botnbeskrivelsene': ('botnbeskrivelse',),
'botnbre': ('botnbre',),
'botnbreen': ('botnbre',),
'botnbreer': ('botnbre',),
'botnbreene': ('botnbre',),
'botndal': ('botndal',),
'botndalen': ('botndal',),
'botndaler': ('botndal',),
'botndalene': ('botndal',),
'botndyr': ('botndyr',),
'botndyret': ('botndyr',),
'botndyr': ('botndyr',),
'botndyra': ('botndyr',),
'botndyrene': ('botndyr',),
'botnegras': ('botnegras',),
'botnegraset': ('botnegras',),
'botnegras': ('botnegras',),
'botnegrasa': ('botnegras',),
'botnegrasene': ('botnegras',),
'botnegress': ('botnegress',),
'botnegresset': ('botnegress',),
'botnegress': ('botnegress',),
'botnegressa': ('botnegress',),
'botnegressene': ('botnegress',),
'botnekko': ('botnekko',),
'botnekkoet': ('botnekko',),
'botnekko': ('botnekko',),
'botnekkoer': ('botnekko',),
'botnekko': ('botnekko',),
'botnekkoer': ('botnekko',),
'botnekkoa': ('botnekko',),
'botnekkoene': ('botnekko',),
'botnerosjon': ('botnerosjon',),
'botnerosjonen': ('botnerosjon',),
'botnerosjoner': ('botnerosjon',),
'botnerosjonene': ('botnerosjon',),
'botnettersyn': ('botnettersyn',),
'botnettersynet': ('botnettersyn',),
'botnettersyn': ('botnettersyn',),
'botnettersyna': ('botnettersyn',),
'botnettersynene': ('botnettersyn',),
'botnfarge': ('botnfarge',),
'botnfargen': ('botnfarge',),
'botnfarger': ('botnfarge',),
'botnfargene': ('botnfarge',),
'botnfasthet': ('botnfasthet',),
'botnfastheten': ('botnfasthet',),
'botnfastheta': ('botnfasthet',),
'botnfastheter': ('botnfasthet',),
'botnfasthetene': ('botnfasthet',),
'botnfauna': ('botnfauna',),
'botnfaunaen': ('botnfauna',),
'botnfaunaer': ('botnfauna',),
'botnfaunaene': ('botnfauna',),
'botnfelling': ('botnfelling',),
'botnfellingen': ('botnfelling',),
'botnfellinga': ('botnfelling',),
'botnfellinger': ('botnfelling',),
'botnfellingene': ('botnfelling',),
'botnfellingstank': ('botnfellingstank',),
'botnfellingstanken': ('botnfellingstank',),
'botnfellingstanker': ('botnfellingstank',),
'botnfellingstankene': ('botnfellingstank',),
'botnforhold': ('botnforhold',),
'botnforholdet': ('botnforhold',),
'botnforhold': ('botnforhold',),
'botnforholda': ('botnforhold',),
'botnforholdene': ('botnforhold',),
'botnfoto': ('botnfoto',),
'botnfotoet': ('botnfoto',),
'botnfoto': ('botnfoto',),
'botnfotoer': ('botnfoto',),
'botnfoto': ('botnfoto',),
'botnfotoer': ('botnfoto',),
'botnfotoa': ('botnfoto',),
'botnfotoene': ('botnfoto',),
'botnfotografering': ('botnfotografering',),
'botnfotograferingen': ('botnfotografering',),
'botnfotograferinga': ('botnfotografering',),
'botnfotograferinger': ('botnfotografering',),
'botnfotograferingene': ('botnfotografering',),
'botnfotografi': ('botnfotografi',),
'botnfotografiet': ('botnfotografi',),
'botnfotografi': ('botnfotografi',),
'botnfotografier': ('botnfotografi',),
'botnfotografi': ('botnfotografi',),
'botnfotografier': ('botnfotografi',),
'botnfotografia': ('botnfotografi',),
'botnfotografiene': ('botnfotografi',),
'botnfradrag': ('botnfradrag',),
'botnfradraget': ('botnfradrag',),
'botnfradrag': ('botnfradrag',),
'botnfradraga': ('botnfradrag',),
'botnfradragene': ('botnfradrag',),
'botnfrysing': ('botnfrysing',),
'botnfrysingen': ('botnfrysing',),
'botnfrysinga': ('botnfrysing',),
'botnfrysinger': ('botnfrysing',),
'botnfrysingene': ('botnfrysing',),
'botngras': ('botngras',),
'botngraset': ('botngras',),
'botngras': ('botngras',),
'botngrasa': ('botngras',),
'botngrasene': ('botngras',),
'botngress': ('botngress',),
'botngresset': ('botngress',),
'botngress': ('botngress',),
'botngressa': ('botngress',),
'botngressene': ('botngress',),
'botning': ('botning',),
'botningen': ('botning',),
'botninger': ('botning',),
'botningene': ('botning',),
'botnår': ('botnår',),
'botnåret': ('botnår',),
'botnår': ('botnår',),
'botnåra': ('botnår',),
'botnårene': ('botnår',),
'botnklasse': ('botnklasse',),
'botnklassen': ('botnklasse',),
'botnklassa': ('botnklasse',),
'botnklasser': ('botnklasse',),
'botnklassene': ('botnklasse',),
'botnkledning': ('botnkledning',),
'botnkledningen': ('botnkledning',),
'botnkledninga': ('botnkledning',),
'botnkledninger': ('botnkledning',),
'botnkledningene': ('botnkledning',),
'botnkonstruksjon': ('botnkonstruksjon',),
'botnkonstruksjonen': ('botnkonstruksjon',),
'botnkonstruksjoner': ('botnkonstruksjon',),
'botnkonstruksjonene': ('botnkonstruksjon',),
'botnkontakt': ('botnkontakt',),
'botnkontakten': ('botnkontakt',),
'botnkontakter': ('botnkontakt',),
'botnkontaktene': ('botnkontakt',),
'botnline': ('botnline',),
'botnlinen': ('botnline',),
'botnlina': ('botnline',),
'botnliner': ('botnline',),
'botnlinene': ('botnline',),
'botnmaling': ('botnmaling',),
'botnmalingen': ('botnmaling',),
'botnmalinga': ('botnmaling',),
'botnmalinger': ('botnmaling',),
'botnmalingene': ('botnmaling',),
'botnmarg': ('botnmarg',),
'botnmargen': ('botnmarg',),
'botnmarger': ('botnmarg',),
'botnmargene': ('botnmarg',),
'botnplassering': ('botnplassering',),
'botnplasseringen': ('botnplassering',),
'botnplasseringa': ('botnplassering',),
'botnplasseringer': ('botnplassering',),
'botnplasseringene': ('botnplassering',),
'botnplate': ('botnplate',),
'botnplaten': ('botnplate',),
'botnplata': ('botnplate',),
'botnplater': ('botnplate',),
'botnplatene': ('botnplate',),
'botnplugg': ('botnplugg',),
'botnpluggen': ('botnplugg',),
'botnplugger': ('botnplugg',),
'botnpluggene': ('botnplugg',),
'botnprøve': ('botnprøve',),
'botnprøven': ('botnprøve',),
'botnprøva': ('botnprøve',),
'botnprøver': ('botnprøve',),
'botnprøvene': ('botnprøve',),
'botnpris': ('botnpris',),
'botnprisen': ('botnpris',),
'botnpriser': ('botnpris',),
'botnprisene': ('botnpris',),
'botnreparasjon': ('botnreparasjon',),
'botnreparasjonen': ('botnreparasjon',),
'botnreparasjoner': ('botnreparasjon',),
'botnreparasjonene': ('botnreparasjon',),
'botnskraper': ('botnskraper',),
'botnskraperen': ('botnskraper',),
'botnskrapere': ('botnskraper',),
'botnskraperne': ('botnskraper',),
'botnskraping': ('botnskraping',),
'botnskrapingen': ('botnskraping',),
'botnskrapinga': ('botnskraping',),
'botnskrapinger': ('botnskraping',),
'botnskrapingene': ('botnskraping',),
'botnslam': ('botnslam',),
'botnslammet': ('botnslam',),
'botnslam': ('botnslam',),
'botnslamma': ('botnslam',),
'botnslammene': ('botnslam',),
'botnstokk': ('botnstokk',),
'botnstokken': ('botnstokk',),
'botnstokker': ('botnstokk',),
'botnstokkene': ('botnstokk',),
'botnstrøm': ('botnstrøm',),
'botnstrømmen': ('botnstrøm',),
'botnstrømmer': ('botnstrøm',),
'botnstrømmene': ('botnstrøm',),
'botnstykke': ('botnstykke',),
'botnstykket': ('botnstykke',),
'botnstykker': ('botnstykke',),
'botnstykka': ('botnstykke',),
'botnstykkene': ('botnstykke',),
'botnsvill': ('botnsvill',),
'botnsvillen': ('botnsvill',),
'botnsvilla': ('botnsvill',),
'botnsviller': ('botnsvill',),
'botnsvillene': ('botnsvill',),
'botntank': ('botntank',),
'botntanken': ('botntank',),
'botntanker': ('botntank',),
'botntankene': ('botntank',),
'botntrål': ('botntrål',),
'botntrålen': ('botntrål',),
'botntråler': ('botntrål',),
'botntrålene': ('botntrål',),
'botntype': ('botntype',),
'botntypen': ('botntype',),
'botntyper': ('botntype',),
'botntypene': ('botntype',),
'botnvann': ('botnvann',),
'botnvannet': ('botnvann',),
'botnvann': ('botnvann',),
'botnvanna': ('botnvann',),
'botnvannene': ('botnvann',),
'botnvatn': ('botnvatn',),
'botnvatnet': ('botnvatn',),
'botnvatn': ('botnvatn',),
'botnvatna': ('botnvatn',),
'botnvatnene': ('botnvatn',),
'botnventil': ('botnventil',),
'botnventilen': ('botnventil',),
'botnventiler': ('botnventil',),
'botnventilene': ('botnventil',),
'Botolv': ('Botolv',),
'botsreise': ('botsreise',),
'botsreisen': ('botsreise',),
'botsreisa': ('botsreise',),
'botsreiser': ('botsreise',),
'botsreisene': ('botsreise',),
'Botswana': ('Botswana',),
'Botten': ('Botten',),
'Bottenhavet': ('Bottenhavet',),
'Bottenvika': ('Bottenvika',),
'Bottenviken': ('Bottenviken',),
'botulinumbakterie': ('botulinumbakterie',),
'botulinumbakterien': ('botulinumbakterie',),
'botulinumbakterier': ('botulinumbakterie',),
'botulinumbakteriene': ('botulinumbakterie',),
'Boulogne': ('Boulogne',),
'bourbon': ('bourbon',),
'bourbonen': ('bourbon',),
'bourboner': ('bourbon',),
'bourbonene': ('bourbon',),
'boutgift': ('boutgift',),
'boutgiften': ('boutgift',),
'boutgifta': ('boutgift',),
'boutgifter': ('boutgift',),
'boutgiftene': ('boutgift',),
'Bouvetøya': ('Bouvetøya',),
'Boveri': ('Boveri',),
'bowlingklubb': ('bowlingklubb',),
'bowlingklubben': ('bowlingklubb',),
'bowlingklubber': ('bowlingklubb',),
'bowlingklubbene': ('bowlingklubb',),
'brødbakst': ('brødbakst',),
'brødbaksten': ('brødbakst',),
'brødbakster': ('brødbakst',),
'brødbakstene': ('brødbakst',),
'brødbil': ('brødbil',),
'brødbilen': ('brødbil',),
'brødbiler': ('brødbil',),
'brødbilene': ('brødbil',),
'brødboks': ('brødboks',),
'brødboksen': ('brødboks',),
'brødbokser': ('brødboks',),
'brødboksene': ('brødboks',),
'brødføing': ('brødføing',),
'brødføingen': ('brødføing',),
'brødføinga': ('brødføing',),
'brødføinger': ('brødføing',),
'brødføingene': ('brødføing',),
'brødfabrikk': ('brødfabrikk',),
'brødfabrikken': ('brødfabrikk',),
'brødfabrikker': ('brødfabrikk',),
'brødfabrikkene': ('brødfabrikk',),
'brødfat': ('brødfat',),
'brødfatet': ('brødfat',),
'brødfat': ('brødfat',),
'brødfater': ('brødfat',),
'brødfat': ('brødfat',),
'brødfater': ('brødfat',),
'brødfata': ('brødfat',),
'brødfatene': ('brødfat',),
'brødfjøl': ('brødfjøl',),
'brødfjølen': ('brødfjøl',),
'brødfjøla': ('brødfjøl',),
'brødfjøler': ('brødfjøl',),
'brødfjølene': ('brødfjøl',),
'brødfjel': ('brødfjel',),
'brødfjelen': ('brødfjel',),
'brødfjela': ('brødfjel',),
'brødfjeler': ('brødfjel',),
'brødfjelene': ('brødfjel',),
'brødkø': ('brødkø',),
'brødkøen': ('brødkø',),
'brødkøer': ('brødkø',),
'brødkøene': ('brødkø',),
'brødkniv': ('brødkniv',),
'brødkniven': ('brødkniv',),
'brødkniver': ('brødkniv',),
'brødknivene': ('brødkniv',),
'brødleiv': ('brødleiv',),
'brødleiven': ('brødleiv',),
'brødleiver': ('brødleiv',),
'brødleivene': ('brødleiv',),
'brødmangel': ('brødmangel',),
'brødmangelen': ('brødmangel',),
'brødmangler': ('brødmangel',),
'brødmanglene': ('brødmangel',),
'brødmat': ('brødmat',),
'brødmaten': ('brødmat',),
'brødmater': ('brødmat',),
'brødmatene': ('brødmat',),
'brødmåltid': ('brødmåltid',),
'brødmåltidet': ('brødmåltid',),
'brødmåltid': ('brødmåltid',),
'brødmåltider': ('brødmåltid',),
'brødmåltid': ('brødmåltid',),
'brødmåltider': ('brødmåltid',),
'brødmåltida': ('brødmåltid',),
'brødmåltidene': ('brødmåltid',),
'brødpris': ('brødpris',),
'brødprisen': ('brødpris',),
'brødpriser': ('brødpris',),
'brødprisene': ('brødpris',),
'brødreduo': ('brødreduo',),
'brødreduoen': ('brødreduo',),
'brødreduoer': ('brødreduo',),
'brødreduoene': ('brødreduo',),
'brødrepar': ('brødrepar',),
'brødreparet': ('brødrepar',),
'brødrepar': ('brødrepar',),
'brødrepara': ('brødrepar',),
'brødreparene': ('brødrepar',),
'brødretrio': ('brødretrio',),
'brødretrioen': ('brødretrio',),
'brødretrioer': ('brødretrio',),
'brødretrioene': ('brødretrio',),
'brødskalk': ('brødskalk',),
'brødskalken': ('brødskalk',),
'brødskalker': ('brødskalk',),
'brødskalkene': ('brødskalk',),
'brødskive': ('brødskive',),
'brødskiven': ('brødskive',),
'brødskiva': ('brødskive',),
'brødskiver': ('brødskive',),
'brødskivene': ('brødskive',),
'brødskorpe': ('brødskorpe',),
'brødskorpen': ('brødskorpe',),
'brødskorpa': ('brødskorpe',),
'brødskorper': ('brødskorpe',),
'brødskorpene': ('brødskorpe',),
'brødsmule': ('brødsmule',),
'brødsmulen': ('brødsmule',),
'brødsmuler': ('brødsmule',),
'brødsmulene': ('brødsmule',),
'brødstykke': ('brødstykke',),
'brødstykket': ('brødstykke',),
'brødstykker': ('brødstykke',),
'brødstykka': ('brødstykke',),
'brødstykkene': ('brødstykke',),
'brødtype': ('brødtype',),
'brødtypen': ('brødtype',),
'brødtyper': ('brødtype',),
'brødtypene': ('brødtype',),
'brødvare': ('brødvare',),
'brødvaren': ('brødvare',),
'brødvara': ('brødvare',),
'brødvarer': ('brødvare',),
'brødvarene': ('brødvare',),
'brøling': ('brøling',),
'brølingen': ('brøling',),
'brølinga': ('brøling',),
'brølinger': ('brøling',),
'brølingene': ('brøling',),
'Brønnøy': ('Brønnøy',),
'Brønnøysund': ('Brønnøysund',),
'brønndreper': ('brønndreper',),
'brønndreperen': ('brønndreper',),
'brønndrepere': ('brønndreper',),
'brønndreperne': ('brønndreper',),
'brønndreping': ('brønndreping',),
'brønndrepingen': ('brønndreping',),
'brønndrepinga': ('brønndreping',),
'brønndrepinger': ('brønndreping',),
'brønndrepingene': ('brønndreping',),
'brønning': ('brønning',),
'brønningen': ('brønning',),
'brønninga': ('brønning',),
'brønninger': ('brønning',),
'brønningene': ('brønning',),
'brønnkarse': ('brønnkarse',),
'brønnkarsen': ('brønnkarse',),
'brønnkarser': ('brønnkarse',),
'brønnkarsene': ('brønnkarse',),
'brønnvann': ('brønnvann',),
'brønnvannet': ('brønnvann',),
'brønnvann': ('brønnvann',),
'brønnvanna': ('brønnvann',),
'brønnvannene': ('brønnvann',),
'brøytemannskap': ('brøytemannskap',),
'brøytemannskapet': ('brøytemannskap',),
'brøytemannskap': ('brøytemannskap',),
'brøytemannskaper': ('brøytemannskap',),
'brøytemannskap': ('brøytemannskap',),
'brøytemannskaper': ('brøytemannskap',),
'brøytemannskapa': ('brøytemannskap',),
'brøytemannskapene': ('brøytemannskap',),
'brøytemateriell': ('brøytemateriell',),
'brøytemateriellet': ('brøytemateriell',),
'brøytemateriell': ('brøytemateriell',),
'brøytemateriella': ('brøytemateriell',),
'brøytemateriellene': ('brøytemateriell',),
'brøyter': ('brøyter',),
'brøyteren': ('brøyter',),
'brøytere': ('brøyter',),
'brøyterne': ('brøyter',),
'brøytesesong': ('brøytesesong',),
'brøytesesongen': ('brøytesesong',),
'brøytesesonger': ('brøytesesong',),
'brøytesesongene': ('brøytesesong',),
'brøytestasjon': ('brøytestasjon',),
'brøytestasjonen': ('brøytestasjon',),
'brøytestasjoner': ('brøytestasjon',),
'brøytestasjonene': ('brøytestasjon',),
'brøyting': ('brøyting',),
'brøytingen': ('brøyting',),
'brøytinga': ('brøyting',),
'brøytinger': ('brøyting',),
'brøytingene': ('brøyting',),
'Braaten': ('Braaten',),
'Braathen': ('Braathen',),
'Brahmaputra': ('Brahmaputra',),
'brainstorming': ('brainstorming',),
'brainstormingen': ('brainstorming',),
'brainstorminger': ('brainstorming',),
'brainstormingene': ('brainstorming',),
'brakal': ('brakal',),
'brakalen': ('brakal',),
'brakaler': ('brakal',),
'brakalene': ('brakal',),
'braking': ('braking',),
'brakingen': ('braking',),
'brakinga': ('braking',),
'brakinger': ('braking',),
'brakingene': ('braking',),
'brakkelag': ('brakkelag',),
'brakkelaget': ('brakkelag',),
'brakkelag': ('brakkelag',),
'brakkelaga': ('brakkelag',),
'brakkelagene': ('brakkelag',),
'brakkesyke': ('brakkesyke',),
'brakkesyken': ('brakkesyke',),
'brakkesyker': ('brakkesyke',),
'brakkesykene': ('brakkesyke',),
'brakstart': ('brakstart',),
'brakstarten': ('brakstart',),
'brakstarter': ('brakstart',),
'brakstartene': ('brakstart',),
'braksuksess': ('braksuksess',),
'braksuksessen': ('braksuksess',),
'braksuksesser': ('braksuksess',),
'braksuksessene': ('braksuksess',),
'brakvalg': ('brakvalg',),
'brakvalget': ('brakvalg',),
'brakvalg': ('brakvalg',),
'brakvalga': ('brakvalg',),
'brakvalgene': ('brakvalg',),
'bramfrihet': ('bramfrihet',),
'bramfriheten': ('bramfrihet',),
'bramfriheta': ('bramfrihet',),
'bramfriheter': ('bramfrihet',),
'bramfrihetene': ('bramfrihet',),
'Brandal': ('Brandal',),
'Brandbu': ('Brandbu',),
'Brandt': ('Brandt',),
'Brandval': ('Brandval',),
'Brann': ('Brann',),
'brannøvelse': ('brannøvelse',),
'brannøvelsen': ('brannøvelse',),
'brannøvelser': ('brannøvelse',),
'brannøvelsene': ('brannøvelse',),
'brannøving': ('brannøving',),
'brannøvingen': ('brannøving',),
'brannøvinga': ('brannøving',),
'brannøvinger': ('brannøving',),
'brannøvingene': ('brannøving',),
'brannassuranse': ('brannassuranse',),
'brannassuransen': ('brannassuranse',),
'brannassuranser': ('brannassuranse',),
'brannassuransene': ('brannassuranse',),
'brannavsnitt': ('brannavsnitt',),
'brannavsnittet': ('brannavsnitt',),
'brannavsnitt': ('brannavsnitt',),
'brannavsnitta': ('brannavsnitt',),
'brannavsnittene': ('brannavsnitt',),
'brannbalkong': ('brannbalkong',),
'brannbalkongen': ('brannbalkong',),
'brannbalkonger': ('brannbalkong',),
'brannbalkongene': ('brannbalkong',),
'brannberedskap': ('brannberedskap',),
'brannberedskapen': ('brannberedskap',),
'brannberedskapet': ('brannberedskap',),
'brannberedskaper': ('brannberedskap',),
'brannberedskap': ('brannberedskap',),
'brannberedskapene': ('brannberedskap',),
'brannberedskapa': ('brannberedskap',),
'brannberedskapene': ('brannberedskap',),
'branndetektor': ('branndetektor',),
'branndetektoren': ('branndetektor',),
'branndetektorer': ('branndetektor',),
'branndetektorene': ('branndetektor',),
'branndrakt': ('branndrakt',),
'branndrakten': ('branndrakt',),
'branndrakta': ('branndrakt',),
'branndrakter': ('branndrakt',),
'branndraktene': ('branndrakt',),
'brannekspert': ('brannekspert',),
'branneksperten': ('brannekspert',),
'branneksperter': ('brannekspert',),
'brannekspertene': ('brannekspert',),
'brannetterforsker': ('brannetterforsker',),
'brannetterforskeren': ('brannetterforsker',),
'brannetterforskere': ('brannetterforsker',),
'brannetterforskerne': ('brannetterforsker',),
'brannetterforskning': ('brannetterforskning',),
'brannetterforskningen': ('brannetterforskning',),
'brannetterforskninga': ('brannetterforskning',),
'brannetterforskninger': ('brannetterforskning',),
'brannetterforskningene': ('brannetterforskning',),
'brannfare': ('brannfare',),
'brannfaren': ('brannfare',),
'brannfarer': ('brannfare',),
'brannfarene': ('brannfare',),
'brannfelle': ('brannfelle',),
'brannfellen': ('brannfelle',),
'brannfella': ('brannfelle',),
'brannfeller': ('brannfelle',),
'brannfellene': ('brannfelle',),
'brannfolk': ('brannfolk',),
'brannfolket': ('brannfolk',),
'brannfolk': ('brannfolk',),
'brannfolka': ('brannfolk',),
'brannfolkene': ('brannfolk',),
'brannforløp': ('brannforløp',),
'brannforløpet': ('brannforløp',),
'brannforløp': ('brannforløp',),
'brannforløpa': ('brannforløp',),
'brannforløpene': ('brannforløp',),
'brannforsikringspremie': ('brannforsikringspremie',),
'brannforsikringspremien': ('brannforsikringspremie',),
'brannforsikringspremier': ('brannforsikringspremie',),
'brannforsikringspremiene': ('brannforsikringspremie',),
'brannforskrift': ('brannforskrift',),
'brannforskriften': ('brannforskrift',),
'brannforskrifta': ('brannforskrift',),
'brannforskrifter': ('brannforskrift',),
'brannforskriftene': ('brannforskrift',),
'branninspeksjon': ('branninspeksjon',),
'branninspeksjonen': ('branninspeksjon',),
'branninspeksjoner': ('branninspeksjon',),
'branninspeksjonene': ('branninspeksjon',),
'branninspektør': ('branninspektør',),
'branninspektøren': ('branninspektør',),
'branninspektører': ('branninspektør',),
'branninspektørene': ('branninspektør',),
'brannkonstabel': ('brannkonstabel',),
'brannkonstabelen': ('brannkonstabel',),
'brannkonstabler': ('brannkonstabel',),
'brannkonstablene': ('brannkonstabel',),
'brannmelder': ('brannmelder',),
'brannmelderen': ('brannmelder',),
'brannmeldere': ('brannmelder',),
'brannmelderne': ('brannmelder',),
'brannpolise': ('brannpolise',),
'brannpolisen': ('brannpolise',),
'brannpoliser': ('brannpolise',),
'brannpolisene': ('brannpolise',),
'brannrisiko': ('brannrisiko',),
'brannrisikoen': ('brannrisiko',),
'brannrisikoer': ('brannrisiko',),
'brannrisikoene': ('brannrisiko',),
'brannruin': ('brannruin',),
'brannruinen': ('brannruin',),
'brannruiner': ('brannruin',),
'brannruinene': ('brannruin',),
'brannsegl': ('brannsegl',),
'brannseglet': ('brannsegl',),
'brannsegl': ('brannsegl',),
'brannsegla': ('brannsegl',),
'brannseil': ('brannseil',),
'brannseilet': ('brannseil',),
'brannseil': ('brannseil',),
'brannseila': ('brannseil',),
'brannseilene': ('brannseil',),
'brannsikkerhet': ('brannsikkerhet',),
'brannsikkerheten': ('brannsikkerhet',),
'brannsikkerheta': ('brannsikkerhet',),
'brannsikkerheter': ('brannsikkerhet',),
'brannsikkerhetene': ('brannsikkerhet',),
'brannsikkerhetsutstyr': ('brannsikkerhetsutstyr',),
'brannsikkerhetsutstyret': ('brannsikkerhetsutstyr',),
'brannsikkerhetsutstyr': ('brannsikkerhetsutstyr',),
'brannsikkerhetsutstyra': ('brannsikkerhetsutstyr',),
'brannsikkerhetsutstyrene': ('brannsikkerhetsutstyr',),
'brannsikringstiltak': ('brannsikringstiltak',),
'brannsikringstiltaket': ('brannsikringstiltak',),
'brannsikringstiltak': ('brannsikringstiltak',),
'brannsikringstiltaka': ('brannsikringstiltak',),
'brannsikringstiltakene': ('brannsikringstiltak',),
'brannsikringsutstyr': ('brannsikringsutstyr',),
'brannsikringsutstyret': ('brannsikringsutstyr',),
'brannsikringsutstyr': ('brannsikringsutstyr',),
'brannsikringsutstyra': ('brannsikringsutstyr',),
'brannsikringsutstyrene': ('brannsikringsutstyr',),
'brannsjef': ('brannsjef',),
'brannsjefen': ('brannsjef',),
'brannsjefer': ('brannsjef',),
'brannsjefene': ('brannsjef',),
'brannskadeavdeling': ('brannskadeavdeling',),
'brannskadeavdelingen': ('brannskadeavdeling',),
'brannskadeavdelinga': ('brannskadeavdeling',),
'brannskadeavdelinger': ('brannskadeavdeling',),
'brannskadeavdelingene': ('brannskadeavdeling',),
'brannskadefond': ('brannskadefond',),
'brannskadefondet': ('brannskadefond',),
'brannskadefond': ('brannskadefond',),
'brannskadefonda': ('brannskadefond',),
'brannskadefondene': ('brannskadefond',),
'brannskole': ('brannskole',),
'brannskolen': ('brannskole',),
'brannskoler': ('brannskole',),
'brannskolene': ('brannskole',),
'brannskott': ('brannskott',),
'brannskottet': ('brannskott',),
'brannskott': ('brannskott',),
'brannskotta': ('brannskott',),
'brannskottene': ('brannskott',),
'brannskudd': ('brannskudd',),
'brannskuddet': ('brannskudd',),
'brannskudd': ('brannskudd',),
'brannskudda': ('brannskudd',),
'brannskuddene': ('brannskudd',),
'brannslokker': ('brannslokker',),
'brannslokkeren': ('brannslokker',),
'brannslokkere': ('brannslokker',),
'brannslokkerne': ('brannslokker',),
'brannslokkingsutstyr': ('brannslokkingsutstyr',),
'brannslokkingsutstyret': ('brannslokkingsutstyr',),
'brannslokkingsutstyr': ('brannslokkingsutstyr',),
'brannslokkingsutstyra': ('brannslokkingsutstyr',),
'brannslokkingsutstyrene': ('brannslokkingsutstyr',),
'brannstiftelse': ('brannstiftelse',),
'brannstiftelsen': ('brannstiftelse',),
'brannstiftelser': ('brannstiftelse',),
'brannstiftelsene': ('brannstiftelse',),
'branntilløp': ('branntilløp',),
'branntilløpet': ('branntilløp',),
'branntilløp': ('branntilløp',),
'branntilløpa': ('branntilløp',),
'branntilløpene': ('branntilløp',),
'branntjeneste': ('branntjeneste',),
'branntjenesten': ('branntjeneste',),
'branntjenester': ('branntjeneste',),
'branntjenestene': ('branntjeneste',),
'brannvakt': ('brannvakt',),
'brannvakten': ('brannvakt',),
'brannvakta': ('brannvakt',),
'brannvakter': ('brannvakt',),
'brannvaktene': ('brannvakt',),
'brannvarsler': ('brannvarsler',),
'brannvarsleren': ('brannvarsler',),
'brannvarslere': ('brannvarsler',),
'brannvarslerne': ('brannvarsler',),
'brannvarsling': ('brannvarsling',),
'brannvarslingen': ('brannvarsling',),
'brannvarslinga': ('brannvarsling',),
'brannvarslinger': ('brannvarsling',),
'brannvarslingene': ('brannvarsling',),
'brannvarslingsanlegg': ('brannvarslingsanlegg',),
'brannvarslingsanlegget': ('brannvarslingsanlegg',),
'brannvarslingsanlegg': ('brannvarslingsanlegg',),
'brannvarslingsanlegga': ('brannvarslingsanlegg',),
'brannvarslingsanleggene': ('brannvarslingsanlegg',),
'brannvernberedskap': ('brannvernberedskap',),
'brannvernberedskapen': ('brannvernberedskap',),
'brannvernberedskapet': ('brannvernberedskap',),
'brannvernberedskaper': ('brannvernberedskap',),
'brannvernberedskap': ('brannvernberedskap',),
'brannvernberedskapene': ('brannvernberedskap',),
'brannvernberedskapa': ('brannvernberedskap',),
'brannvernberedskapene': ('brannvernberedskap',),
'bransjeblad': ('bransjeblad',),
'bransjebladet': ('bransjeblad',),
'bransjeblad': ('bransjeblad',),
'bransjeblader': ('bransjeblad',),
'bransjeblad': ('bransjeblad',),
'bransjeblader': ('bransjeblad',),
'bransjeblada': ('bransjeblad',),
'bransjebladene': ('bransjeblad',),
'bransjefolk': ('bransjefolk',),
'bransjefolket': ('bransjefolk',),
'bransjefolk': ('bransjefolk',),
'bransjefolka': ('bransjefolk',),
'bransjefolkene': ('bransjefolk',),
'bransjegruppe': ('bransjegruppe',),
'bransjegruppen': ('bransjegruppe',),
'bransjegruppa': ('bransjegruppe',),
'bransjegrupper': ('bransjegruppe',),
'bransjegruppene': ('bransjegruppe',),
'bransjekontor': ('bransjekontor',),
'bransjekontoret': ('bransjekontor',),
'bransjekontor': ('bransjekontor',),
'bransjekontorer': ('bransjekontor',),
'bransjekontor': ('bransjekontor',),
'bransjekontorer': ('bransjekontor',),
'bransjekontora': ('bransjekontor',),
'bransjekontorene': ('bransjekontor',),
'bransjemann': ('bransjemann',),
'bransjemannen': ('bransjemann',),
'bransjemenn': ('bransjemann',),
'bransjemennene': ('bransjemann',),
'bransjemesse': ('bransjemesse',),
'bransjemessen': ('bransjemesse',),
'bransjemessa': ('bransjemesse',),
'bransjemesser': ('bransjemesse',),
'bransjemessene': ('bransjemesse',),
'bransjenemnd': ('bransjenemnd',),
'bransjenemnden': ('bransjenemnd',),
'bransjenemnda': ('bransjenemnd',),
'bransjenemnder': ('bransjenemnd',),
'bransjenemndene': ('bransjenemnd',),
'bransjeregister': ('bransjeregister',),
'bransjeregisteret': ('bransjeregister',),
'bransjeregistret': ('bransjeregister',),
'bransjeregister': ('bransjeregister',),
'bransjeregistre': ('bransjeregister',),
'bransjeregistra': ('bransjeregister',),
'bransjeregistrene': ('bransjeregister',),
'bransjeregistra': ('bransjeregister',),
'bransjeregistrene': ('bransjeregister',),
'brasen': ('brasen',),
'brasenen': ('brasen',),
'brasener': ('brasen',),
'brasenene': ('brasen',),
'Brasil': ('Brasil',),
'Brasilia': ('Brasilia',),
'brasilnøtt': ('brasilnøtt',),
'brasilnøtten': ('brasilnøtt',),
'brasilnøtta': ('brasilnøtt',),
'brasilnøtter': ('brasilnøtt',),
'brasilnøttene': ('brasilnøtt',),
'brasing': ('brasing',),
'brasingen': ('brasing',),
'brasinga': ('brasing',),
'brasinger': ('brasing',),
'brasingene': ('brasing',),
'Braskereidfoss': ('Braskereidfoss',),
'brasking': ('brasking',),
'braskingen': ('brasking',),
'braskinga': ('brasking',),
'braskinger': ('brasking',),
'braskingene': ('brasking',),
'brassensemble': ('brassensemble',),
'brassensemblet': ('brassensemble',),
'brassensembler': ('brassensemble',),
'brassensembla': ('brassensemble',),
'brassensemblene': ('brassensemble',),
'Bratislava': ('Bratislava',),
'Bratland': ('Bratland',),
'Bratli': ('Bratli',),
'Bratlie': ('Bratlie',),
'bratthet': ('bratthet',),
'brattheten': ('bratthet',),
'brattheta': ('bratthet',),
'brattheter': ('bratthet',),
'bratthetene': ('bratthet',),
'bratwurst': ('bratwurst',),
'bratwursten': ('bratwurst',),
'bratwurst': ('bratwurst',),
'bratwurstene': ('bratwurst',),
'Braunschweig': ('Braunschweig',),
'braut': ('braut',),
'brauten': ('braut',),
'brauta': ('braut',),
'brauter': ('braut',),
'brautene': ('braut',),
'brauting': ('brauting',),
'brautingen': ('brauting',),
'brautinga': ('brauting',),
'brautinger': ('brauting',),
'brautingene': ('brauting',),
'Brava': ('Brava',),
'Brazzaville': ('Brazzaville',),
'BRD': ('BRD',),
'breakdance': ('breakdance',),
'brearm': ('brearm',),
'brearmen': ('brearm',),
'brearmer': ('brearm',),
'brearmene': ('brearm',),
'Brecht': ('Brecht',),
'breddebehov': ('breddebehov',),
'breddebehovet': ('breddebehov',),
'breddebehov': ('breddebehov',),
'breddebehova': ('breddebehov',),
'breddebehovene': ('breddebehov',),
'breddeholder': ('breddeholder',),
'breddeholderen': ('breddeholder',),
'breddeholdere': ('breddeholder',),
'breddeholderne': ('breddeholder',),
'breddeidrett': ('breddeidrett',),
'breddeidretten': ('breddeidrett',),
'breddeidretter': ('breddeidrett',),
'breddeidrettene': ('breddeidrett',),
'breddeobservasjon': ('breddeobservasjon',),
'breddeobservasjonen': ('breddeobservasjon',),
'breddeobservasjoner': ('breddeobservasjon',),
'breddeobservasjonene': ('breddeobservasjon',),
'breddeparallell': ('breddeparallell',),
'breddeparallellen': ('breddeparallell',),
'breddeparalleller': ('breddeparallell',),
'breddeparallellene': ('breddeparallell',),
'breddeskala': ('breddeskala',),
'breddeskalaen': ('breddeskala',),
'breddeskalaer': ('breddeskala',),
'breddeskalaene': ('breddeskala',),
'breddesteg': ('breddesteg',),
'breddesteget': ('breddesteg',),
'breddesteg': ('breddesteg',),
'breddestega': ('breddesteg',),
'breddestegene': ('breddesteg',),
'breddestegsvelger': ('breddestegsvelger',),
'breddestegsvelgeren': ('breddestegsvelger',),
'breddestegsvelgere': ('breddestegsvelger',),
'breddestegsvelgerne': ('breddestegsvelger',),
'breddetoleranse': ('breddetoleranse',),
'breddetoleransen': ('breddetoleranse',),
'breddetoleranser': ('breddetoleranse',),
'breddetoleransene': ('breddetoleranse',),
'breddeutvidelse': ('breddeutvidelse',),
'breddeutvidelsen': ('breddeutvidelse',),
'breddeutvidelser': ('breddeutvidelse',),
'breddeutvidelsene': ('breddeutvidelse',),
'Brede': ('Brede',),
'Bredesen': ('Bredesen',),
'Bredeson': ('Bredeson',),
'Bredessen': ('Bredessen',),
'Bredesson': ('Bredesson',),
'bredsel': ('bredsel',),
'bredselet': ('bredsel',),
'bredslet': ('bredsel',),
'bredsel': ('bredsel',),
'bredsler': ('bredsel',),
'bredsla': ('bredsel',),
'bredslene': ('bredsel',),
'bredsla': ('bredsel',),
'bredslene': ('bredsel',),
'breelv': ('breelv',),
'breelven': ('breelv',),
'breelva': ('breelv',),
'breelver': ('breelv',),
'breelvene': ('breelv',),
'brefører': ('brefører',),
'breføreren': ('brefører',),
'breførere': ('brefører',),
'breførerne': ('brefører',),
'breforsker': ('breforsker',),
'breforskeren': ('breforsker',),
'breforskere': ('breforsker',),
'breforskerne': ('breforsker',),
'breforsking': ('breforsking',),
'breforskingen': ('breforsking',),
'breforskinga': ('breforsking',),
'breforskinger': ('breforsking',),
'breforskingene': ('breforsking',),
'breforskning': ('breforskning',),
'breforskningen': ('breforskning',),
'breforskninga': ('breforskning',),
'breforskninger': ('breforskning',),
'breforskningene': ('breforskning',),
'breiing': ('breiing',),
'breiingen': ('breiing',),
'breiinga': ('breiing',),
'breiinger': ('breiing',),
'breiingene': ('breiing',),
'Breim': ('Breim',),
'breing': ('breing',),
'breingen': ('breing',),
'breinga': ('breing',),
'breinger': ('breing',),
'breingene': ('breing',),
'Breivik': ('Breivik',),
'brekant': ('brekant',),
'brekanten': ('brekant',),
'brekanter': ('brekant',),
'brekantene': ('brekant',),
'breking': ('breking',),
'brekingen': ('breking',),
'brekinga': ('breking',),
'brekinger': ('breking',),
'brekingene': ('breking',),
'brekking': ('brekking',),
'brekkingen': ('brekking',),
'brekkinga': ('brekking',),
'brekkinger': ('brekking',),
'brekkingene': ('brekking',),
'breklatrer': ('breklatrer',),
'breklatreren': ('breklatrer',),
'breklatrere': ('breklatrer',),
'breklatrerne': ('breklatrer',),
'Brekstad': ('Brekstad',),
'Bremanger': ('Bremanger',),
'Bremen': ('Bremen',),
'Bremerhaven': ('Bremerhaven',),
'bremming': ('bremming',),
'bremmingen': ('bremming',),
'bremminga': ('bremming',),
'bremminger': ('bremming',),
'bremmingene': ('bremming',),
'Bremnes': ('Bremnes',),
'bremsebelegg': ('bremsebelegg',),
'bremsebelegget': ('bremsebelegg',),
'bremsebelegg': ('bremsebelegg',),
'bremsebelegga': ('bremsebelegg',),
'bremsebeleggene': ('bremsebelegg',),
'bremseegenskap': ('bremseegenskap',),
'bremseegenskapen': ('bremseegenskap',),
'bremseegenskaper': ('bremseegenskap',),
'bremseegenskapene': ('bremseegenskap',),
'bremseevne': ('bremseevne',),
'bremseevnen': ('bremseevne',),
'bremseevna': ('bremseevne',),
'bremseevner': ('bremseevne',),
'bremseevnene': ('bremseevne',),
'bremsehandtak': ('bremsehandtak',),
'bremsehandtaket': ('bremsehandtak',),
'bremsehandtak': ('bremsehandtak',),
'bremsehandtaka': ('bremsehandtak',),
'bremsehandtakene': ('bremsehandtak',),
'bremsehåndtak': ('bremsehåndtak',),
'bremsehåndtaket': ('bremsehåndtak',),
'bremsehåndtak': ('bremsehåndtak',),
'bremsehåndtaka': ('bremsehåndtak',),
'bremsehåndtakene': ('bremsehåndtak',),
'bremsekloss': ('bremsekloss',),
'bremseklossen': ('bremsekloss',),
'bremseklosser': ('bremsekloss',),
'bremseklossene': ('bremsekloss',),
'bremsekraft': ('bremsekraft',),
'bremsekraften': ('bremsekraft',),
'bremsekrafta': ('bremsekraft',),
'bremsekrefter': ('bremsekraft',),
'bremsekreftene': ('bremsekraft',),
'bremselager': ('bremselager',),
'bremselageret': ('bremselager',),
'bremselager': ('bremselager',),
'bremselagre': ('bremselager',),
'bremselagra': ('bremselager',),
'bremselagrene': ('bremselager',),
'bremselagra': ('bremselager',),
'bremselagrene': ('bremselager',),
'bremsepedal': ('bremsepedal',),
'bremsepedalen': ('bremsepedal',),
'bremsepedaler': ('bremsepedal',),
'bremsepedalene': ('bremsepedal',),
'bremsepumpe': ('bremsepumpe',),
'bremsepumpen': ('bremsepumpe',),
'bremsepumpa': ('bremsepumpe',),
'bremsepumper': ('bremsepumpe',),
'bremsepumpene': ('bremsepumpe',),
'bremserør': ('bremserør',),
'bremserøret': ('bremserør',),
'bremserør': ('bremserør',),
'bremserøra': ('bremserør',),
'bremserørene': ('bremserør',),
'bremserakett': ('bremserakett',),
'bremseraketten': ('bremserakett',),
'bremseraketter': ('bremserakett',),
'bremserakettene': ('bremserakett',),
'bremsesignal': ('bremsesignal',),
'bremsesignalet': ('bremsesignal',),
'bremsesignal': ('bremsesignal',),
'bremsesignaler': ('bremsesignal',),
'bremsesignal': ('bremsesignal',),
'bremsesignaler': ('bremsesignal',),
'bremsesignala': ('bremsesignal',),
'bremsesignalene': ('bremsesignal',),
'bremseskive': ('bremseskive',),
'bremseskiven': ('bremseskive',),
'bremseskiva': ('bremseskive',),
'bremseskiver': ('bremseskive',),
'bremseskivene': ('bremseskive',),
'bremsesko': ('bremsesko',),
'bremseskoen': ('bremsesko',),
'bremsesko': ('bremsesko',),
'bremseskoa': ('bremsesko',),
'bremseskoene': ('bremsesko',),
'bremsespor': ('bremsespor',),
'bremsesporet': ('bremsespor',),
'bremsespor': ('bremsespor',),
'bremsespora': ('bremsespor',),
'bremsesporene': ('bremsespor',),
'bremsestrekning': ('bremsestrekning',),
'bremsestrekningen': ('bremsestrekning',),
'bremsestrekninga': ('bremsestrekning',),
'bremsestrekninger': ('bremsestrekning',),
'bremsestrekningene': ('bremsestrekning',),
'bremsesvikt': ('bremsesvikt',),
'bremsesvikten': ('bremsesvikt',),
'bremsesvikter': ('bremsesvikt',),
'bremsesviktene': ('bremsesvikt',),
'bremsesylinder': ('bremsesylinder',),
'bremsesylinderen': ('bremsesylinder',),
'bremsesylindere': ('bremsesylinder',),
'bremsesylindrer': ('bremsesylinder',),
'bremsesylindre': ('bremsesylinder',),
'bremsesylinderne': ('bremsesylinder',),
'bremsesylindrene': ('bremsesylinder',),
'bremsesystem': ('bremsesystem',),
'bremsesystemet': ('bremsesystem',),
'bremsesystem': ('bremsesystem',),
'bremsesystemer': ('bremsesystem',),
'bremsesystem': ('bremsesystem',),
'bremsesystemer': ('bremsesystem',),
'bremsesystema': ('bremsesystem',),
'bremsesystemene': ('bremsesystem',),
'bremsetrommel': ('bremsetrommel',),
'bremsetrommelen': ('bremsetrommel',),
'bremsetromler': ('bremsetrommel',),
'bremsetromlene': ('bremsetrommel',),
'bremseventil': ('bremseventil',),
'bremseventilen': ('bremseventil',),
'bremseventiler': ('bremseventil',),
'bremseventilene': ('bremseventil',),
'bremsing': ('bremsing',),
'bremsingen': ('bremsing',),
'bremsinga': ('bremsing',),
'bremsinger': ('bremsing',),
'bremsingene': ('bremsing',),
'Brenden': ('Brenden',),
'Brenna': ('Brenna',),
'brennbarhet': ('brennbarhet',),
'brennbarheten': ('brennbarhet',),
'brennbarheta': ('brennbarhet',),
'brennbarheter': ('brennbarhet',),
'brennbarhetene': ('brennbarhet',),
'brenneapparat': ('brenneapparat',),
'brenneapparatet': ('brenneapparat',),
'brenneapparat': ('brenneapparat',),
'brenneapparater': ('brenneapparat',),
'brenneapparat': ('brenneapparat',),
'brenneapparater': ('brenneapparat',),
'brenneapparata': ('brenneapparat',),
'brenneapparatene': ('brenneapparat',),
'brennefang': ('brennefang',),
'brennefanget': ('brennefang',),
'brennefang': ('brennefang',),
'brennefanga': ('brennefang',),
'brennefangene': ('brennefang',),
'brennekammer': ('brennekammer',),
'brennekammeret': ('brennekammer',),
'brennekammer': ('brennekammer',),
'brennekamre': ('brennekammer',),
'brennekamra': ('brennekammer',),
'brennekamrene': ('brennekammer',),
'brennekamra': ('brennekammer',),
'brennekamrene': ('brennekammer',),
'brennemerking': ('brennemerking',),
'brennemerkingen': ('brennemerking',),
'brennemerkinga': ('brennemerking',),
'brennemerkinger': ('brennemerking',),
'brennemerkingene': ('brennemerking',),
'brenneved': ('brenneved',),
'brenneveden': ('brenneved',),
'brenneveder': ('brenneved',),
'brennevedene': ('brenneved',),
'brennevinsanker': ('brennevinsanker',),
'brennevinsankeret': ('brennevinsanker',),
'brennevinsankret': ('brennevinsanker',),
'brennevinsankeret': ('brennevinsanker',),
'brennevinsanker': ('brennevinsanker',),
'brennevinsankere': ('brennevinsanker',),
'brennevinsankre': ('brennevinsanker',),
'brennevinsankera': ('brennevinsanker',),
'brennevinsankra': ('brennevinsanker',),
'brennevinsankrene': ('brennevinsanker',),
'brennevinsankra': ('brennevinsanker',),
'brennevinsankrene': ('brennevinsanker',),
'brennevinsavgift': ('brennevinsavgift',),
'brennevinsavgiften': ('brennevinsavgift',),
'brennevinsavgifta': ('brennevinsavgift',),
'brennevinsavgifter': ('brennevinsavgift',),
'brennevinsavgiftene': ('brennevinsavgift',),
'brennevinsbeskatning': ('brennevinsbeskatning',),
'brennevinsbeskatningen': ('brennevinsbeskatning',),
'brennevinsbeskatninga': ('brennevinsbeskatning',),
'brennevinsbeskatninger': ('brennevinsbeskatning',),
'brennevinsbeskatningene': ('brennevinsbeskatning',),
'brennevinsbevilling': ('brennevinsbevilling',),
'brennevinsbevillingen': ('brennevinsbevilling',),
'brennevinsbevillinger': ('brennevinsbevilling',),
'brennevinsbevillingene': ('brennevinsbevilling',),
'brennevinsbrenneri': ('brennevinsbrenneri',),
'brennevinsbrenneriet': ('brennevinsbrenneri',),
'brennevinsbrenneri': ('brennevinsbrenneri',),
'brennevinsbrennerier': ('brennevinsbrenneri',),
'brennevinsbrenneri': ('brennevinsbrenneri',),
'brennevinsbrennerier': ('brennevinsbrenneri',),
'brennevinsbrenneria': ('brennevinsbrenneri',),
'brennevinsbrenneriene': ('brennevinsbrenneri',),
'brennevinsbrenning': ('brennevinsbrenning',),
'brennevinsbrenningen': ('brennevinsbrenning',),
'brennevinsbrenninga': ('brennevinsbrenning',),
'brennevinsbrenninger': ('brennevinsbrenning',),
'brennevinsbrenningene': ('brennevinsbrenning',),
'brennevinsflaske': ('brennevinsflaske',),
'brennevinsflasken': ('brennevinsflaske',),
'brennevinsflaska': ('brennevinsflaske',),
'brennevinsflasker': ('brennevinsflaske',),
'brennevinsflaskene': ('brennevinsflaske',),
'brennevinsforbruk': ('brennevinsforbruk',),
'brennevinsforbruket': ('brennevinsforbruk',),
'brennevinsforbruk': ('brennevinsforbruk',),
'brennevinsforbruka': ('brennevinsforbruk',),
'brennevinsforbrukene': ('brennevinsforbruk',),
'brennevinsforbud': ('brennevinsforbud',),
'brennevinsforbudet': ('brennevinsforbud',),
'brennevinsforbud': ('brennevinsforbud',),
'brennevinsforbuda': ('brennevinsforbud',),
'brennevinsforbudene': ('brennevinsforbud',),
'brennevinshandel': ('brennevinshandel',),
'brennevinshandelen': ('brennevinshandel',),
'brennevinshandler': ('brennevinshandel',),
'brennevinshandlene': ('brennevinshandel',),
'brennevinshandler': ('brennevinshandler',),
'brennevinshandleren': ('brennevinshandler',),
'brennevinshandlere': ('brennevinshandler',),
'brennevinshandlerne': ('brennevinshandler',),
'brennevinskaraffel': ('brennevinskaraffel',),
'brennevinskaraffelen': ('brennevinskaraffel',),
'brennevinskarafler': ('brennevinskaraffel',),
'brennevinskaraflene': ('brennevinskaraffel',),
'brennevinslovgiving': ('brennevinslovgiving',),
'brennevinslovgivingen': ('brennevinslovgiving',),
'brennevinslovgivinga': ('brennevinslovgiving',),
'brennevinslovgivinger': ('brennevinslovgiving',),
'brennevinslovgivingene': ('brennevinslovgiving',),
'brennevinslovgivning': ('brennevinslovgivning',),
'brennevinslovgivningen': ('brennevinslovgivning',),
'brennevinslovgivninga': ('brennevinslovgivning',),
'brennevinslovgivninger': ('brennevinslovgivning',),
'brennevinslovgivningene': ('brennevinslovgivning',),
'brennevinsmerke': ('brennevinsmerke',),
'brennevinsmerket': ('brennevinsmerke',),
'brennevinsmerker': ('brennevinsmerke',),
'brennevinsmerka': ('brennevinsmerke',),
'brennevinsmerkene': ('brennevinsmerke',),
'brennevinsprodukt': ('brennevinsprodukt',),
'brennevinsproduktet': ('brennevinsprodukt',),
'brennevinsprodukt': ('brennevinsprodukt',),
'brennevinsprodukter': ('brennevinsprodukt',),
'brennevinsprodukt': ('brennevinsprodukt',),
'brennevinsprodukter': ('brennevinsprodukt',),
'brennevinsprodukta': ('brennevinsprodukt',),
'brennevinsproduktene': ('brennevinsprodukt',),
'brennevinsrett': ('brennevinsrett',),
'brennevinsretten': ('brennevinsrett',),
'brennevinsretter': ('brennevinsrett',),
'brennevinsrettene': ('brennevinsrett',),
'brennevinsrettighet': ('brennevinsrettighet',),
'brennevinsrettigheten': ('brennevinsrettighet',),
'brennevinsrettigheta': ('brennevinsrettighet',),
'brennevinsrettigheter': ('brennevinsrettighet',),
'brennevinsrettighetene': ('brennevinsrettighet',),
'brennevinsråstoff': ('brennevinsråstoff',),
'brennevinsråstoffet': ('brennevinsråstoff',),
'brennevinsråstoff': ('brennevinsråstoff',),
'brennevinsråstoffer': ('brennevinsråstoff',),
'brennevinsråstoff': ('brennevinsråstoff',),
'brennevinsråstoffer': ('brennevinsråstoff',),
'brennevinsråstoffa': ('brennevinsråstoff',),
'brennevinsråstoffene': ('brennevinsråstoff',),
'brennevinssalg': ('brennevinssalg',),
'brennevinssalget': ('brennevinssalg',),
'brennevinssalg': ('brennevinssalg',),
'brennevinssalga': ('brennevinssalg',),
'brennevinssalgene': ('brennevinssalg',),
'brennevinsutsalg': ('brennevinsutsalg',),
'brennevinsutsalget': ('brennevinsutsalg',),
'brennevinsutsalg': ('brennevinsutsalg',),
'brennevinsutsalga': ('brennevinsutsalg',),
'brennevinsutsalgene': ('brennevinsutsalg',),
'brennevinsutskjenking': ('brennevinsutskjenking',),
'brennevinsutskjenkingen': ('brennevinsutskjenking',),
'brennevinsutskjenkinga': ('brennevinsutskjenking',),
'brennevinsutskjenkinger': ('brennevinsutskjenking',),
'brennevinsutskjenkingene': ('brennevinsutskjenking',),
'brennevinsutskjenkning': ('brennevinsutskjenkning',),
'brennevinsutskjenkningen': ('brennevinsutskjenkning',),
'brennevinsutskjenkninga': ('brennevinsutskjenkning',),
'brennevinsutskjenkninger': ('brennevinsutskjenkning',),
'brennevinsutskjenkningene': ('brennevinsutskjenkning',),
'brennflate': ('brennflate',),
'brennflaten': ('brennflate',),
'brennflata': ('brennflate',),
'brennflater': ('brennflate',),
'brennflatene': ('brennflate',),
'brennhette': ('brennhette',),
'brennhetten': ('brennhette',),
'brennhetta': ('brennhette',),
'brennhetter': ('brennhette',),
'brennhettene': ('brennhette',),
'brennkammer': ('brennkammer',),
'brennkammeret': ('brennkammer',),
'brennkammer': ('brennkammer',),
'brennkamre': ('brennkammer',),
'brennkamra': ('brennkammer',),
'brennkamrene': ('brennkammer',),
'brennkamra': ('brennkammer',),
'brennkamrene': ('brennkammer',),
'brennlakk': ('brennlakk',),
'brennlakken': ('brennlakk',),
'brennlakker': ('brennlakk',),
'brennlakkene': ('brennlakk',),
'brennstoff-forbruk': ('brennstoff-forbruk',),
'brennstoff-forbruket': ('brennstoff-forbruk',),
'brennstoff-forbruk': ('brennstoff-forbruk',),
'brennstoff-forbruka': ('brennstoff-forbruk',),
'brennstoff-forbrukene': ('brennstoff-forbruk',),
'brennstofforbruk': ('brennstofforbruk',),
'brennstofforbruket': ('brennstofforbruk',),
'brennstofforbruk': ('brennstofforbruk',),
'brennstofforbruka': ('brennstofforbruk',),
'brennstofforbrukene': ('brennstofforbruk',),
'brennstoffpumpe': ('brennstoffpumpe',),
'brennstoffpumpen': ('brennstoffpumpe',),
'brennstoffpumpa': ('brennstoffpumpe',),
'brennstoffpumper': ('brennstoffpumpe',),
'brennstoffpumpene': ('brennstoffpumpe',),
'brennstofftank': ('brennstofftank',),
'brennstofftanken': ('brennstofftank',),
'brennstofftanker': ('brennstofftank',),
'brennstofftankene': ('brennstofftank',),
'brenntid': ('brenntid',),
'brenntiden': ('brenntid',),
'brenntida': ('brenntid',),
'brenntider': ('brenntid',),
'brenntidene': ('brenntid',),
'brenntorv': ('brenntorv',),
'brenntorven': ('brenntorv',),
'brenntorva': ('brenntorv',),
'brenntorver': ('brenntorv',),
'brenntorvene': ('brenntorv',),
'brennverdi': ('brennverdi',),
'brennverdien': ('brennverdi',),
'brennverdier': ('brennverdi',),
'brennverdiene': ('brennverdi',),
'brenselolje': ('brenselolje',),
'brenseloljen': ('brenselolje',),
'brenselolja': ('brenselolje',),
'brenseloljer': ('brenselolje',),
'brenseloljene': ('brenselolje',),
'brenselsforbruk': ('brenselsforbruk',),
'brenselsforbruket': ('brenselsforbruk',),
'brenselsforbruk': ('brenselsforbruk',),
'brenselsforbruka': ('brenselsforbruk',),
'brenselsforbrukene': ('brenselsforbruk',),
'brenselsolje': ('brenselsolje',),
'brenselsoljen': ('brenselsolje',),
'brenselsolja': ('brenselsolje',),
'brenselsoljer': ('brenselsolje',),
'brenselsoljene': ('brenselsolje',),
'brenselsstønad': ('brenselsstønad',),
'brenselsstønaden': ('brenselsstønad',),
'brenselsstønader': ('brenselsstønad',),
'brenselsstønadene': ('brenselsstønad',),
'brenselsstav': ('brenselsstav',),
'brenselsstaven': ('brenselsstav',),
'brenselsstaver': ('brenselsstav',),
'brenselsstavene': ('brenselsstav',),
'brenselsstoff': ('brenselsstoff',),
'brenselsstoffet': ('brenselsstoff',),
'brenselsstoff': ('brenselsstoff',),
'brenselsstoffer': ('brenselsstoff',),
'brenselsstoff': ('brenselsstoff',),
'brenselsstoffer': ('brenselsstoff',),
'brenselsstoffa': ('brenselsstoff',),
'brenselsstoffene': ('brenselsstoff',),
'brenselstønad': ('brenselstønad',),
'brenselstønaden': ('brenselstønad',),
'brenselstønader': ('brenselstønad',),
'brenselstønadene': ('brenselstønad',),
'brenselstank': ('brenselstank',),
'brenselstanken': ('brenselstank',),
'brenselstanker': ('brenselstank',),
'brenselstankene': ('brenselstank',),
'brenseltank': ('brenseltank',),
'brenseltanken': ('brenseltank',),
'brenseltanker': ('brenseltank',),
'brenseltankene': ('brenseltank',),
'Breslau': ('Breslau',),
'Bretagne': ('Bretagne',),
'bretting': ('bretting',),
'brettingen': ('bretting',),
'brettinga': ('bretting',),
'brettinger': ('bretting',),
'brettingene': ('bretting',),
'bretunge': ('bretunge',),
'bretungen': ('bretunge',),
'bretunga': ('bretunge',),
'bretunger': ('bretunge',),
'bretungene': ('bretunge',),
'brevandring': ('brevandring',),
'brevandringen': ('brevandring',),
'brevandringa': ('brevandring',),
'brevandringer': ('brevandring',),
'brevandringene': ('brevandring',),
'brevark': ('brevark',),
'brevarket': ('brevark',),
'brevark': ('brevark',),
'brevarka': ('brevark',),
'brevarkene': ('brevark',),
'brevavslutning': ('brevavslutning',),
'brevavslutningen': ('brevavslutning',),
'brevavslutninga': ('brevavslutning',),
'brevavslutninger': ('brevavslutning',),
'brevavslutningene': ('brevavslutning',),
'brevbunke': ('brevbunke',),
'brevbunken': ('brevbunke',),
'brevbunker': ('brevbunke',),
'brevbunkene': ('brevbunke',),
'brevform': ('brevform',),
'brevformen': ('brevform',),
'brevforma': ('brevform',),
'brevformer': ('brevform',),
'brevformene': ('brevform',),
'Brevik': ('Brevik',),
'brevåpner': ('brevåpner',),
'brevåpneren': ('brevåpner',),
'brevåpnere': ('brevåpner',),
'brevåpnerne': ('brevåpner',),
'brevjournal': ('brevjournal',),
'brevjournalen': ('brevjournal',),
'brevjournaler': ('brevjournal',),
'brevjournalene': ('brevjournal',),
'brevkontakt': ('brevkontakt',),
'brevkontakten': ('brevkontakt',),
'brevkontakter': ('brevkontakt',),
'brevkontaktene': ('brevkontakt',),
'brevkopi': ('brevkopi',),
'brevkopien': ('brevkopi',),
'brevkopier': ('brevkopi',),
'brevkopiene': ('brevkopi',),
'brevkopiering': ('brevkopiering',),
'brevkopieringen': ('brevkopiering',),
'brevkopieringa': ('brevkopiering',),
'brevkopieringer': ('brevkopiering',),
'brevkopieringene': ('brevkopiering',),
'brevlengde': ('brevlengde',),
'brevlengden': ('brevlengde',),
'brevlengda': ('brevlengde',),
'brevlengder': ('brevlengde',),
'brevlengdene': ('brevlengde',),
'brevoppsett': ('brevoppsett',),
'brevoppsettet': ('brevoppsett',),
'brevoppsett': ('brevoppsett',),
'brevoppsetta': ('brevoppsett',),
'brevoppsettene': ('brevoppsett',),
'brevpapir': ('brevpapir',),
'brevpapiret': ('brevpapir',),
'brevpapir': ('brevpapir',),
'brevpapirer': ('brevpapir',),
'brevpapir': ('brevpapir',),
'brevpapirer': ('brevpapir',),
'brevpapira': ('brevpapir',),
'brevpapirene': ('brevpapir',),
'brevpost': ('brevpost',),
'brevposten': ('brevpost',),
'brevposter': ('brevpost',),
'brevpostene': ('brevpost',),
'brevsamling': ('brevsamling',),
'brevsamlingen': ('brevsamling',),
'brevsamlinga': ('brevsamling',),
'brevsamlinger': ('brevsamling',),
'brevsamlingene': ('brevsamling',),
'brevskriving': ('brevskriving',),
'brevskrivingen': ('brevskriving',),
'brevskrivinga': ('brevskriving',),
'brevskrivinger': ('brevskriving',),
'brevskrivingene': ('brevskriving',),
'brevskrivning': ('brevskrivning',),
'brevskrivningen': ('brevskrivning',),
'brevskrivninga': ('brevskrivning',),
'brevskrivninger': ('brevskrivning',),
'brevskrivningene': ('brevskrivning',),
'brevsprekk': ('brevsprekk',),
'brevsprekken': ('brevsprekk',),
'brevsprekker': ('brevsprekk',),
'brevsprekkene': ('brevsprekk',),
'brevveksling': ('brevveksling',),
'brevvekslingen': ('brevveksling',),
'brevvekslinga': ('brevveksling',),
'brevvekslinger': ('brevveksling',),
'brevvekslingene': ('brevveksling',),
'bridgeklubb': ('bridgeklubb',),
'bridgeklubben': ('bridgeklubb',),
'bridgeklubber': ('bridgeklubb',),
'bridgeklubbene': ('bridgeklubb',),
'bridgespiller': ('bridgespiller',),
'bridgespilleren': ('bridgespiller',),
'bridgespillere': ('bridgespiller',),
'bridgespillerne': ('bridgespiller',),
'Brighton': ('Brighton',),
'brikettering': ('brikettering',),
'briketteringen': ('brikettering',),
'briketteringa': ('brikettering',),
'briketteringer': ('brikettering',),
'briketteringene': ('brikettering',),
'briljering': ('briljering',),
'briljeringen': ('briljering',),
'briljeringa': ('briljering',),
'briljeringer': ('briljering',),
'briljeringene': ('briljering',),
'brillebruker': ('brillebruker',),
'brillebrukeren': ('brillebruker',),
'brillebrukere': ('brillebruker',),
'brillebrukerne': ('brillebruker',),
'brilleforretning': ('brilleforretning',),
'brilleforretningen': ('brilleforretning',),
'brilleforretninga': ('brilleforretning',),
'brilleforretninger': ('brilleforretning',),
'brilleforretningene': ('brilleforretning',),
'brillekant': ('brillekant',),
'brillekanten': ('brillekant',),
'brillekanter': ('brillekant',),
'brillekantene': ('brillekant',),
'bringer': ('bringer',),
'bringeren': ('bringer',),
'bringere': ('bringer',),
'bringerne': ('bringer',),
'bringing': ('bringing',),
'bringingen': ('bringing',),
'bringinga': ('bringing',),
'bringinger': ('bringing',),
'bringingene': ('bringing',),
'brising': ('brising',),
'brisingen': ('brising',),
'brisinga': ('brising',),
'brisinger': ('brising',),
'brisingene': ('brising',),
'brisking': ('brisking',),
'briskingen': ('brisking',),
'briskinga': ('brisking',),
'briskinger': ('brisking',),
'briskingene': ('brisking',),
'brislingbåt': ('brislingbåt',),
'brislingbåten': ('brislingbåt',),
'brislingbåter': ('brislingbåt',),
'brislingbåtene': ('brislingbåt',),
'brislingfangst': ('brislingfangst',),
'brislingfangsten': ('brislingfangst',),
'brislingfangster': ('brislingfangst',),
'brislingfangstene': ('brislingfangst',),
'bristing': ('bristing',),
'bristingen': ('bristing',),
'bristinga': ('bristing',),
'bristinger': ('bristing',),
'bristingene': ('bristing',),
'Bristol': ('Bristol',),
'Brit': ('Brit',),
'Brita': ('Brita',),
'Britt': ('Britt',),
'bråbremsing': ('bråbremsing',),
'bråbremsingen': ('bråbremsing',),
'bråbremsinga': ('bråbremsing',),
'bråbremsinger': ('bråbremsing',),
'bråbremsingene': ('bråbremsing',),
'bråhet': ('bråhet',),
'bråheten': ('bråhet',),
'bråheta': ('bråhet',),
'bråheter': ('bråhet',),
'bråhetene': ('bråhet',),
'bråking': ('bråking',),
'bråkingen': ('bråking',),
'bråkinga': ('bråking',),
'bråkinger': ('bråking',),
'bråkingene': ('bråking',),
'bråkjøling': ('bråkjøling',),
'bråkjølingen': ('bråkjøling',),
'bråkjølinga': ('bråkjøling',),
'bråkjølinger': ('bråkjøling',),
'bråkjølingene': ('bråkjøling',),
'bråmodning': ('bråmodning',),
'bråmodningen': ('bråmodning',),
'bråmodninga': ('bråmodning',),
'bråmodninger': ('bråmodning',),
'bråmodningene': ('bråmodning',),
'bråning': ('bråning',),
'bråningen': ('bråning',),
'bråninga': ('bråning',),
'bråninger': ('bråning',),
'bråningene': ('bråning',),
'bråsnuing': ('bråsnuing',),
'bråsnuingen': ('bråsnuing',),
'bråsnuinga': ('bråsnuing',),
'bråsnuinger': ('bråsnuing',),
'bråsnuingene': ('bråsnuing',),
'bråstans': ('bråstans',),
'bråstansen': ('bråstans',),
'bråstanser': ('bråstans',),
'bråstansene': ('bråstans',),
'bråstansing': ('bråstansing',),
'bråstansingen': ('bråstansing',),
'bråstansinga': ('bråstansing',),
'bråstansinger': ('bråstansing',),
'bråstansingene': ('bråstansing',),
'bråstopp': ('bråstopp',),
'bråstoppen': ('bråstopp',),
'bråstoppet': ('bråstopp',),
'bråstopp': ('bråstopp',),
'bråstoppene': ('bråstopp',),
'bråstoppa': ('bråstopp',),
'bråstoppene': ('bråstopp',),
'bråstopping': ('bråstopping',),
'bråstoppingen': ('bråstopping',),
'bråstoppinga': ('bråstopping',),
'bråstoppinger': ('bråstopping',),
'bråstoppingene': ('bråstopping',),
'Bråten': ('Bråten',),
'Bråthen': ('Bråthen',),
'bråvåkning': ('bråvåkning',),
'bråvåkningen': ('bråvåkning',),
'bråvåkninga': ('bråvåkning',),
'bråvåkninger': ('bråvåkning',),
'bråvåkningene': ('bråvåkning',),
'Brno': ('Brno',),
'Broadway': ('Broadway',),
'broalternativ': ('broalternativ',),
'broalternativet': ('broalternativ',),
'broalternativ': ('broalternativ',),
'broalternativer': ('broalternativ',),
'broalternativ': ('broalternativ',),
'broalternativer': ('broalternativ',),
'broalternativa': ('broalternativ',),
'broalternativene': ('broalternativ',),
'brobane': ('brobane',),
'brobanen': ('brobane',),
'brobaner': ('brobane',),
'brobanene': ('brobane',),
'brobredde': ('brobredde',),
'brobredden': ('brobredde',),
'brobredder': ('brobredde',),
'brobreddene': ('brobredde',),
'brobygging': ('brobygging',),
'brobyggingen': ('brobygging',),
'brobygginga': ('brobygging',),
'brobygginger': ('brobygging',),
'brobyggingene': ('brobygging',),
'brodekke': ('brodekke',),
'brodekket': ('brodekke',),
'brodekker': ('brodekke',),
'brodekka': ('brodekke',),
'brodekkene': ('brodekke',),
'brodering': ('brodering',),
'broderingen': ('brodering',),
'broderinga': ('brodering',),
'broderinger': ('brodering',),
'broderingene': ('brodering',),
'broderinål': ('broderinål',),
'broderinålen': ('broderinål',),
'broderinåla': ('broderinål',),
'broderinåler': ('broderinål',),
'broderinålene': ('broderinål',),
'broderiramme': ('broderiramme',),
'broderirammen': ('broderiramme',),
'broderiramma': ('broderiramme',),
'broderirammer': ('broderiramme',),
'broderirammene': ('broderiramme',),
'broderparti': ('broderparti',),
'broderpartiet': ('broderparti',),
'broderparti': ('broderparti',),
'broderpartier': ('broderparti',),
'broderparti': ('broderparti',),
'broderpartier': ('broderparti',),
'broderpartia': ('broderparti',),
'broderpartiene': ('broderparti',),
'broderskap': ('broderskap',),
'broderskapen': ('broderskap',),
'broderskapet': ('broderskap',),
'broderskaper': ('broderskap',),
'broderskap': ('broderskap',),
'broderskapene': ('broderskap',),
'broderskapa': ('broderskap',),
'broderskapene': ('broderskap',),
'broelement': ('broelement',),
'broelementet': ('broelement',),
'broelement': ('broelement',),
'broelementer': ('broelement',),
'broelement': ('broelement',),
'broelementer': ('broelement',),
'broelementa': ('broelement',),
'broelementene': ('broelement',),
'broforbindelse': ('broforbindelse',),
'broforbindelsen': ('broforbindelse',),
'broforbindelser': ('broforbindelse',),
'broforbindelsene': ('broforbindelse',),
'brofundament': ('brofundament',),
'brofundamentet': ('brofundament',),
'brofundament': ('brofundament',),
'brofundamenter': ('brofundament',),
'brofundament': ('brofundament',),
'brofundamenter': ('brofundament',),
'brofundamenta': ('brofundament',),
'brofundamentene': ('brofundament',),
'brokethet': ('brokethet',),
'broketheten': ('brokethet',),
'broketheta': ('brokethet',),
'broketheter': ('brokethet',),
'brokethetene': ('brokethet',),
'broløsning': ('broløsning',),
'broløsningen': ('broløsning',),
'broløsninga': ('broløsning',),
'broløsninger': ('broløsning',),
'broløsningene': ('broløsning',),
'bronsefigur': ('bronsefigur',),
'bronsefiguren': ('bronsefigur',),
'bronsefigurer': ('bronsefigur',),
'bronsefigurene': ('bronsefigur',),
'bronsefinale': ('bronsefinale',),
'bronsefinalen': ('bronsefinale',),
'bronsefinaler': ('bronsefinale',),
'bronsefinalene': ('bronsefinale',),
'bronsekamp': ('bronsekamp',),
'bronsekampen': ('bronsekamp',),
'bronsekamper': ('bronsekamp',),
'bronsekampene': ('bronsekamp',),
'bronselag': ('bronselag',),
'bronselaget': ('bronselag',),
'bronselag': ('bronselag',),
'bronselaga': ('bronselag',),
'bronselagene': ('bronselag',),
'bronsemedaljør': ('bronsemedaljør',),
'bronsemedaljøren': ('bronsemedaljør',),
'bronsemedaljører': ('bronsemedaljør',),
'bronsemedaljørene': ('bronsemedaljør',),
'bronseplass': ('bronseplass',),
'bronseplassen': ('bronseplass',),
'bronseplasser': ('bronseplass',),
'bronseplassene': ('bronseplass',),
'bronseskulptur': ('bronseskulptur',),
'bronseskulpturen': ('bronseskulptur',),
'bronseskulpturer': ('bronseskulptur',),
'bronseskulpturene': ('bronseskulptur',),
'bronsestatue': ('bronsestatue',),
'bronsestatuen': ('bronsestatue',),
'bronsestatuer': ('bronsestatue',),
'bronsestatuene': ('bronsestatue',),
'bronsestatuett': ('bronsestatuett',),
'bronsestatuetten': ('bronsestatuett',),
'bronsestatuetter': ('bronsestatuett',),
'bronsestatuettene': ('bronsestatuett',),
'bronsevinner': ('bronsevinner',),
'bronsevinneren': ('bronsevinner',),
'bronsevinnere': ('bronsevinner',),
'bronsevinnerne': ('bronsevinner',),
'brontosaur': ('brontosaur',),
'brontosauren': ('brontosaur',),
'brontosaurer': ('brontosaur',),
'brontosaurene': ('brontosaur',),
'brontosaurus': ('brontosaurus',),
'brontosaurusen': ('brontosaurus',),
'brontosaurier': ('brontosaurus',),
'brontosaurer': ('brontosaurus',),
'brontosauriene': ('brontosaurus',),
'brontosaurene': ('brontosaurus',),
'bropenger': ('bropenger',),
'bropengene': ('bropenger',),
'broprosjekt': ('broprosjekt',),
'broprosjektet': ('broprosjekt',),
'broprosjekt': ('broprosjekt',),
'broprosjekter': ('broprosjekt',),
'broprosjekt': ('broprosjekt',),
'broprosjekter': ('broprosjekt',),
'broprosjekta': ('broprosjekt',),
'broprosjektene': ('broprosjekt',),
'brosjering': ('brosjering',),
'brosjeringen': ('brosjering',),
'brosjeringa': ('brosjering',),
'brosjeringer': ('brosjering',),
'brosjeringene': ('brosjering',),
'brosjing': ('brosjing',),
'brosjingen': ('brosjing',),
'brosjinga': ('brosjing',),
'brosjinger': ('brosjing',),
'brosjingene': ('brosjing',),
'brosjyremateriale': ('brosjyremateriale',),
'brosjyrematerialet': ('brosjyremateriale',),
'brosjyrematerialer': ('brosjyremateriale',),
'brosjyremateriala': ('brosjyremateriale',),
'brosjyrematerialene': ('brosjyremateriale',),
'brosjyremateriell': ('brosjyremateriell',),
'brosjyremateriellet': ('brosjyremateriell',),
'brosjyremateriell': ('brosjyremateriell',),
'brosjyremateriella': ('brosjyremateriell',),
'brosjyremateriellene': ('brosjyremateriell',),
'brosteinsball': ('brosteinsball',),
'brosteinsballet': ('brosteinsball',),
'brosteinsball': ('brosteinsball',),
'brosteinsballer': ('brosteinsball',),
'brosteinsball': ('brosteinsball',),
'brosteinsballer': ('brosteinsball',),
'brosteinsballa': ('brosteinsball',),
'brosteinsballene': ('brosteinsball',),
'brotilhenger': ('brotilhenger',),
'brotilhengeren': ('brotilhenger',),
'brotilhengere': ('brotilhenger',),
'brotilhengerne': ('brotilhenger',),
'brottsted': ('brottsted',),
'brottstedet': ('brottsted',),
'brottsteder': ('brottsted',),
'brottstedene': ('brottsted',),
'Brown': ('Brown',),
'brubane': ('brubane',),
'brubanen': ('brubane',),
'brubaner': ('brubane',),
'brubanene': ('brubane',),
'brubredde': ('brubredde',),
'brubredden': ('brubredde',),
'brubredder': ('brubredde',),
'brubreddene': ('brubredde',),
'brubygging': ('brubygging',),
'brubyggingen': ('brubygging',),
'brubygginga': ('brubygging',),
'brubygginger': ('brubygging',),
'brubyggingene': ('brubygging',),
'bruddskade': ('bruddskade',),
'bruddskaden': ('bruddskade',),
'bruddskader': ('bruddskade',),
'bruddskadene': ('bruddskade',),
'bruddsted': ('bruddsted',),
'bruddstedet': ('bruddsted',),
'bruddsteder': ('bruddsted',),
'bruddstedene': ('bruddsted',),
'brudebilde': ('brudebilde',),
'brudebildet': ('brudebilde',),
'brudebilder': ('brudebilde',),
'brudebilda': ('brudebilde',),
'brudebildene': ('brudebilde',),
'brudekjole': ('brudekjole',),
'brudekjolen': ('brudekjole',),
'brudekjoler': ('brudekjole',),
'brudekjolene': ('brudekjole',),
'brudekke': ('brudekke',),
'brudekket': ('brudekke',),
'brudekker': ('brudekke',),
'brudekka': ('brudekke',),
'brudekkene': ('brudekke',),
'brudekrone': ('brudekrone',),
'brudekronen': ('brudekrone',),
'brudekrona': ('brudekrone',),
'brudekroner': ('brudekrone',),
'brudekronene': ('brudekrone',),
'brudepike': ('brudepike',),
'brudepiken': ('brudepike',),
'brudepika': ('brudepike',),
'brudepiker': ('brudepike',),
'brudepikene': ('brudepike',),
'bruderov': ('bruderov',),
'bruderovet': ('bruderov',),
'bruderov': ('bruderov',),
'bruderova': ('bruderov',),
'bruderovene': ('bruderov',),
'brudesko': ('brudesko',),
'brudeskoen': ('brudesko',),
'brudesko': ('brudesko',),
'brudeskoa': ('brudesko',),
'brudeskoene': ('brudesko',),
'brudestas': ('brudestas',),
'brudestasen': ('brudestas',),
'brudestaser': ('brudestas',),
'brudestasene': ('brudestas',),
'brudeutstyr': ('brudeutstyr',),
'brudeutstyret': ('brudeutstyr',),
'brudeutstyr': ('brudeutstyr',),
'brudeutstyra': ('brudeutstyr',),
'brudeutstyrene': ('brudeutstyr',),
'bruelement': ('bruelement',),
'bruelementet': ('bruelement',),
'bruelement': ('bruelement',),
'bruelementer': ('bruelement',),
'bruelement': ('bruelement',),
'bruelementer': ('bruelement',),
'bruelementa': ('bruelement',),
'bruelementene': ('bruelement',),
'brufundament': ('brufundament',),
'brufundamentet': ('brufundament',),
'brufundament': ('brufundament',),
'brufundamenter': ('brufundament',),
'brufundament': ('brufundament',),
'brufundamenter': ('brufundament',),
'brufundamenta': ('brufundament',),
'brufundamentene': ('brufundament',),
'Brug': ('Brug',),
'bruk-og-kast-mentalitet': ('bruk-og-kast-mentalitet',),
'bruk-og-kast-mentaliteten': ('bruk-og-kast-mentalitet',),
'bruk-og-kast-mentaliteter': ('bruk-og-kast-mentalitet',),
'bruk-og-kast-mentalitetene': ('bruk-og-kast-mentalitet',),
'bruk-og-kast-samfunn': ('bruk-og-kast-samfunn',),
'bruk-og-kast-samfunnet': ('bruk-og-kast-samfunn',),
'bruk-og-kast-samfunn': ('bruk-og-kast-samfunn',),
'bruk-og-kast-samfunna': ('bruk-og-kast-samfunn',),
'bruk-og-kast-samfunnene': ('bruk-og-kast-samfunn',),
'brukbarhet': ('brukbarhet',),
'brukbarheten': ('brukbarhet',),
'brukbarheta': ('brukbarhet',),
'brukbarheter': ('brukbarhet',),
'brukbarhetene': ('brukbarhet',),
'brukerbetaling': ('brukerbetaling',),
'brukerbetalingen': ('brukerbetaling',),
'brukerbetalinga': ('brukerbetaling',),
'brukerbetalinger': ('brukerbetaling',),
'brukerbetalingene': ('brukerbetaling',),
'brukererfaring': ('brukererfaring',),
'brukererfaringen': ('brukererfaring',),
'brukererfaringa': ('brukererfaring',),
'brukererfaringer': ('brukererfaring',),
'brukererfaringene': ('brukererfaring',),
'brukerfeil': ('brukerfeil',),
'brukerfeilen': ('brukerfeil',),
'brukerfeil': ('brukerfeil',),
'brukerfeila': ('brukerfeil',),
'brukerfeilene': ('brukerfeil',),
'brukergrensesnitt': ('brukergrensesnitt',),
'brukergrensesnittet': ('brukergrensesnitt',),
'brukergrensesnitt': ('brukergrensesnitt',),
'brukergrensesnitta': ('brukergrensesnitt',),
'brukergrensesnittene': ('brukergrensesnitt',),
'brukergruppe': ('brukergruppe',),
'brukergruppen': ('brukergruppe',),
'brukergruppa': ('brukergruppe',),
'brukergrupper': ('brukergruppe',),
'brukergruppene': ('brukergruppe',),
'brukerhandbok': ('brukerhandbok',),
'brukerhandboken': ('brukerhandbok',),
'brukerhandboka': ('brukerhandbok',),
'brukerhandbøker': ('brukerhandbok',),
'brukerhandbøkene': ('brukerhandbok',),
'brukerhåndbok': ('brukerhåndbok',),
'brukerhåndboken': ('brukerhåndbok',),
'brukerhåndboka': ('brukerhåndbok',),
'brukerhåndbøker': ('brukerhåndbok',),
'brukerhåndbøkene': ('brukerhåndbok',),
'brukerident': ('brukerident',),
'brukeridenten': ('brukerident',),
'brukeridenter': ('brukerident',),
'brukeridentene': ('brukerident',),
'brukeridentifikasjon': ('brukeridentifikasjon',),
'brukeridentifikasjonen': ('brukeridentifikasjon',),
'brukeridentifikasjoner': ('brukeridentifikasjon',),
'brukeridentifikasjonene': ('brukeridentifikasjon',),
'brukerinnflytelse': ('brukerinnflytelse',),
'brukerinnflytelsen': ('brukerinnflytelse',),
'brukerinnflytelser': ('brukerinnflytelse',),
'brukerinnflytelsene': ('brukerinnflytelse',),
'brukerkode': ('brukerkode',),
'brukerkoden': ('brukerkode',),
'brukerkoder': ('brukerkode',),
'brukerkodene': ('brukerkode',),
'brukerkommentar': ('brukerkommentar',),
'brukerkommentaren': ('brukerkommentar',),
'brukerkommentarer': ('brukerkommentar',),
'brukerkommentarene': ('brukerkommentar',),
'brukerkrav': ('brukerkrav',),
'brukerkravet': ('brukerkrav',),
'brukerkrav': ('brukerkrav',),
'brukerkrava': ('brukerkrav',),
'brukerkravene': ('brukerkrav',),
'brukerkurs': ('brukerkurs',),
'brukerkurset': ('brukerkurs',),
'brukerkurs': ('brukerkurs',),
'brukerkurser': ('brukerkurs',),
'brukerkurs': ('brukerkurs',),
'brukerkurser': ('brukerkurs',),
'brukerkursa': ('brukerkurs',),
'brukerkursene': ('brukerkurs',),
'brukermiljø': ('brukermiljø',),
'brukermiljøet': ('brukermiljø',),
'brukermiljø': ('brukermiljø',),
'brukermiljøer': ('brukermiljø',),
'brukermiljø': ('brukermiljø',),
'brukermiljøer': ('brukermiljø',),
'brukermiljøa': ('brukermiljø',),
'brukermiljøene': ('brukermiljø',),
'brukernavn': ('brukernavn',),
'brukernavnet': ('brukernavn',),
'brukernavn': ('brukernavn',),
'brukernavna': ('brukernavn',),
'brukernavnene': ('brukernavn',),
'brukerorientering': ('brukerorientering',),
'brukerorienteringen': ('brukerorientering',),
'brukerorienteringa': ('brukerorientering',),
'brukerorienteringer': ('brukerorientering',),
'brukerorienteringene': ('brukerorientering',),
'brukerport': ('brukerport',),
'brukerporten': ('brukerport',),
'brukerporter': ('brukerport',),
'brukerportene': ('brukerport',),
'brukerprogram': ('brukerprogram',),
'brukerprogrammet': ('brukerprogram',),
'brukerprogram': ('brukerprogram',),
'brukerprogrammer': ('brukerprogram',),
'brukerprogramma': ('brukerprogram',),
'brukerprogrammene': ('brukerprogram',),
'brukerprogramma': ('brukerprogram',),
'brukerprogrammene': ('brukerprogram',),
'brukersnitt': ('brukersnitt',),
'brukersnittet': ('brukersnitt',),
'brukersnitt': ('brukersnitt',),
'brukersnitta': ('brukersnitt',),
'brukersnittene': ('brukersnitt',),
'brukerstøtte': ('brukerstøtte',),
'brukerstøtten': ('brukerstøtte',),
'brukerstøtta': ('brukerstøtte',),
'brukerstøtter': ('brukerstøtte',),
'brukerstøttene': ('brukerstøtte',),
'brukersted': ('brukersted',),
'brukerstedet': ('brukersted',),
'brukersteder': ('brukersted',),
'brukerstedene': ('brukersted',),
'brukerstyring': ('brukerstyring',),
'brukerstyringen': ('brukerstyring',),
'brukerstyringa': ('brukerstyring',),
'brukerstyringer': ('brukerstyring',),
'brukerstyringene': ('brukerstyring',),
'brukerveiledning': ('brukerveiledning',),
'brukerveiledningen': ('brukerveiledning',),
'brukerveiledninga': ('brukerveiledning',),
'brukerveiledninger': ('brukerveiledning',),
'brukerveiledningene': ('brukerveiledning',),
'brukervennlighet': ('brukervennlighet',),
'brukervennligheten': ('brukervennlighet',),
'brukervennligheta': ('brukervennlighet',),
'brukervennligheter': ('brukervennlighet',),
'brukervennlighetene': ('brukervennlighet',),
'bruking': ('bruking',),
'brukingen': ('bruking',),
'brukinga': ('bruking',),
'brukinger': ('bruking',),
'brukingene': ('bruking',),
'brukonstruksjon': ('brukonstruksjon',),
'brukonstruksjonen': ('brukonstruksjon',),
'brukonstruksjoner': ('brukonstruksjon',),
'brukonstruksjonene': ('brukonstruksjon',),
'bruksareal': ('bruksareal',),
'bruksarealet': ('bruksareal',),
'bruksareal': ('bruksareal',),
'bruksarealer': ('bruksareal',),
'bruksareal': ('bruksareal',),
'bruksarealer': ('bruksareal',),
'bruksareala': ('bruksareal',),
'bruksarealene': ('bruksareal',),
'bruksaspekt': ('bruksaspekt',),
'bruksaspekten': ('bruksaspekt',),
'bruksaspektet': ('bruksaspekt',),
'bruksaspekter': ('bruksaspekt',),
'bruksaspekt': ('bruksaspekt',),
'bruksaspekter': ('bruksaspekt',),
'bruksaspekt': ('bruksaspekt',),
'bruksaspekter': ('bruksaspekt',),
'bruksaspektene': ('bruksaspekt',),
'bruksaspekta': ('bruksaspekt',),
'bruksaspektene': ('bruksaspekt',),
'bruksavgift': ('bruksavgift',),
'bruksavgiften': ('bruksavgift',),
'bruksavgifta': ('bruksavgift',),
'bruksavgifter': ('bruksavgift',),
'bruksavgiftene': ('bruksavgift',),
'bruksbehov': ('bruksbehov',),
'bruksbehovet': ('bruksbehov',),
'bruksbehov': ('bruksbehov',),
'bruksbehova': ('bruksbehov',),
'bruksbehovene': ('bruksbehov',),
'bruksbil': ('bruksbil',),
'bruksbilen': ('bruksbil',),
'bruksbiler': ('bruksbil',),
'bruksbilene': ('bruksbil',),
'bruksbåt': ('bruksbåt',),
'bruksbåten': ('bruksbåt',),
'bruksbåter': ('bruksbåt',),
'bruksbåtene': ('bruksbåt',),
'bruksbok': ('bruksbok',),
'bruksboken': ('bruksbok',),
'bruksboka': ('bruksbok',),
'bruksbøker': ('bruksbok',),
'bruksbøkene': ('bruksbok',),
'bruksdyr': ('bruksdyr',),
'bruksdyret': ('bruksdyr',),
'bruksdyr': ('bruksdyr',),
'bruksdyra': ('bruksdyr',),
'bruksdyrene': ('bruksdyr',),
'brukseierforening': ('brukseierforening',),
'brukseierforeningen': ('brukseierforening',),
'brukseierforeninga': ('brukseierforening',),
'brukseierforeninger': ('brukseierforening',),
'brukseierforeningene': ('brukseierforening',),
'bruksevne': ('bruksevne',),
'bruksevnen': ('bruksevne',),
'bruksevna': ('bruksevne',),
'bruksevner': ('bruksevne',),
'bruksevnene': ('bruksevne',),
'bruksfartøy': ('bruksfartøy',),
'bruksfartøyet': ('bruksfartøy',),
'bruksfartøy': ('bruksfartøy',),
'bruksfartøyer': ('bruksfartøy',),
'bruksfartøy': ('bruksfartøy',),
'bruksfartøyer': ('bruksfartøy',),
'bruksfartøya': ('bruksfartøy',),
'bruksfartøyene': ('bruksfartøy',),
'bruksfrist': ('bruksfrist',),
'bruksfristen': ('bruksfrist',),
'bruksfrister': ('bruksfrist',),
'bruksfristene': ('bruksfrist',),
'bruksfunksjon': ('bruksfunksjon',),
'bruksfunksjonen': ('bruksfunksjon',),
'bruksfunksjoner': ('bruksfunksjon',),
'bruksfunksjonene': ('bruksfunksjon',),
'brukshest': ('brukshest',),
'brukshesten': ('brukshest',),
'brukshester': ('brukshest',),
'brukshestene': ('brukshest',),
'brukshevd': ('brukshevd',),
'brukshevden': ('brukshevd',),
'brukshevder': ('brukshevd',),
'brukshevdene': ('brukshevd',),
'brukshund': ('brukshund',),
'brukshunden': ('brukshund',),
'brukshunder': ('brukshund',),
'brukshundene': ('brukshund',),
'brukshundklubb': ('brukshundklubb',),
'brukshundklubben': ('brukshundklubb',),
'brukshundklubber': ('brukshundklubb',),
'brukshundklubbene': ('brukshundklubb',),
'bruksinventar': ('bruksinventar',),
'bruksinventaret': ('bruksinventar',),
'bruksinventar': ('bruksinventar',),
'bruksinventarer': ('bruksinventar',),
'bruksinventar': ('bruksinventar',),
'bruksinventarer': ('bruksinventar',),
'bruksinventara': ('bruksinventar',),
'bruksinventarene': ('bruksinventar',),
'brukskonto': ('brukskonto',),
'brukskontoen': ('brukskonto',),
'brukskontoer': ('brukskonto',),
'brukskonti': ('brukskonto',),
'brukskontoene': ('brukskonto',),
'brukskontiene': ('brukskonto',),
'bruksmulighet': ('bruksmulighet',),
'bruksmuligheten': ('bruksmulighet',),
'bruksmuligheta': ('bruksmulighet',),
'bruksmuligheter': ('bruksmulighet',),
'bruksmulighetene': ('bruksmulighet',),
'bruksnavn': ('bruksnavn',),
'bruksnavnet': ('bruksnavn',),
'bruksnavn': ('bruksnavn',),
'bruksnavna': ('bruksnavn',),
'bruksnavnene': ('bruksnavn',),
'brukspant': ('brukspant',),
'brukspantet': ('brukspant',),
'brukspant': ('brukspant',),
'brukspanta': ('brukspant',),
'brukspantene': ('brukspant',),
'bruksplagg': ('bruksplagg',),
'bruksplagget': ('bruksplagg',),
'bruksplagg': ('bruksplagg',),
'bruksplagga': ('bruksplagg',),
'bruksplaggene': ('bruksplagg',),
'bruksprogram': ('bruksprogram',),
'bruksprogrammet': ('bruksprogram',),
'bruksprogram': ('bruksprogram',),
'bruksprogrammer': ('bruksprogram',),
'bruksprogramma': ('bruksprogram',),
'bruksprogrammene': ('bruksprogram',),
'bruksprogramma': ('bruksprogram',),
'bruksprogrammene': ('bruksprogram',),
'bruksrettighet': ('bruksrettighet',),
'bruksrettigheten': ('bruksrettighet',),
'bruksrettigheta': ('bruksrettighet',),
'bruksrettigheter': ('bruksrettighet',),
'bruksrettighetene': ('bruksrettighet',),
'bruksrettshandel': ('bruksrettshandel',),
'bruksrettshandelen': ('bruksrettshandel',),
'bruksrettshandler': ('bruksrettshandel',),
'bruksrettshandlene': ('bruksrettshandel',),
'bruksrettshaver': ('bruksrettshaver',),
'bruksrettshaveren': ('bruksrettshaver',),
'bruksrettshavere': ('bruksrettshaver',),
'bruksrettshaverne': ('bruksrettshaver',),
'brukstøy': ('brukstøy',),
'brukstøyet': ('brukstøy',),
'brukstøyer': ('brukstøy',),
'brukstøya': ('brukstøy',),
'brukstøyene': ('brukstøy',),
'brukstillatelse': ('brukstillatelse',),
'brukstillatelsen': ('brukstillatelse',),
'brukstillatelser': ('brukstillatelse',),
'brukstillatelsene': ('brukstillatelse',),
'bruksting': ('bruksting',),
'brukstingen': ('bruksting',),
'bruksting': ('bruksting',),
'brukstinga': ('bruksting',),
'brukstingene': ('bruksting',),
'bruksvakthold': ('bruksvakthold',),
'bruksvaktholdet': ('bruksvakthold',),
'bruksvakthold': ('bruksvakthold',),
'bruksvaktholda': ('bruksvakthold',),
'bruksvaktholdene': ('bruksvakthold',),
'bruksvaktskøyte': ('bruksvaktskøyte',),
'bruksvaktskøyten': ('bruksvaktskøyte',),
'bruksvaktskøyta': ('bruksvaktskøyte',),
'bruksvaktskøyter': ('bruksvaktskøyte',),
'bruksvaktskøytene': ('bruksvaktskøyte',),
'bruktannonse': ('bruktannonse',),
'bruktannonsen': ('bruktannonse',),
'bruktannonser': ('bruktannonse',),
'bruktannonsene': ('bruktannonse',),
'bruktbilavdeling': ('bruktbilavdeling',),
'bruktbilavdelingen': ('bruktbilavdeling',),
'bruktbilavdelinga': ('bruktbilavdeling',),
'bruktbilavdelinger': ('bruktbilavdeling',),
'bruktbilavdelingene': ('bruktbilavdeling',),
'bruktbilforretning': ('bruktbilforretning',),
'bruktbilforretningen': ('bruktbilforretning',),
'bruktbilforretninga': ('bruktbilforretning',),
'bruktbilforretninger': ('bruktbilforretning',),
'bruktbilforretningene': ('bruktbilforretning',),
'bruktbilhandel': ('bruktbilhandel',),
'bruktbilhandelen': ('bruktbilhandel',),
'bruktbilhandler': ('bruktbilhandel',),
'bruktbilhandlene': ('bruktbilhandel',),
'bruktbilkjøp': ('bruktbilkjøp',),
'bruktbilkjøpet': ('bruktbilkjøp',),
'bruktbilkjøp': ('bruktbilkjøp',),
'bruktbilkjøpa': ('bruktbilkjøp',),
'bruktbilkjøpene': ('bruktbilkjøp',),
'bruktbilkjøper': ('bruktbilkjøper',),
'bruktbilkjøperen': ('bruktbilkjøper',),
'bruktbilkjøpere': ('bruktbilkjøper',),
'bruktbilkjøperne': ('bruktbilkjøper',),
'bruktbilomsetning': ('bruktbilomsetning',),
'bruktbilomsetningen': ('bruktbilomsetning',),
'bruktbilomsetninga': ('bruktbilomsetning',),
'bruktbilomsetninger': ('bruktbilomsetning',),
'bruktbilomsetningene': ('bruktbilomsetning',),
'bruktbilpris': ('bruktbilpris',),
'bruktbilprisen': ('bruktbilpris',),
'bruktbilpriser': ('bruktbilpris',),
'bruktbilprisene': ('bruktbilpris',),
'bruktbilsalg': ('bruktbilsalg',),
'bruktbilsalget': ('bruktbilsalg',),
'bruktbilsalg': ('bruktbilsalg',),
'bruktbilsalga': ('bruktbilsalg',),
'bruktbilsalgene': ('bruktbilsalg',),
'bruktbilselger': ('bruktbilselger',),
'bruktbilselgeren': ('bruktbilselger',),
'bruktbilselgere': ('bruktbilselger',),
'bruktbilselgerne': ('bruktbilselger',),
'bruktbåt': ('bruktbåt',),
'bruktbåten': ('bruktbåt',),
'bruktbåter': ('bruktbåt',),
'bruktbåtene': ('bruktbåt',),
'bruktbåtmesse': ('bruktbåtmesse',),
'bruktbåtmessen': ('bruktbåtmesse',),
'bruktbåtmessa': ('bruktbåtmesse',),
'bruktbåtmesser': ('bruktbåtmesse',),
'bruktbåtmessene': ('bruktbåtmesse',),
'bruktbolig': ('bruktbolig',),
'bruktboligen': ('bruktbolig',),
'bruktboliger': ('bruktbolig',),
'bruktboligene': ('bruktbolig',),
'bruktboligmarked': ('bruktboligmarked',),
'bruktboligmarkedet': ('bruktboligmarked',),
'bruktboligmarked': ('bruktboligmarked',),
'bruktboligmarkeder': ('bruktboligmarked',),
'bruktboligmarked': ('bruktboligmarked',),
'bruktboligmarkeder': ('bruktboligmarked',),
'bruktboligmarkeda': ('bruktboligmarked',),
'bruktboligmarkedene': ('bruktboligmarked',),
'bruktforhandler': ('bruktforhandler',),
'bruktforhandleren': ('bruktforhandler',),
'bruktforhandlere': ('bruktforhandler',),
'bruktforhandlerne': ('bruktforhandler',),
'brukthandel': ('brukthandel',),
'brukthandelen': ('brukthandel',),
'brukthandler': ('brukthandel',),
'brukthandlene': ('brukthandel',),
'brukthandler': ('brukthandler',),
'brukthandleren': ('brukthandler',),
'brukthandlere': ('brukthandler',),
'brukthandlerne': ('brukthandler',),
'bruktmarked': ('bruktmarked',),
'bruktmarkedet': ('bruktmarked',),
'bruktmarked': ('bruktmarked',),
'bruktmarkeder': ('bruktmarked',),
'bruktmarked': ('bruktmarked',),
'bruktmarkeder': ('bruktmarked',),
'bruktmarkeda': ('bruktmarked',),
'bruktmarkedene': ('bruktmarked',),
'bruktpris': ('bruktpris',),
'bruktprisen': ('bruktpris',),
'bruktpriser': ('bruktpris',),
'bruktprisene': ('bruktpris',),
'bruktsalg': ('bruktsalg',),
'bruktsalget': ('bruktsalg',),
'bruktsalg': ('bruktsalg',),
'bruktsalga': ('bruktsalg',),
'bruktsalgene': ('bruktsalg',),
'brumling': ('brumling',),
'brumlingen': ('brumling',),
'brumlinga': ('brumling',),
'brumlinger': ('brumling',),
'brumlingene': ('brumling',),
'brumming': ('brumming',),
'brummingen': ('brumming',),
'brumminga': ('brumming',),
'brumminger': ('brumming',),
'brummingene': ('brumming',),
'Brumunddal': ('Brumunddal',),
'brunbeising': ('brunbeising',),
'brunbeisingen': ('brunbeising',),
'brunbeisinga': ('brunbeising',),
'brunbeisinger': ('brunbeising',),
'brunbeisingene': ('brunbeising',),
'Brundtland': ('Brundtland',),
'Brunei': ('Brunei',),
'brunfarge': ('brunfarge',),
'brunfargen': ('brunfarge',),
'brunfarger': ('brunfarge',),
'brunfargene': ('brunfarge',),
'bruning': ('bruning',),
'bruningen': ('bruning',),
'bruninga': ('bruning',),
'bruninger': ('bruning',),
'bruningene': ('bruning',),
'brunkrem': ('brunkrem',),
'brunkremen': ('brunkrem',),
'brunkremer': ('brunkrem',),
'brunkremene': ('brunkrem',),
'Brunlanes': ('Brunlanes',),
'brunstgrop': ('brunstgrop',),
'brunstgropen': ('brunstgrop',),
'brunstgropa': ('brunstgrop',),
'brunstgroper': ('brunstgrop',),
'brunstgropene': ('brunstgrop',),
'brunstighet': ('brunstighet',),
'brunstigheten': ('brunstighet',),
'brunstigheta': ('brunstighet',),
'brunstigheter': ('brunstighet',),
'brunstighetene': ('brunstighet',),
'bruntone': ('bruntone',),
'bruntonen': ('bruntone',),
'bruntoner': ('bruntone',),
'bruntonene': ('bruntone',),
'bruntrøye': ('bruntrøye',),
'bruntrøyen': ('bruntrøye',),
'bruntrøya': ('bruntrøye',),
'bruntrøyer': ('bruntrøye',),
'bruntrøyene': ('bruntrøye',),
'brupenger': ('brupenger',),
'brupengene': ('brupenger',),
'bruprosjekt': ('bruprosjekt',),
'bruprosjektet': ('bruprosjekt',),
'bruprosjekt': ('bruprosjekt',),
'bruprosjekter': ('bruprosjekt',),
'bruprosjekt': ('bruprosjekt',),
'bruprosjekter': ('bruprosjekt',),
'bruprosjekta': ('bruprosjekt',),
'bruprosjektene': ('bruprosjekt',),
'brusautomat': ('brusautomat',),
'brusautomaten': ('brusautomat',),
'brusautomater': ('brusautomat',),
'brusautomatene': ('brusautomat',),
'brusboks': ('brusboks',),
'brusboksen': ('brusboks',),
'brusbokser': ('brusboks',),
'brusboksene': ('brusboks',),
'brusfabrikant': ('brusfabrikant',),
'brusfabrikanten': ('brusfabrikant',),
'brusfabrikanter': ('brusfabrikant',),
'brusfabrikantene': ('brusfabrikant',),
'brusfabrikk': ('brusfabrikk',),
'brusfabrikken': ('brusfabrikk',),
'brusfabrikker': ('brusfabrikk',),
'brusfabrikkene': ('brusfabrikk',),
'brusflaske': ('brusflaske',),
'brusflasken': ('brusflaske',),
'brusflaska': ('brusflaske',),
'brusflasker': ('brusflaske',),
'brusflaskene': ('brusflaske',),
'brusing': ('brusing',),
'brusingen': ('brusing',),
'brusinga': ('brusing',),
'brusinger': ('brusing',),
'brusingene': ('brusing',),
'bruskasse': ('bruskasse',),
'bruskassen': ('bruskasse',),
'bruskassa': ('bruskasse',),
'bruskasser': ('bruskasse',),
'bruskassene': ('bruskasse',),
'brusking': ('brusking',),
'bruskingen': ('brusking',),
'bruskinga': ('brusking',),
'bruskinger': ('brusking',),
'bruskingene': ('brusking',),
'Brussel': ('Brussel',),
'Brustad': ('Brustad',),
'brusteinsball': ('brusteinsball',),
'brusteinsballet': ('brusteinsball',),
'brusteinsball': ('brusteinsball',),
'brusteinsballer': ('brusteinsball',),
'brusteinsball': ('brusteinsball',),
'brusteinsballer': ('brusteinsball',),
'brusteinsballa': ('brusteinsball',),
'brusteinsballene': ('brusteinsball',),
'brutalisering': ('brutalisering',),
'brutaliseringen': ('brutalisering',),
'brutaliseringa': ('brutalisering',),
'brutaliseringer': ('brutalisering',),
'brutaliseringene': ('brutalisering',),
'brutilhenger': ('brutilhenger',),
'brutilhengeren': ('brutilhenger',),
'brutilhengere': ('brutilhenger',),
'brutilhengerne': ('brutilhenger',),
'bruttoareal': ('bruttoareal',),
'bruttoarealet': ('bruttoareal',),
'bruttoareal': ('bruttoareal',),
'bruttoarealer': ('bruttoareal',),
'bruttoareal': ('bruttoareal',),
'bruttoarealer': ('bruttoareal',),
'bruttoareala': ('bruttoareal',),
'bruttoarealene': ('bruttoareal',),
'bruttoavanse': ('bruttoavanse',),
'bruttoavansen': ('bruttoavanse',),
'bruttoavanser': ('bruttoavanse',),
'bruttoavansene': ('bruttoavanse',),
'bruttoavkastning': ('bruttoavkastning',),
'bruttoavkastningen': ('bruttoavkastning',),
'bruttoavkastninga': ('bruttoavkastning',),
'bruttoavkastninger': ('bruttoavkastning',),
'bruttoavkastningene': ('bruttoavkastning',),
'bruttobeskatning': ('bruttobeskatning',),
'bruttobeskatningen': ('bruttobeskatning',),
'bruttobeskatninga': ('bruttobeskatning',),
'bruttobeskatninger': ('bruttobeskatning',),
'bruttobeskatningene': ('bruttobeskatning',),
'bruttofrakt': ('bruttofrakt',),
'bruttofrakten': ('bruttofrakt',),
'bruttofrakta': ('bruttofrakt',),
'bruttofrakter': ('bruttofrakt',),
'bruttofraktene': ('bruttofrakt',),
'bruttoinvestering': ('bruttoinvestering',),
'bruttoinvesteringen': ('bruttoinvestering',),
'bruttoinvesteringa': ('bruttoinvestering',),
'bruttoinvesteringer': ('bruttoinvestering',),
'bruttoinvesteringene': ('bruttoinvestering',),
'bruttolønn': ('bruttolønn',),
'bruttolønnen': ('bruttolønn',),
'bruttolønna': ('bruttolønn',),
'bruttolønner': ('bruttolønn',),
'bruttolønnene': ('bruttolønn',),
'bruttonasjonalbudsjett': ('bruttonasjonalbudsjett',),
'bruttonasjonalbudsjettet': ('bruttonasjonalbudsjett',),
'bruttonasjonalbudsjett': ('bruttonasjonalbudsjett',),
'bruttonasjonalbudsjetter': ('bruttonasjonalbudsjett',),
'bruttonasjonalbudsjett': ('bruttonasjonalbudsjett',),
'bruttonasjonalbudsjetter': ('bruttonasjonalbudsjett',),
'bruttonasjonalbudsjetta': ('bruttonasjonalbudsjett',),
'bruttonasjonalbudsjettene': ('bruttonasjonalbudsjett',),
'bruttonasjonalinntekt': ('bruttonasjonalinntekt',),
'bruttonasjonalinntekten': ('bruttonasjonalinntekt',),
'bruttonasjonalinntekta': ('bruttonasjonalinntekt',),
'bruttonasjonalinntekter': ('bruttonasjonalinntekt',),
'bruttonasjonalinntektene': ('bruttonasjonalinntekt',),
'bruttoomsetning': ('bruttoomsetning',),
'bruttoomsetningen': ('bruttoomsetning',),
'bruttoomsetninga': ('bruttoomsetning',),
'bruttoomsetninger': ('bruttoomsetning',),
'bruttoomsetningene': ('bruttoomsetning',),
'bruttopremie': ('bruttopremie',),
'bruttopremien': ('bruttopremie',),
'bruttopremier': ('bruttopremie',),
'bruttopremiene': ('bruttopremie',),
'bruttoregistertonnasje': ('bruttoregistertonnasje',),
'bruttoregistertonnasjen': ('bruttoregistertonnasje',),
'bruttoregistertonnasjer': ('bruttoregistertonnasje',),
'bruttoregistertonnasjene': ('bruttoregistertonnasje',),
'bruttoskatt': ('bruttoskatt',),
'bruttoskatten': ('bruttoskatt',),
'bruttoskatter': ('bruttoskatt',),
'bruttoskattene': ('bruttoskatt',),
'bruttosum': ('bruttosum',),
'bruttosummen': ('bruttosum',),
'bruttosummer': ('bruttosum',),
'bruttosummene': ('bruttosum',),
'bruttotall': ('bruttotall',),
'bruttotallet': ('bruttotall',),
'bruttotall': ('bruttotall',),
'bruttotalla': ('bruttotall',),
'bruttotallene': ('bruttotall',),
'bruttotonn': ('bruttotonn',),
'bruttotonnet': ('bruttotonn',),
'bruttotonn': ('bruttotonn',),
'bruttotonna': ('bruttotonn',),
'bruttotonnene': ('bruttotonn',),
'bruttoutgift': ('bruttoutgift',),
'bruttoutgiften': ('bruttoutgift',),
'bruttoutgifta': ('bruttoutgift',),
'bruttoutgifter': ('bruttoutgift',),
'bruttoutgiftene': ('bruttoutgift',),
'bruttoverdi': ('bruttoverdi',),
'bruttoverdien': ('bruttoverdi',),
'bruttoverdier': ('bruttoverdi',),
'bruttoverdiene': ('bruttoverdi',),
'Bruun': ('Bruun',),
'Bruxelles': ('Bruxelles',),
'bryggefest': ('bryggefest',),
'bryggefesten': ('bryggefest',),
'bryggefester': ('bryggefest',),
'bryggefestene': ('bryggefest',),
'bryggekant': ('bryggekant',),
'bryggekanten': ('bryggekant',),
'bryggekanter': ('bryggekant',),
'bryggekantene': ('bryggekant',),
'bryggeområde': ('bryggeområde',),
'bryggeområdet': ('bryggeområde',),
'bryggeområder': ('bryggeområde',),
'bryggeområda': ('bryggeområde',),
'bryggeområdene': ('bryggeområde',),
'bryggeplass': ('bryggeplass',),
'bryggeplassen': ('bryggeplass',),
'bryggeplasser': ('bryggeplass',),
'bryggeplassene': ('bryggeplass',),
'bryggerianlegg': ('bryggerianlegg',),
'bryggerianlegget': ('bryggerianlegg',),
'bryggerianlegg': ('bryggerianlegg',),
'bryggerianlegga': ('bryggerianlegg',),
'bryggerianleggene': ('bryggerianlegg',),
'bryggeriarbeider': ('bryggeriarbeider',),
'bryggeriarbeideren': ('bryggeriarbeider',),
'bryggeriarbeidere': ('bryggeriarbeider',),
'bryggeriarbeiderne': ('bryggeriarbeider',),
'bryggeribransje': ('bryggeribransje',),
'bryggeribransjen': ('bryggeribransje',),
'bryggeribransjer': ('bryggeribransje',),
'bryggeribransjene': ('bryggeribransje',),
'bryggerieier': ('bryggerieier',),
'bryggerieieren': ('bryggerieier',),
'bryggerieiere': ('bryggerieier',),
'bryggerieierne': ('bryggerieier',),
'bryggerisektor': ('bryggerisektor',),
'bryggerisektoren': ('bryggerisektor',),
'bryggerisektorer': ('bryggerisektor',),
'bryggerisektorene': ('bryggerisektor',),
'brygging': ('brygging',),
'bryggingen': ('brygging',),
'brygginga': ('brygging',),
'brygginger': ('brygging',),
'bryggingene': ('brygging',),
'brying': ('brying',),
'bryingen': ('brying',),
'bryinga': ('brying',),
'bryinger': ('brying',),
'bryingene': ('brying',),
'bryllupsfeiring': ('bryllupsfeiring',),
'bryllupsfeiringen': ('bryllupsfeiring',),
'bryllupsfeiringa': ('bryllupsfeiring',),
'bryllupsfeiringer': ('bryllupsfeiring',),
'bryllupsfeiringene': ('bryllupsfeiring',),
'bryllupsferie': ('bryllupsferie',),
'bryllupsferien': ('bryllupsferie',),
'bryllupsferier': ('bryllupsferie',),
'bryllupsferiene': ('bryllupsferie',),
'bryllupsfest': ('bryllupsfest',),
'bryllupsfesten': ('bryllupsfest',),
'bryllupsfester': ('bryllupsfest',),
'bryllupsfestene': ('bryllupsfest',),
'bryllupsforberedelse': ('bryllupsforberedelse',),
'bryllupsforberedelsen': ('bryllupsforberedelse',),
'bryllupsforberedelser': ('bryllupsforberedelse',),
'bryllupsforberedelsene': ('bryllupsforberedelse',),
'bryllupsgilde': ('bryllupsgilde',),
'bryllupsgildet': ('bryllupsgilde',),
'bryllupsgilder': ('bryllupsgilde',),
'bryllupsgilda': ('bryllupsgilde',),
'bryllupsgildene': ('bryllupsgilde',),
'bryllupsgjest': ('bryllupsgjest',),
'bryllupsgjesten': ('bryllupsgjest',),
'bryllupsgjester': ('bryllupsgjest',),
'bryllupsgjestene': ('bryllupsgjest',),
'bryllupskake': ('bryllupskake',),
'bryllupskaken': ('bryllupskake',),
'bryllupskaka': ('bryllupskake',),
'bryllupskaker': ('bryllupskake',),
'bryllupskakene': ('bryllupskake',),
'bryllupsmiddag': ('bryllupsmiddag',),
'bryllupsmiddagen': ('bryllupsmiddag',),
'bryllupsmiddager': ('bryllupsmiddag',),
'bryllupsmiddagene': ('bryllupsmiddag',),
'bryllupsseremoni': ('bryllupsseremoni',),
'bryllupsseremonien': ('bryllupsseremoni',),
'bryllupsseremonier': ('bryllupsseremoni',),
'bryllupsseremoniene': ('bryllupsseremoni',),
'Brynild': ('Brynild',),
'Brynildsen': ('Brynildsen',),
'Brynildson': ('Brynildson',),
'Brynildssen': ('Brynildssen',),
'Brynildsson': ('Brynildsson',),
'bryning': ('bryning',),
'bryningen': ('bryning',),
'bryninga': ('bryning',),
'bryninger': ('bryning',),
'bryningene': ('bryning',),
'bryskhet': ('bryskhet',),
'bryskheten': ('bryskhet',),
'bryskheta': ('bryskhet',),
'bryskheter': ('bryskhet',),
'bryskhetene': ('bryskhet',),
'brysking': ('brysking',),
'bryskingen': ('brysking',),
'bryskinga': ('brysking',),
'bryskinger': ('brysking',),
'bryskingene': ('brysking',),
'brysomhet': ('brysomhet',),
'brysomheten': ('brysomhet',),
'brysomheta': ('brysomhet',),
'brysomheter': ('brysomhet',),
'brysomhetene': ('brysomhet',),
'brysting': ('brysting',),
'brystingen': ('brysting',),
'brystinga': ('brysting',),
'brystinger': ('brysting',),
'brystingene': ('brysting',),
'brystkreftpasient': ('brystkreftpasient',),
'brystkreftpasienten': ('brystkreftpasient',),
'brystkreftpasienter': ('brystkreftpasient',),
'brystkreftpasientene': ('brystkreftpasient',),
'brystmelk': ('brystmelk',),
'brystmelken': ('brystmelk',),
'brystmelka': ('brystmelk',),
'brystmelker': ('brystmelk',),
'brystmelkene': ('brystmelk',),
'brystpanel': ('brystpanel',),
'brystpanelet': ('brystpanel',),
'brystpanel': ('brystpanel',),
'brystpaneler': ('brystpanel',),
'brystpanel': ('brystpanel',),
'brystpaneler': ('brystpanel',),
'brystpanela': ('brystpanel',),
'brystpanelene': ('brystpanel',),
'brystparti': ('brystparti',),
'brystpartiet': ('brystparti',),
'brystparti': ('brystparti',),
'brystpartier': ('brystparti',),
'brystparti': ('brystparti',),
'brystpartier': ('brystparti',),
'brystpartia': ('brystparti',),
'brystpartiene': ('brystparti',),
'brystprotese': ('brystprotese',),
'brystprotesen': ('brystprotese',),
'brystproteser': ('brystprotese',),
'brystprotesene': ('brystprotese',),
'brystregion': ('brystregion',),
'brystregionen': ('brystregion',),
'brystregioner': ('brystregion',),
'brystregionene': ('brystregion',),
'brystskade': ('brystskade',),
'brystskaden': ('brystskade',),
'brystskader': ('brystskade',),
'brystskadene': ('brystskade',),
'brystsmerte': ('brystsmerte',),
'brystsmerten': ('brystsmerte',),
'brystsmerter': ('brystsmerte',),
'brystsmertene': ('brystsmerte',),
'bryte-EM': ('bryte-EM',),
'bryte-NM': ('bryte-NM',),
'bryte-VM': ('bryte-VM',),
'bryteforbund': ('bryteforbund',),
'bryteforbundet': ('bryteforbund',),
'bryteforbund': ('bryteforbund',),
'bryteforbunda': ('bryteforbund',),
'bryteforbundene': ('bryteforbund',),
'bryteklubb': ('bryteklubb',),
'bryteklubben': ('bryteklubb',),
'bryteklubber': ('bryteklubb',),
'bryteklubbene': ('bryteklubb',),
'brytematte': ('brytematte',),
'brytematten': ('brytematte',),
'brytematta': ('brytematte',),
'brytematter': ('brytematte',),
'brytemattene': ('brytematte',),
'bryteress': ('bryteress',),
'bryteresset': ('bryteress',),
'bryteress': ('bryteress',),
'bryteressa': ('bryteress',),
'bryteressene': ('bryteress',),
'bryterstevne': ('bryterstevne',),
'bryterstevnet': ('bryterstevne',),
'bryterstevner': ('bryterstevne',),
'bryterstevna': ('bryterstevne',),
'bryterstevnene': ('bryterstevne',),
'brytestevne': ('brytestevne',),
'brytestevnet': ('brytestevne',),
'brytestevner': ('brytestevne',),
'brytestevna': ('brytestevne',),
'brytestevnene': ('brytestevne',),
'brytetrening': ('brytetrening',),
'brytetreningen': ('brytetrening',),
'brytetreninga': ('brytetrening',),
'brytetreninger': ('brytetrening',),
'brytetreningene': ('brytetrening',),
'bubehandling': ('bubehandling',),
'bubehandlingen': ('bubehandling',),
'bubehandlinga': ('bubehandling',),
'bubehandlinger': ('bubehandling',),
'bubehandlingene': ('bubehandling',),
'Bucuresti': ('Bucuresti',),
'Budapest': ('Budapest',),
'budavdeling': ('budavdeling',),
'budavdelingen': ('budavdeling',),
'budavdelinga': ('budavdeling',),
'budavdelinger': ('budavdeling',),
'budavdelingene': ('budavdeling',),
'budbil': ('budbil',),
'budbilen': ('budbil',),
'budbiler': ('budbil',),
'budbilene': ('budbil',),
'Buddha': ('Buddha',),
'Buddha-figur': ('Buddha-figur',),
'Buddha-figuren': ('Buddha-figur',),
'Buddha-figurer': ('Buddha-figur',),
'Buddha-figurene': ('Buddha-figur',),
'Buddha-statue': ('Buddha-statue',),
'Buddha-statuen': ('Buddha-statue',),
'Buddha-statuer': ('Buddha-statue',),
'Buddha-statuene': ('Buddha-statue',),
'budgiver': ('budgiver',),
'budgiveren': ('budgiver',),
'budgivere': ('budgiver',),
'budgiverne': ('budgiver',),
'budgivning': ('budgivning',),
'budgivningen': ('budgivning',),
'budgivninga': ('budgivning',),
'budgivninger': ('budgivning',),
'budgivningene': ('budgivning',),
'budrunde': ('budrunde',),
'budrunden': ('budrunde',),
'budrunder': ('budrunde',),
'budrundene': ('budrunde',),
'budsending': ('budsending',),
'budsendingen': ('budsending',),
'budsendinga': ('budsending',),
'budsendinger': ('budsending',),
'budsendingene': ('budsending',),
'budsjett-tall': ('budsjett-tall',),
'budsjett-tallet': ('budsjett-tall',),
'budsjett-tall': ('budsjett-tall',),
'budsjett-talla': ('budsjett-tall',),
'budsjett-tallene': ('budsjett-tall',),
'budsjettøkning': ('budsjettøkning',),
'budsjettøkningen': ('budsjettøkning',),
'budsjettøkninga': ('budsjettøkning',),
'budsjettøkninger': ('budsjettøkning',),
'budsjettøkningene': ('budsjettøkning',),
'budsjettall': ('budsjettall',),
'budsjettallet': ('budsjettall',),
'budsjettall': ('budsjettall',),
'budsjettalla': ('budsjettall',),
'budsjettallene': ('budsjettall',),
'budsjettansvar': ('budsjettansvar',),
'budsjettansvaret': ('budsjettansvar',),
'budsjettansvar': ('budsjettansvar',),
'budsjettansvara': ('budsjettansvar',),
'budsjettansvarene': ('budsjettansvar',),
'budsjettarbeid': ('budsjettarbeid',),
'budsjettarbeidet': ('budsjettarbeid',),
'budsjettarbeid': ('budsjettarbeid',),
'budsjettarbeider': ('budsjettarbeid',),
'budsjettarbeid': ('budsjettarbeid',),
'budsjettarbeider': ('budsjettarbeid',),
'budsjettarbeida': ('budsjettarbeid',),
'budsjettarbeidene': ('budsjettarbeid',),
'budsjettavdeling': ('budsjettavdeling',),
'budsjettavdelingen': ('budsjettavdeling',),
'budsjettavdelinga': ('budsjettavdeling',),
'budsjettavdelinger': ('budsjettavdeling',),
'budsjettavdelingene': ('budsjettavdeling',),
'budsjettavtale': ('budsjettavtale',),
'budsjettavtalen': ('budsjettavtale',),
'budsjettavtaler': ('budsjettavtale',),
'budsjettavtalene': ('budsjettavtale',),
'budsjettbalanse': ('budsjettbalanse',),
'budsjettbalansen': ('budsjettbalanse',),
'budsjettbalanser': ('budsjettbalanse',),
'budsjettbalansene': ('budsjettbalanse',),
'budsjettbråk': ('budsjettbråk',),
'budsjettbråket': ('budsjettbråk',),
'budsjettbråk': ('budsjettbråk',),
'budsjettbråka': ('budsjettbråk',),
'budsjettbråkene': ('budsjettbråk',),
'budsjettdata': ('budsjettdata',),
'budsjettdataen': ('budsjettdata',),
'budsjettdataet': ('budsjettdata',),
'budsjettdata': ('budsjettdata',),
'budsjettdataene': ('budsjettdata',),
'budsjettdebatt': ('budsjettdebatt',),
'budsjettdebatten': ('budsjettdebatt',),
'budsjettdebatter': ('budsjettdebatt',),
'budsjettdebattene': ('budsjettdebatt',),
'budsjettdokument': ('budsjettdokument',),
'budsjettdokumentet': ('budsjettdokument',),
'budsjettdokument': ('budsjettdokument',),
'budsjettdokumenter': ('budsjettdokument',),
'budsjettdokument': ('budsjettdokument',),
'budsjettdokumenter': ('budsjettdokument',),
'budsjettdokumenta': ('budsjettdokument',),
'budsjettdokumentene': ('budsjettdokument',),
'budsjettendring': ('budsjettendring',),
'budsjettendringen': ('budsjettendring',),
'budsjettendringa': ('budsjettendring',),
'budsjettendringer': ('budsjettendring',),
'budsjettendringene': ('budsjettendring',),
'budsjettering': ('budsjettering',),
'budsjetteringen': ('budsjettering',),
'budsjetteringa': ('budsjettering',),
'budsjetteringer': ('budsjettering',),
'budsjetteringene': ('budsjettering',),
'budsjettfeil': ('budsjettfeil',),
'budsjettfeilen': ('budsjettfeil',),
'budsjettfeil': ('budsjettfeil',),
'budsjettfeila': ('budsjettfeil',),
'budsjettfeilene': ('budsjettfeil',),
'budsjettfordeling': ('budsjettfordeling',),
'budsjettfordelingen': ('budsjettfordeling',),
'budsjettfordelinga': ('budsjettfordeling',),
'budsjettfordelinger': ('budsjettfordeling',),
'budsjettfordelingene': ('budsjettfordeling',),
'budsjettforhandling': ('budsjettforhandling',),
'budsjettforhandlingen': ('budsjettforhandling',),
'budsjettforhandlinga': ('budsjettforhandling',),
'budsjettforhandlinger': ('budsjettforhandling',),
'budsjettforhandlingene': ('budsjettforhandling',),
'budsjettforlik': ('budsjettforlik',),
'budsjettforliket': ('budsjettforlik',),
'budsjettforlik': ('budsjettforlik',),
'budsjettforlika': ('budsjettforlik',),
'budsjettforlikene': ('budsjettforlik',),
'budsjettfremlegg': ('budsjettfremlegg',),
'budsjettfremlegget': ('budsjettfremlegg',),
'budsjettfremlegg': ('budsjettfremlegg',),
'budsjettfremlegga': ('budsjettfremlegg',),
'budsjettfremleggene': ('budsjettfremlegg',),
'budsjettinnstilling': ('budsjettinnstilling',),
'budsjettinnstillingen': ('budsjettinnstilling',),
'budsjettinnstillinga': ('budsjettinnstilling',),
'budsjettinnstillinger': ('budsjettinnstilling',),
'budsjettinnstillingene': ('budsjettinnstilling',),
'budsjettår': ('budsjettår',),
'budsjettåret': ('budsjettår',),
'budsjettår': ('budsjettår',),
'budsjettåra': ('budsjettår',),
'budsjettårene': ('budsjettår',),
'budsjettjustering': ('budsjettjustering',),
'budsjettjusteringen': ('budsjettjustering',),
'budsjettjusteringa': ('budsjettjustering',),
'budsjettjusteringer': ('budsjettjustering',),
'budsjettjusteringene': ('budsjettjustering',),
'budsjettkompromiss': ('budsjettkompromiss',),
'budsjettkompromisset': ('budsjettkompromiss',),
'budsjettkompromiss': ('budsjettkompromiss',),
'budsjettkompromisser': ('budsjettkompromiss',),
'budsjettkompromiss': ('budsjettkompromiss',),
'budsjettkompromisser': ('budsjettkompromiss',),
'budsjettkompromissa': ('budsjettkompromiss',),
'budsjettkompromissene': ('budsjettkompromiss',),
'budsjettkontor': ('budsjettkontor',),
'budsjettkontoret': ('budsjettkontor',),
'budsjettkontor': ('budsjettkontor',),
'budsjettkontorer': ('budsjettkontor',),
'budsjettkontor': ('budsjettkontor',),
'budsjettkontorer': ('budsjettkontor',),
'budsjettkontora': ('budsjettkontor',),
'budsjettkontorene': ('budsjettkontor',),
'budsjettkontroll': ('budsjettkontroll',),
'budsjettkontrollen': ('budsjettkontroll',),
'budsjettkontroller': ('budsjettkontroll',),
'budsjettkontrollene': ('budsjettkontroll',),
'budsjettkutt': ('budsjettkutt',),
'budsjettkuttet': ('budsjettkutt',),
'budsjettkutt': ('budsjettkutt',),
'budsjettkutta': ('budsjettkutt',),
'budsjettkuttene': ('budsjettkutt',),
'budsjettløsning': ('budsjettløsning',),
'budsjettløsningen': ('budsjettløsning',),
'budsjettløsninga': ('budsjettløsning',),
'budsjettløsninger': ('budsjettløsning',),
'budsjettløsningene': ('budsjettløsning',),
'budsjettlinje': ('budsjettlinje',),
'budsjettlinjen': ('budsjettlinje',),
'budsjettlinja': ('budsjettlinje',),
'budsjettlinjer': ('budsjettlinje',),
'budsjettlinjene': ('budsjettlinje',),
'budsjettmøte': ('budsjettmøte',),
'budsjettmøtet': ('budsjettmøte',),
'budsjettmøter': ('budsjettmøte',),
'budsjettmøta': ('budsjettmøte',),
'budsjettmøtene': ('budsjettmøte',),
'budsjettmidler': ('budsjettmidler',),
'budsjettmidlene': ('budsjettmidler',),
'budsjettnøkkel': ('budsjettnøkkel',),
'budsjettnøkkelen': ('budsjettnøkkel',),
'budsjettnøkler': ('budsjettnøkkel',),
'budsjettnøklene': ('budsjettnøkkel',),
'budsjettnederlag': ('budsjettnederlag',),
'budsjettnederlaget': ('budsjettnederlag',),
'budsjettnederlag': ('budsjettnederlag',),
'budsjettnederlaga': ('budsjettnederlag',),
'budsjettnederlagene': ('budsjettnederlag',),
'budsjettnedskjæring': ('budsjettnedskjæring',),
'budsjettnedskjæringen': ('budsjettnedskjæring',),
'budsjettnedskjæringa': ('budsjettnedskjæring',),
'budsjettnedskjæringer': ('budsjettnedskjæring',),
'budsjettnedskjæringene': ('budsjettnedskjæring',),
'budsjettnemnd': ('budsjettnemnd',),
'budsjettnemnden': ('budsjettnemnd',),
'budsjettnemnda': ('budsjettnemnd',),
'budsjettnemnder': ('budsjettnemnd',),
'budsjettnemndene': ('budsjettnemnd',),
'budsjettoppfølging': ('budsjettoppfølging',),
'budsjettoppfølgingen': ('budsjettoppfølging',),
'budsjettoppfølginga': ('budsjettoppfølging',),
'budsjettoppfølginger': ('budsjettoppfølging',),
'budsjettoppfølgingene': ('budsjettoppfølging',),
'budsjettoppgave': ('budsjettoppgave',),
'budsjettoppgaven': ('budsjettoppgave',),
'budsjettoppgava': ('budsjettoppgave',),
'budsjettoppgaver': ('budsjettoppgave',),
'budsjettoppgavene': ('budsjettoppgave',),
'budsjettopplegg': ('budsjettopplegg',),
'budsjettopplegget': ('budsjettopplegg',),
'budsjettopplegg': ('budsjettopplegg',),
'budsjettopplegga': ('budsjettopplegg',),
'budsjettoppleggene': ('budsjettopplegg',),
'budsjettoverskridelse': ('budsjettoverskridelse',),
'budsjettoverskridelsen': ('budsjettoverskridelse',),
'budsjettoverskridelser': ('budsjettoverskridelse',),
'budsjettoverskridelsene': ('budsjettoverskridelse',),
'budsjettperiode': ('budsjettperiode',),
'budsjettperioden': ('budsjettperiode',),
'budsjettperioder': ('budsjettperiode',),
'budsjettperiodene': ('budsjettperiode',),
'budsjettplantall': ('budsjettplantall',),
'budsjettplantallet': ('budsjettplantall',),
'budsjettplantall': ('budsjettplantall',),
'budsjettplantalla': ('budsjettplantall',),
'budsjettplantallene': ('budsjettplantall',),
'budsjettpost': ('budsjettpost',),
'budsjettposten': ('budsjettpost',),
'budsjettposter': ('budsjettpost',),
'budsjettpostene': ('budsjettpost',),
'budsjettramme': ('budsjettramme',),
'budsjettrammen': ('budsjettramme',),
'budsjettramma': ('budsjettramme',),
'budsjettrammer': ('budsjettramme',),
'budsjettrammene': ('budsjettramme',),
'budsjettreduksjon': ('budsjettreduksjon',),
'budsjettreduksjonen': ('budsjettreduksjon',),
'budsjettreduksjoner': ('budsjettreduksjon',),
'budsjettreduksjonene': ('budsjettreduksjon',),
'budsjettrevisjon': ('budsjettrevisjon',),
'budsjettrevisjonen': ('budsjettrevisjon',),
'budsjettrevisjoner': ('budsjettrevisjon',),
'budsjettrevisjonene': ('budsjettrevisjon',),
'budsjettrunde': ('budsjettrunde',),
'budsjettrunden': ('budsjettrunde',),
'budsjettrunder': ('budsjettrunde',),
'budsjettrundene': ('budsjettrunde',),
'budsjettsak': ('budsjettsak',),
'budsjettsaken': ('budsjettsak',),
'budsjettsaka': ('budsjettsak',),
'budsjettsaker': ('budsjettsak',),
'budsjettsakene': ('budsjettsak',),
'budsjettsaldering': ('budsjettsaldering',),
'budsjettsalderingen': ('budsjettsaldering',),
'budsjettsalderinga': ('budsjettsaldering',),
'budsjettsalderinger': ('budsjettsaldering',),
'budsjettsalderingene': ('budsjettsaldering',),
'budsjettsamarbeid': ('budsjettsamarbeid',),
'budsjettsamarbeidet': ('budsjettsamarbeid',),
'budsjettsamarbeid': ('budsjettsamarbeid',),
'budsjettsamarbeider': ('budsjettsamarbeid',),
'budsjettsamarbeid': ('budsjettsamarbeid',),
'budsjettsamarbeider': ('budsjettsamarbeid',),
'budsjettsamarbeida': ('budsjettsamarbeid',),
'budsjettsamarbeidene': ('budsjettsamarbeid',),
'budsjettsammenheng': ('budsjettsammenheng',),
'budsjettsammenhengen': ('budsjettsammenheng',),
'budsjettsammenhenger': ('budsjettsammenheng',),
'budsjettsammenhengene': ('budsjettsammenheng',),
'budsjettsituasjon': ('budsjettsituasjon',),
'budsjettsituasjonen': ('budsjettsituasjon',),
'budsjettsituasjoner': ('budsjettsituasjon',),
'budsjettsituasjonene': ('budsjettsituasjon',),
'budsjettspørsmål': ('budsjettspørsmål',),
'budsjettspørsmålet': ('budsjettspørsmål',),
'budsjettspørsmål': ('budsjettspørsmål',),
'budsjettspørsmåla': ('budsjettspørsmål',),
'budsjettspørsmålene': ('budsjettspørsmål',),
'budsjettsprekk': ('budsjettsprekk',),
'budsjettsprekken': ('budsjettsprekk',),
'budsjettsprekker': ('budsjettsprekk',),
'budsjettsprekkene': ('budsjettsprekk',),
'budsjettstrid': ('budsjettstrid',),
'budsjettstriden': ('budsjettstrid',),
'budsjettstrider': ('budsjettstrid',),
'budsjettstridene': ('budsjettstrid',),
'budsjettsvikt': ('budsjettsvikt',),
'budsjettsvikten': ('budsjettsvikt',),
'budsjettsvikter': ('budsjettsvikt',),
'budsjettsviktene': ('budsjettsvikt',),
'budsjettsystem': ('budsjettsystem',),
'budsjettsystemet': ('budsjettsystem',),
'budsjettsystem': ('budsjettsystem',),
'budsjettsystemer': ('budsjettsystem',),
'budsjettsystem': ('budsjettsystem',),
'budsjettsystemer': ('budsjettsystem',),
'budsjettsystema': ('budsjettsystem',),
'budsjettsystemene': ('budsjettsystem',),
'budsjettutspill': ('budsjettutspill',),
'budsjettutspillet': ('budsjettutspill',),
'budsjettutspill': ('budsjettutspill',),
'budsjettutspilla': ('budsjettutspill',),
'budsjettutspillene': ('budsjettutspill',),
'budsjettutvikling': ('budsjettutvikling',),
'budsjettutviklingen': ('budsjettutvikling',),
'budsjettutviklinga': ('budsjettutvikling',),
'budsjettutviklinger': ('budsjettutvikling',),
'budsjettutviklingene': ('budsjettutvikling',),
'budsjettvedtak': ('budsjettvedtak',),
'budsjettvedtaket': ('budsjettvedtak',),
'budsjettvedtak': ('budsjettvedtak',),
'budsjettvedtaka': ('budsjettvedtak',),
'budsjettvedtakene': ('budsjettvedtak',),
'budsjettvekst': ('budsjettvekst',),
'budsjettveksten': ('budsjettvekst',),
'budsjettvekster': ('budsjettvekst',),
'budsjettvekstene': ('budsjettvekst',),
'budtjeneste': ('budtjeneste',),
'budtjenesten': ('budtjeneste',),
'budtjenester': ('budtjeneste',),
'budtjenestene': ('budtjeneste',),
'Buenos': ('Buenos',),
'bueskyting': ('bueskyting',),
'bueskytingen': ('bueskyting',),
'bueskytinga': ('bueskyting',),
'bueskytinger': ('bueskyting',),
'bueskytingene': ('bueskyting',),
'bueskytter': ('bueskytter',),
'bueskytteren': ('bueskytter',),
'bueskyttere': ('bueskytter',),
'bueskytterne': ('bueskytter',),
'buestrøk': ('buestrøk',),
'buestrøket': ('buestrøk',),
'buestrøk': ('buestrøk',),
'buestrøka': ('buestrøk',),
'buestrøkene': ('buestrøk',),
'Buffalo': ('Buffalo',),
'buffe': ('buffe',),
'buffeen': ('buffe',),
'buffeer': ('buffe',),
'buffeene': ('buffe',),
'Bugge': ('Bugge',),
'bugning': ('bugning',),
'bugningen': ('bugning',),
'bugninga': ('bugning',),
'bugninger': ('bugning',),
'bugningene': ('bugning',),
'buing': ('buing',),
'buingen': ('buing',),
'buinga': ('buing',),
'buinger': ('buing',),
'buingene': ('buing',),
'buke': ('buke',),
'bukeen': ('buke',),
'bukeer': ('buke',),
'bukeene': ('buke',),
'buking': ('buking',),
'bukingen': ('buking',),
'bukinga': ('buking',),
'bukinger': ('buking',),
'bukingene': ('buking',),
'bukkeritt': ('bukkeritt',),
'bukkerittet': ('bukkeritt',),
'bukkeritt': ('bukkeritt',),
'bukkeritta': ('bukkeritt',),
'bukkerittene': ('bukkeritt',),
'bukking': ('bukking',),
'bukkingen': ('bukking',),
'bukkinga': ('bukking',),
'bukkinger': ('bukking',),
'bukkingene': ('bukking',),
'buklanding': ('buklanding',),
'buklandingen': ('buklanding',),
'buklandinga': ('buklanding',),
'buklandinger': ('buklanding',),
'buklandingene': ('buklanding',),
'bukling': ('bukling',),
'buklingen': ('bukling',),
'buklinga': ('bukling',),
'buklinger': ('bukling',),
'buklingene': ('bukling',),
'bukmuskel': ('bukmuskel',),
'bukmuskelen': ('bukmuskel',),
'bukmuskler': ('bukmuskel',),
'bukmusklene': ('bukmuskel',),
'bukning': ('bukning',),
'bukningen': ('bukning',),
'bukninga': ('bukning',),
'bukninger': ('bukning',),
'bukningene': ('bukning',),
'buksebjørn': ('buksebjørn',),
'buksebjørnen': ('buksebjørn',),
'buksebjørner': ('buksebjørn',),
'buksebjørnene': ('buksebjørn',),
'buksekant': ('buksekant',),
'buksekanten': ('buksekant',),
'buksekanter': ('buksekant',),
'buksekantene': ('buksekant',),
'bukseknapp': ('bukseknapp',),
'bukseknappen': ('bukseknapp',),
'bukseknapper': ('bukseknapp',),
'bukseknappene': ('bukseknapp',),
'buksekne': ('buksekne',),
'buksekneet': ('buksekne',),
'buksekne': ('buksekne',),
'bukseknær': ('buksekne',),
'bukseknea': ('buksekne',),
'bukseknærne': ('buksekne',),
'bukselinning': ('bukselinning',),
'bukselinningen': ('bukselinning',),
'bukselinninga': ('bukselinning',),
'bukselinninger': ('bukselinning',),
'bukselinningene': ('bukselinning',),
'buksemote': ('buksemote',),
'buksemoten': ('buksemote',),
'buksemoter': ('buksemote',),
'buksemotene': ('buksemote',),
'buksepress': ('buksepress',),
'buksepressen': ('buksepress',),
'buksepresser': ('buksepress',),
'buksepressene': ('buksepress',),
'buksering': ('buksering',),
'bukseringen': ('buksering',),
'bukseringa': ('buksering',),
'bukseringer': ('buksering',),
'bukseringene': ('buksering',),
'bukting': ('bukting',),
'buktingen': ('bukting',),
'buktinga': ('bukting',),
'buktinger': ('bukting',),
'buktingene': ('bukting',),
'BUL': ('BUL',),
'buldring': ('buldring',),
'buldringen': ('buldring',),
'buldringa': ('buldring',),
'buldringer': ('buldring',),
'buldringene': ('buldring',),
'bulevardpresse': ('bulevardpresse',),
'bulevardpressen': ('bulevardpresse',),
'bulevardpressa': ('bulevardpresse',),
'bulevardpresser': ('bulevardpresse',),
'bulevardpressene': ('bulevardpresse',),
'Bulgaria': ('Bulgaria',),
'bulimipasient': ('bulimipasient',),
'bulimipasienten': ('bulimipasient',),
'bulimipasienter': ('bulimipasient',),
'bulimipasientene': ('bulimipasient',),
'buling': ('buling',),
'bulingen': ('buling',),
'bulinga': ('buling',),
'bulinger': ('buling',),
'bulingene': ('buling',),
'bulkemåned': ('bulkemåned',),
'bulkemåneden': ('bulkemåned',),
'bulkemåneder': ('bulkemåned',),
'bulkemånedene': ('bulkemåned',),
'bulkfart': ('bulkfart',),
'bulkfarten': ('bulkfart',),
'bulkfarter': ('bulkfart',),
'bulkfartene': ('bulkfart',),
'bulking': ('bulking',),
'bulkingen': ('bulking',),
'bulkinga': ('bulking',),
'bulkinger': ('bulking',),
'bulkingene': ('bulking',),
'bulkmarked': ('bulkmarked',),
'bulkmarkedet': ('bulkmarked',),
'bulkmarked': ('bulkmarked',),
'bulkmarkeder': ('bulkmarked',),
'bulkmarked': ('bulkmarked',),
'bulkmarkeder': ('bulkmarked',),
'bulkmarkeda': ('bulkmarked',),
'bulkmarkedene': ('bulkmarked',),
'bulkskipsmarked': ('bulkskipsmarked',),
'bulkskipsmarkedet': ('bulkskipsmarked',),
'bulkskipsmarked': ('bulkskipsmarked',),
'bulkskipsmarkeder': ('bulkskipsmarked',),
'bulkskipsmarked': ('bulkskipsmarked',),
'bulkskipsmarkeder': ('bulkskipsmarked',),
'bulkskipsmarkeda': ('bulkskipsmarked',),
'bulkskipsmarkedene': ('bulkskipsmarked',),
'bulkvare': ('bulkvare',),
'bulkvaren': ('bulkvare',),
'bulkvara': ('bulkvare',),
'bulkvarer': ('bulkvare',),
'bulkvarene': ('bulkvare',),
'Bull': ('Bull',),
'bullmastiff': ('bullmastiff',),
'bullmastiffen': ('bullmastiff',),
'bullmastiffer': ('bullmastiff',),
'bullmastiffene': ('bullmastiff',),
'bullterrier': ('bullterrier',),
'bullterrieren': ('bullterrier',),
'bullterriere': ('bullterrier',),
'bullterrierne': ('bullterrier',),
'bumerangeffekt': ('bumerangeffekt',),
'bumerangeffekten': ('bumerangeffekt',),
'bumerangeffekter': ('bumerangeffekt',),
'bumerangeffektene': ('bumerangeffekt',),
'bumerangsak': ('bumerangsak',),
'bumerangsaken': ('bumerangsak',),
'bumerangsaka': ('bumerangsak',),
'bumerangsaker': ('bumerangsak',),
'bumerangsakene': ('bumerangsak',),
'bumsing': ('bumsing',),
'bumsingen': ('bumsing',),
'bumsinga': ('bumsing',),
'bumsinger': ('bumsing',),
'bumsingene': ('bumsing',),
'Bunad-Høgre': ('Bunad-Høgre',),
'bunadkurs': ('bunadkurs',),
'bunadkurset': ('bunadkurs',),
'bunadkurs': ('bunadkurs',),
'bunadkurser': ('bunadkurs',),
'bunadkurs': ('bunadkurs',),
'bunadkurser': ('bunadkurs',),
'bunadkursa': ('bunadkurs',),
'bunadkursene': ('bunadkurs',),
'Bunads-Høgre': ('Bunads-Høgre',),
'bunadskurs': ('bunadskurs',),
'bunadskurset': ('bunadskurs',),
'bunadskurs': ('bunadskurs',),
'bunadskurser': ('bunadskurs',),
'bunadskurs': ('bunadskurs',),
'bunadskurser': ('bunadskurs',),
'bunadskursa': ('bunadskurs',),
'bunadskursene': ('bunadskurs',),
'bunadsmykke': ('bunadsmykke',),
'bunadsmykket': ('bunadsmykke',),
'bunadsmykker': ('bunadsmykke',),
'bunadsmykka': ('bunadsmykke',),
'bunadsmykkene': ('bunadsmykke',),
'bunadssmykke': ('bunadssmykke',),
'bunadssmykket': ('bunadssmykke',),
'bunadssmykker': ('bunadssmykke',),
'bunadssmykka': ('bunadssmykke',),
'bunadssmykkene': ('bunadssmykke',),
'bunadstradisjon': ('bunadstradisjon',),
'bunadstradisjonen': ('bunadstradisjon',),
'bunadstradisjoner': ('bunadstradisjon',),
'bunadstradisjonene': ('bunadstradisjon',),
'bunadtradisjon': ('bunadtradisjon',),
'bunadtradisjonen': ('bunadtradisjon',),
'bunadtradisjoner': ('bunadtradisjon',),
'bunadtradisjonene': ('bunadtradisjon',),
'bunkerolje': ('bunkerolje',),
'bunkeroljen': ('bunkerolje',),
'bunkerolja': ('bunkerolje',),
'bunkeroljer': ('bunkerolje',),
'bunkeroljene': ('bunkerolje',),
'bunking': ('bunking',),
'bunkingen': ('bunking',),
'bunkinga': ('bunking',),
'bunkinger': ('bunking',),
'bunkingene': ('bunking',),
'bunkring': ('bunkring',),
'bunkringen': ('bunkring',),
'bunkringa': ('bunkring',),
'bunkringer': ('bunkring',),
'bunkringene': ('bunkring',),
'bunn-notering': ('bunn-notering',),
'bunn-noteringen': ('bunn-notering',),
'bunn-noteringa': ('bunn-notering',),
'bunn-noteringer': ('bunn-notering',),
'bunn-noteringene': ('bunn-notering',),
'bunnavleiring': ('bunnavleiring',),
'bunnavleiringen': ('bunnavleiring',),
'bunnavleiringa': ('bunnavleiring',),
'bunnavleiringer': ('bunnavleiring',),
'bunnavleiringene': ('bunnavleiring',),
'bunnbeskrivelse': ('bunnbeskrivelse',),
'bunnbeskrivelsen': ('bunnbeskrivelse',),
'bunnbeskrivelser': ('bunnbeskrivelse',),
'bunnbeskrivelsene': ('bunnbeskrivelse',),
'bunndyr': ('bunndyr',),
'bunndyret': ('bunndyr',),
'bunndyr': ('bunndyr',),
'bunndyra': ('bunndyr',),
'bunndyrene': ('bunndyr',),
'bunnekko': ('bunnekko',),
'bunnekkoet': ('bunnekko',),
'bunnekko': ('bunnekko',),
'bunnekkoer': ('bunnekko',),
'bunnekko': ('bunnekko',),
'bunnekkoer': ('bunnekko',),
'bunnekkoa': ('bunnekko',),
'bunnekkoene': ('bunnekko',),
'bunnettersyn': ('bunnettersyn',),
'bunnettersynet': ('bunnettersyn',),
'bunnettersyn': ('bunnettersyn',),
'bunnettersyna': ('bunnettersyn',),
'bunnettersynene': ('bunnettersyn',),
'bunnfarge': ('bunnfarge',),
'bunnfargen': ('bunnfarge',),
'bunnfarger': ('bunnfarge',),
'bunnfargene': ('bunnfarge',),
'bunnfasthet': ('bunnfasthet',),
'bunnfastheten': ('bunnfasthet',),
'bunnfastheta': ('bunnfasthet',),
'bunnfastheter': ('bunnfasthet',),
'bunnfasthetene': ('bunnfasthet',),
'bunnfauna': ('bunnfauna',),
'bunnfaunaen': ('bunnfauna',),
'bunnfaunaer': ('bunnfauna',),
'bunnfaunaene': ('bunnfauna',),
'bunnfelling': ('bunnfelling',),
'bunnfellingen': ('bunnfelling',),
'bunnfellinga': ('bunnfelling',),
'bunnfellinger': ('bunnfelling',),
'bunnfellingene': ('bunnfelling',),
'bunnfellingstank': ('bunnfellingstank',),
'bunnfellingstanken': ('bunnfellingstank',),
'bunnfellingstanker': ('bunnfellingstank',),
'bunnfellingstankene': ('bunnfellingstank',),
'bunnforhold': ('bunnforhold',),
'bunnforholdet': ('bunnforhold',),
'bunnforhold': ('bunnforhold',),
'bunnforholda': ('bunnforhold',),
'bunnforholdene': ('bunnforhold',),
'bunnfoto': ('bunnfoto',),
'bunnfotoet': ('bunnfoto',),
'bunnfoto': ('bunnfoto',),
'bunnfotoer': ('bunnfoto',),
'bunnfoto': ('bunnfoto',),
'bunnfotoer': ('bunnfoto',),
'bunnfotoa': ('bunnfoto',),
'bunnfotoene': ('bunnfoto',),
'bunnfotografering': ('bunnfotografering',),
'bunnfotograferingen': ('bunnfotografering',),
'bunnfotograferinga': ('bunnfotografering',),
'bunnfotograferinger': ('bunnfotografering',),
'bunnfotograferingene': ('bunnfotografering',),
'bunnfotografi': ('bunnfotografi',),
'bunnfotografiet': ('bunnfotografi',),
'bunnfotografi': ('bunnfotografi',),
'bunnfotografier': ('bunnfotografi',),
'bunnfotografi': ('bunnfotografi',),
'bunnfotografier': ('bunnfotografi',),
'bunnfotografia': ('bunnfotografi',),
'bunnfotografiene': ('bunnfotografi',),
'bunnfradrag': ('bunnfradrag',),
'bunnfradraget': ('bunnfradrag',),
'bunnfradrag': ('bunnfradrag',),
'bunnfradraga': ('bunnfradrag',),
'bunnfradragene': ('bunnfradrag',),
'bunnfrysing': ('bunnfrysing',),
'bunnfrysingen': ('bunnfrysing',),
'bunnfrysinga': ('bunnfrysing',),
'bunnfrysinger': ('bunnfrysing',),
'bunnfrysingene': ('bunnfrysing',),
'bunngras': ('bunngras',),
'bunngraset': ('bunngras',),
'bunngras': ('bunngras',),
'bunngrasa': ('bunngras',),
'bunngrasene': ('bunngras',),
'bunngress': ('bunngress',),
'bunngresset': ('bunngress',),
'bunngress': ('bunngress',),
'bunngressa': ('bunngress',),
'bunngressene': ('bunngress',),
'bunning': ('bunning',),
'bunningen': ('bunning',),
'bunninga': ('bunning',),
'bunninger': ('bunning',),
'bunningene': ('bunning',),
'bunnår': ('bunnår',),
'bunnåret': ('bunnår',),
'bunnår': ('bunnår',),
'bunnåra': ('bunnår',),
'bunnårene': ('bunnår',),
'bunnklasse': ('bunnklasse',),
'bunnklassen': ('bunnklasse',),
'bunnklassa': ('bunnklasse',),
'bunnklasser': ('bunnklasse',),
'bunnklassene': ('bunnklasse',),
'bunnkledning': ('bunnkledning',),
'bunnkledningen': ('bunnkledning',),
'bunnkledninger': ('bunnkledning',),
'bunnkledningene': ('bunnkledning',),
'bunnkonjunktur': ('bunnkonjunktur',),
'bunnkonjunkturen': ('bunnkonjunktur',),
'bunnkonjunkturer': ('bunnkonjunktur',),
'bunnkonjunkturene': ('bunnkonjunktur',),
'bunnkonstruksjon': ('bunnkonstruksjon',),
'bunnkonstruksjonen': ('bunnkonstruksjon',),
'bunnkonstruksjoner': ('bunnkonstruksjon',),
'bunnkonstruksjonene': ('bunnkonstruksjon',),
'bunnkontakt': ('bunnkontakt',),
'bunnkontakten': ('bunnkontakt',),
'bunnkontakter': ('bunnkontakt',),
'bunnkontaktene': ('bunnkontakt',),
'bunnkurs': ('bunnkurs',),
'bunnkursen': ('bunnkurs',),
'bunnkurser': ('bunnkurs',),
'bunnkursene': ('bunnkurs',),
'bunnline': ('bunnline',),
'bunnlinen': ('bunnline',),
'bunnlina': ('bunnline',),
'bunnliner': ('bunnline',),
'bunnlinene': ('bunnline',),
'bunnmaling': ('bunnmaling',),
'bunnmalingen': ('bunnmaling',),
'bunnmalinga': ('bunnmaling',),
'bunnmalinger': ('bunnmaling',),
'bunnmalingene': ('bunnmaling',),
'bunnmarg': ('bunnmarg',),
'bunnmargen': ('bunnmarg',),
'bunnmarger': ('bunnmarg',),
'bunnmargene': ('bunnmarg',),
'bunnmål': ('bunnmål',),
'bunnmålet': ('bunnmål',),
'bunnmål': ('bunnmål',),
'bunnmåla': ('bunnmål',),
'bunnmålene': ('bunnmål',),
'bunnoppgjør': ('bunnoppgjør',),
'bunnoppgjøret': ('bunnoppgjør',),
'bunnoppgjør': ('bunnoppgjør',),
'bunnoppgjøra': ('bunnoppgjør',),
'bunnoppgjørene': ('bunnoppgjør',),
'bunnotering': ('bunnotering',),
'bunnoteringen': ('bunnotering',),
'bunnoteringa': ('bunnotering',),
'bunnoteringer': ('bunnotering',),
'bunnoteringene': ('bunnotering',),
'bunnplanke': ('bunnplanke',),
'bunnplanken': ('bunnplanke',),
'bunnplanker': ('bunnplanke',),
'bunnplankene': ('bunnplanke',),
'bunnplass': ('bunnplass',),
'bunnplassen': ('bunnplass',),
'bunnplasser': ('bunnplass',),
'bunnplassene': ('bunnplass',),
'bunnplassering': ('bunnplassering',),
'bunnplasseringen': ('bunnplassering',),
'bunnplasseringa': ('bunnplassering',),
'bunnplasseringer': ('bunnplassering',),
'bunnplasseringene': ('bunnplassering',),
'bunnplate': ('bunnplate',),
'bunnplaten': ('bunnplate',),
'bunnplata': ('bunnplate',),
'bunnplater': ('bunnplate',),
'bunnplatene': ('bunnplate',),
'bunnplugg': ('bunnplugg',),
'bunnpluggen': ('bunnplugg',),
'bunnplugger': ('bunnplugg',),
'bunnpluggene': ('bunnplugg',),
'bunnprøve': ('bunnprøve',),
'bunnprøven': ('bunnprøve',),
'bunnprøva': ('bunnprøve',),
'bunnprøver': ('bunnprøve',),
'bunnprøvene': ('bunnprøve',),
'bunnpris': ('bunnpris',),
'bunnprisen': ('bunnpris',),
'bunnpriser': ('bunnpris',),
'bunnprisene': ('bunnpris',),
'bunnpunkt': ('bunnpunkt',),
'bunnpunktet': ('bunnpunkt',),
'bunnpunkt': ('bunnpunkt',),
'bunnpunkter': ('bunnpunkt',),
'bunnpunkt': ('bunnpunkt',),
'bunnpunkter': ('bunnpunkt',),
'bunnpunkta': ('bunnpunkt',),
'bunnpunktene': ('bunnpunkt',),
'bunnreparasjon': ('bunnreparasjon',),
'bunnreparasjonen': ('bunnreparasjon',),
'bunnreparasjoner': ('bunnreparasjon',),
'bunnreparasjonene': ('bunnreparasjon',),
'bunnsjikt': ('bunnsjikt',),
'bunnsjiktet': ('bunnsjikt',),
'bunnsjikt': ('bunnsjikt',),
'bunnsjikta': ('bunnsjikt',),
'bunnsjiktene': ('bunnsjikt',),
'bunnskraper': ('bunnskraper',),
'bunnskraperen': ('bunnskraper',),
'bunnskrapere': ('bunnskraper',),
'bunnskraperne': ('bunnskraper',),
'bunnskraping': ('bunnskraping',),
'bunnskrapingen': ('bunnskraping',),
'bunnskrapinga': ('bunnskraping',),
'bunnskrapinger': ('bunnskraping',),
'bunnskrapingene': ('bunnskraping',),
'bunnslam': ('bunnslam',),
'bunnslammet': ('bunnslam',),
'bunnslam': ('bunnslam',),
'bunnslamma': ('bunnslam',),
'bunnslammene': ('bunnslam',),
'bunnspill': ('bunnspill',),
'bunnspillet': ('bunnspill',),
'bunnspill': ('bunnspill',),
'bunnspilla': ('bunnspill',),
'bunnspillene': ('bunnspill',),
'bunnstokk': ('bunnstokk',),
'bunnstokken': ('bunnstokk',),
'bunnstokker': ('bunnstokk',),
'bunnstokkene': ('bunnstokk',),
'bunnstrøm': ('bunnstrøm',),
'bunnstrømmen': ('bunnstrøm',),
'bunnstrømmer': ('bunnstrøm',),
'bunnstrømmene': ('bunnstrøm',),
'bunnstykke': ('bunnstykke',),
'bunnstykket': ('bunnstykke',),
'bunnstykker': ('bunnstykke',),
'bunnstykka': ('bunnstykke',),
'bunnstykkene': ('bunnstykke',),
'bunnsvill': ('bunnsvill',),
'bunnsvillen': ('bunnsvill',),
'bunnsvilla': ('bunnsvill',),
'bunnsviller': ('bunnsvill',),
'bunnsvillene': ('bunnsvill',),
'bunntank': ('bunntank',),
'bunntanken': ('bunntank',),
'bunntanker': ('bunntank',),
'bunntankene': ('bunntank',),
'bunntrål': ('bunntrål',),
'bunntrålen': ('bunntrål',),
'bunntråler': ('bunntrål',),
'bunntrålene': ('bunntrål',),
'bunntype': ('bunntype',),
'bunntypen': ('bunntype',),
'bunntyper': ('bunntype',),
'bunntypene': ('bunntype',),
'bunnvann': ('bunnvann',),
'bunnvannet': ('bunnvann',),
'bunnvann': ('bunnvann',),
'bunnvanna': ('bunnvann',),
'bunnvannene': ('bunnvann',),
'bunnvatn': ('bunnvatn',),
'bunnvatnet': ('bunnvatn',),
'bunnvatn': ('bunnvatn',),
'bunnvatna': ('bunnvatn',),
'bunnvatnene': ('bunnvatn',),
'bunnventil': ('bunnventil',),
'bunnventilen': ('bunnventil',),
'bunnventiler': ('bunnventil',),
'bunnventilene': ('bunnventil',),
'bunting': ('bunting',),
'buntingen': ('bunting',),
'buntinga': ('bunting',),
'buntinger': ('bunting',),
'buntingene': ('bunting',),
'buntmakerforretning': ('buntmakerforretning',),
'buntmakerforretningen': ('buntmakerforretning',),
'buntmakerforretninga': ('buntmakerforretning',),
'buntmakerforretninger': ('buntmakerforretning',),
'buntmakerforretningene': ('buntmakerforretning',),
'Bureau': ('Bureau',),
'burett': ('burett',),
'buretten': ('burett',),
'buretter': ('burett',),
'burettene': ('burett',),
'burettslov': ('burettslov',),
'burettsloven': ('burettslov',),
'burettslover': ('burettslov',),
'burettslovene': ('burettslov',),
'burhøns': ('burhøns',),
'burhønsa': ('burhøns',),
'burhønsene': ('burhøns',),
'buring': ('buring',),
'buringen': ('buring',),
'buringa': ('buring',),
'buringer': ('buring',),
'buringene': ('buring',),
'Burkina': ('Burkina',),
'Burma': ('Burma',),
'burmeser': ('burmeser',),
'burmeseren': ('burmeser',),
'burmesere': ('burmeser',),
'burmeserne': ('burmeser',),
'bursdagsbarn': ('bursdagsbarn',),
'bursdagsbarnet': ('bursdagsbarn',),
'bursdagsbarn': ('bursdagsbarn',),
'bursdagsbarna': ('bursdagsbarn',),
'bursdagsbarnene': ('bursdagsbarn',),
'bursdagsfeiring': ('bursdagsfeiring',),
'bursdagsfeiringen': ('bursdagsfeiring',),
'bursdagsfeiringa': ('bursdagsfeiring',),
'bursdagsfeiringer': ('bursdagsfeiring',),
'bursdagsfeiringene': ('bursdagsfeiring',),
'bursdagsfest': ('bursdagsfest',),
'bursdagsfesten': ('bursdagsfest',),
'bursdagsfester': ('bursdagsfest',),
'bursdagsfestene': ('bursdagsfest',),
'bursdagsgave': ('bursdagsgave',),
'bursdagsgaven': ('bursdagsgave',),
'bursdagsgava': ('bursdagsgave',),
'bursdagsgaver': ('bursdagsgave',),
'bursdagsgavene': ('bursdagsgave',),
'bursdagshilsen': ('bursdagshilsen',),
'bursdagshilsenen': ('bursdagshilsen',),
'bursdagshilsener': ('bursdagshilsen',),
'bursdagshilsenene': ('bursdagshilsen',),
'bursdagskake': ('bursdagskake',),
'bursdagskaken': ('bursdagskake',),
'bursdagskaka': ('bursdagskake',),
'bursdagskaker': ('bursdagskake',),
'bursdagskakene': ('bursdagskake',),
'bursdagsparty': ('bursdagsparty',),
'bursdagspartyet': ('bursdagsparty',),
'bursdagsparty': ('bursdagsparty',),
'bursdagspartyer': ('bursdagsparty',),
'bursdagsparty': ('bursdagsparty',),
'bursdagspartyer': ('bursdagsparty',),
'bursdagspartya': ('bursdagsparty',),
'bursdagspartyene': ('bursdagsparty',),
'bursdagspresang': ('bursdagspresang',),
'bursdagspresangen': ('bursdagspresang',),
'bursdagspresanger': ('bursdagspresang',),
'bursdagspresangene': ('bursdagspresang',),
'bursdagsselskap': ('bursdagsselskap',),
'bursdagsselskapet': ('bursdagsselskap',),
'bursdagsselskap': ('bursdagsselskap',),
'bursdagsselskaper': ('bursdagsselskap',),
'bursdagsselskap': ('bursdagsselskap',),
'bursdagsselskaper': ('bursdagsselskap',),
'bursdagsselskapa': ('bursdagsselskap',),
'bursdagsselskapene': ('bursdagsselskap',),
'bursitt': ('bursitt',),
'bursitten': ('bursitt',),
'bursitter': ('bursitt',),
'bursittene': ('bursitt',),
'Burundi': ('Burundi',),
'burvokter': ('burvokter',),
'burvokteren': ('burvokter',),
'burvoktere': ('burvokter',),
'burvokterne': ('burvokter',),
'Bush': ('Bush',),
'Business': ('Business',),
'businessklasse': ('businessklasse',),
'businessklassen': ('businessklasse',),
'businessklassa': ('businessklasse',),
'businessklasser': ('businessklasse',),
'businessklassene': ('businessklasse',),
'businessmann': ('businessmann',),
'businessmannen': ('businessmann',),
'businessmenn': ('businessmann',),
'businessmennene': ('businessmann',),
'businessvisum': ('businessvisum',),
'businessvisumet': ('businessvisum',),
'businessvisumer': ('businessvisum',),
'businessvisa': ('businessvisum',),
'businessvisuma': ('businessvisum',),
'businessvisumene': ('businessvisum',),
'businessvisaene': ('businessvisum',),
'busing': ('busing',),
'busingen': ('busing',),
'businga': ('busing',),
'businger': ('busing',),
'busingene': ('busing',),
'Buskerud': ('Buskerud',),
'busking': ('busking',),
'buskingen': ('busking',),
'buskinga': ('busking',),
'buskinger': ('busking',),
'buskingene': ('busking',),
'buskishumor': ('buskishumor',),
'buskishumoren': ('buskishumor',),
'buskishumorer': ('buskishumor',),
'buskishumorene': ('buskishumor',),
'buss-selskap': ('buss-selskap',),
'buss-selskapet': ('buss-selskap',),
'buss-selskap': ('buss-selskap',),
'buss-selskaper': ('buss-selskap',),
'buss-selskap': ('buss-selskap',),
'buss-selskaper': ('buss-selskap',),
'buss-selskapa': ('buss-selskap',),
'buss-selskapene': ('buss-selskap',),
'buss-sete': ('buss-sete',),
'buss-setet': ('buss-sete',),
'buss-seter': ('buss-sete',),
'buss-seta': ('buss-sete',),
'buss-setene': ('buss-sete',),
'buss-stasjon': ('buss-stasjon',),
'buss-stasjonen': ('buss-stasjon',),
'buss-stasjoner': ('buss-stasjon',),
'buss-stasjonene': ('buss-stasjon',),
'buss-streik': ('buss-streik',),
'buss-streiken': ('buss-streik',),
'buss-streiker': ('buss-streik',),
'buss-streikene': ('buss-streik',),
'bussavgang': ('bussavgang',),
'bussavgangen': ('bussavgang',),
'bussavganger': ('bussavgang',),
'bussavgangene': ('bussavgang',),
'bussbillett': ('bussbillett',),
'bussbilletten': ('bussbillett',),
'bussbilletter': ('bussbillett',),
'bussbillettene': ('bussbillett',),
'bussdrift': ('bussdrift',),
'bussdriften': ('bussdrift',),
'bussdrifta': ('bussdrift',),
'bussdrifter': ('bussdrift',),
'bussdriftene': ('bussdrift',),
'busselskap': ('busselskap',),
'busselskapet': ('busselskap',),
'busselskap': ('busselskap',),
'busselskaper': ('busselskap',),
'busselskap': ('busselskap',),
'busselskaper': ('busselskap',),
'busselskapa': ('busselskap',),
'busselskapene': ('busselskap',),
'bussete': ('bussete',),
'bussetet': ('bussete',),
'busseter': ('bussete',),
'busseta': ('bussete',),
'bussetene': ('bussete',),
'bussfører': ('bussfører',),
'bussføreren': ('bussfører',),
'bussførere': ('bussfører',),
'bussførerne': ('bussfører',),
'bussing': ('bussing',),
'bussingen': ('bussing',),
'bussinga': ('bussing',),
'bussinger': ('bussing',),
'bussingene': ('bussing',),
'busskø': ('busskø',),
'busskøen': ('busskø',),
'busskøer': ('busskø',),
'busskøene': ('busskø',),
'busskjøring': ('busskjøring',),
'busskjøringen': ('busskjøring',),
'busskjøringa': ('busskjøring',),
'busskjøringer': ('busskjøring',),
'busskjøringene': ('busskjøring',),
'busskollisjon': ('busskollisjon',),
'busskollisjonen': ('busskollisjon',),
'busskollisjoner': ('busskollisjon',),
'busskollisjonene': ('busskollisjon',),
'busskonflikt': ('busskonflikt',),
'busskonflikten': ('busskonflikt',),
'busskonflikter': ('busskonflikt',),
'busskonfliktene': ('busskonflikt',),
'busslass': ('busslass',),
'busslasset': ('busslass',),
'busslass': ('busslass',),
'busslassa': ('busslass',),
'busslassene': ('busslass',),
'busslast': ('busslast',),
'busslasten': ('busslast',),
'busslasta': ('busslast',),
'busslaster': ('busslast',),
'busslastene': ('busslast',),
'busslinje': ('busslinje',),
'busslinjen': ('busslinje',),
'busslinja': ('busslinje',),
'busslinjer': ('busslinje',),
'busslinjene': ('busslinje',),
'busslomme': ('busslomme',),
'busslommen': ('busslomme',),
'busslomma': ('busslomme',),
'busslommer': ('busslomme',),
'busslommene': ('busslomme',),
'busspassasjer': ('busspassasjer',),
'busspassasjeren': ('busspassasjer',),
'busspassasjerer': ('busspassasjer',),
'busspassasjerene': ('busspassasjer',),
'busspenger': ('busspenger',),
'busspengene': ('busspenger',),
'bussran': ('bussran',),
'bussranet': ('bussran',),
'bussran': ('bussran',),
'bussrana': ('bussran',),
'bussranene': ('bussran',),
'bussraner': ('bussraner',),
'bussraneren': ('bussraner',),
'bussranere': ('bussraner',),
'bussranerne': ('bussraner',),
'bussreise': ('bussreise',),
'bussreisen': ('bussreise',),
'bussreisa': ('bussreise',),
'bussreiser': ('bussreise',),
'bussreisene': ('bussreise',),
'busstakst': ('busstakst',),
'busstaksten': ('busstakst',),
'busstakster': ('busstakst',),
'busstakstene': ('busstakst',),
'busstasjon': ('busstasjon',),
'busstasjonen': ('busstasjon',),
'busstasjoner': ('busstasjon',),
'busstasjonene': ('busstasjon',),
'busstilbud': ('busstilbud',),
'busstilbudet': ('busstilbud',),
'busstilbud': ('busstilbud',),
'busstilbuda': ('busstilbud',),
'busstilbudene': ('busstilbud',),
'busstrafikk': ('busstrafikk',),
'busstrafikken': ('busstrafikk',),
'busstrafikker': ('busstrafikk',),
'busstrafikkene': ('busstrafikk',),
'busstransport': ('busstransport',),
'busstransporten': ('busstransport',),
'busstransporter': ('busstransport',),
'busstransportene': ('busstransport',),
'busstreik': ('busstreik',),
'busstreiken': ('busstreik',),
'busstreiker': ('busstreik',),
'busstreikene': ('busstreik',),
'busstur': ('busstur',),
'bussturen': ('busstur',),
'bussturer': ('busstur',),
'bussturene': ('busstur',),
'bussturist': ('bussturist',),
'bussturisten': ('bussturist',),
'bussturister': ('bussturist',),
'bussturistene': ('bussturist',),
'bussulykke': ('bussulykke',),
'bussulykken': ('bussulykke',),
'bussulykka': ('bussulykke',),
'bussulykker': ('bussulykke',),
'bussulykkene': ('bussulykke',),
'bussvindu': ('bussvindu',),
'bussvinduet': ('bussvindu',),
'bussvindu': ('bussvindu',),
'bussvinduer': ('bussvindu',),
'bussvindu': ('bussvindu',),
'bussvinduer': ('bussvindu',),
'bussvindua': ('bussvindu',),
'bussvinduene': ('bussvindu',),
'bussvirksomhet': ('bussvirksomhet',),
'bussvirksomheten': ('bussvirksomhet',),
'bussvirksomheta': ('bussvirksomhet',),
'bussvirksomheter': ('bussvirksomhet',),
'bussvirksomhetene': ('bussvirksomhet',),
'bustadhus': ('bustadhus',),
'bustadhuset': ('bustadhus',),
'bustadhus': ('bustadhus',),
'bustadhusa': ('bustadhus',),
'bustadhusene': ('bustadhus',),
'bustehode': ('bustehode',),
'bustehodet': ('bustehode',),
'bustehoder': ('bustehode',),
'bustehoda': ('bustehode',),
'bustehodene': ('bustehode',),
'busting': ('busting',),
'bustingen': ('busting',),
'bustinga': ('busting',),
'bustinger': ('busting',),
'bustingene': ('busting',),
'butangass': ('butangass',),
'butangassen': ('butangass',),
'butangasser': ('butangass',),
'butangassene': ('butangass',),
'butanol': ('butanol',),
'butanolen': ('butanol',),
'butanoler': ('butanol',),
'butanolene': ('butanol',),
'butelje': ('butelje',),
'buteljen': ('butelje',),
'buteljer': ('butelje',),
'buteljene': ('butelje',),
'butikkareal': ('butikkareal',),
'butikkarealet': ('butikkareal',),
'butikkareal': ('butikkareal',),
'butikkarealer': ('butikkareal',),
'butikkareal': ('butikkareal',),
'butikkarealer': ('butikkareal',),
'butikkareala': ('butikkareal',),
'butikkarealene': ('butikkareal',),
'butikkbetjening': ('butikkbetjening',),
'butikkbetjeningen': ('butikkbetjening',),
'butikkbetjeninga': ('butikkbetjening',),
'butikkbetjeninger': ('butikkbetjening',),
'butikkbetjeningene': ('butikkbetjening',),
'butikkdame': ('butikkdame',),
'butikkdamen': ('butikkdame',),
'butikkdama': ('butikkdame',),
'butikkdamer': ('butikkdame',),
'butikkdamene': ('butikkdame',),
'butikkdel': ('butikkdel',),
'butikkdelen': ('butikkdel',),
'butikkdeler': ('butikkdel',),
'butikkdelene': ('butikkdel',),
'butikkdisk': ('butikkdisk',),
'butikkdisken': ('butikkdisk',),
'butikkdisker': ('butikkdisk',),
'butikkdiskene': ('butikkdisk',),
'butikkdrift': ('butikkdrift',),
'butikkdriften': ('butikkdrift',),
'butikkdrifta': ('butikkdrift',),
'butikkdrifter': ('butikkdrift',),
'butikkdriftene': ('butikkdrift',),
'butikkeier': ('butikkeier',),
'butikkeieren': ('butikkeier',),
'butikkeiere': ('butikkeier',),
'butikkeierne': ('butikkeier',),
'butikkekspeditør': ('butikkekspeditør',),
'butikkekspeditøren': ('butikkekspeditør',),
'butikkekspeditører': ('butikkekspeditør',),
'butikkekspeditørene': ('butikkekspeditør',),
'butikkfolk': ('butikkfolk',),
'butikkfolket': ('butikkfolk',),
'butikkfolk': ('butikkfolk',),
'butikkfolka': ('butikkfolk',),
'butikkfolkene': ('butikkfolk',),
'butikkhjelp': ('butikkhjelp',),
'butikkhjelpen': ('butikkhjelp',),
'butikkhjelpa': ('butikkhjelp',),
'butikkhjelper': ('butikkhjelp',),
'butikkhjelpene': ('butikkhjelp',),
'butikkhylle': ('butikkhylle',),
'butikkhyllen': ('butikkhylle',),
'butikkhylla': ('butikkhylle',),
'butikkhyller': ('butikkhylle',),
'butikkhyllene': ('butikkhylle',),
'butikkinnehaver': ('butikkinnehaver',),
'butikkinnehaveren': ('butikkinnehaver',),
'butikkinnehavere': ('butikkinnehaver',),
'butikkinnehaverne': ('butikkinnehaver',),
'butikkinteriør': ('butikkinteriør',),
'butikkinteriøret': ('butikkinteriør',),
'butikkinteriør': ('butikkinteriør',),
'butikkinteriører': ('butikkinteriør',),
'butikkinteriør': ('butikkinteriør',),
'butikkinteriører': ('butikkinteriør',),
'butikkinteriøra': ('butikkinteriør',),
'butikkinteriørene': ('butikkinteriør',),
'butikklokale': ('butikklokale',),
'butikklokalet': ('butikklokale',),
'butikklokaler': ('butikklokale',),
'butikklokala': ('butikklokale',),
'butikklokalene': ('butikklokale',),
'butikklukking': ('butikklukking',),
'butikklukkingen': ('butikklukking',),
'butikklukkinga': ('butikklukking',),
'butikklukkinger': ('butikklukking',),
'butikklukkingene': ('butikklukking',),
'butikkpersonale': ('butikkpersonale',),
'butikkpersonalet': ('butikkpersonale',),
'butikkpersonaler': ('butikkpersonale',),
'butikkpersonala': ('butikkpersonale',),
'butikkpersonalene': ('butikkpersonale',),
'butikkpris': ('butikkpris',),
'butikkprisen': ('butikkpris',),
'butikkpriser': ('butikkpris',),
'butikkprisene': ('butikkpris',),
'butikkran': ('butikkran',),
'butikkranet': ('butikkran',),
'butikkran': ('butikkran',),
'butikkrana': ('butikkran',),
'butikkranene': ('butikkran',),
'butikkrunde': ('butikkrunde',),
'butikkrunden': ('butikkrunde',),
'butikkrunder': ('butikkrunde',),
'butikkrundene': ('butikkrunde',),
'butikksalg': ('butikksalg',),
'butikksalget': ('butikksalg',),
'butikksalg': ('butikksalg',),
'butikksalga': ('butikksalg',),
'butikksalgene': ('butikksalg',),
'butikkselger': ('butikkselger',),
'butikkselgeren': ('butikkselger',),
'butikkselgere': ('butikkselger',),
'butikkselgerne': ('butikkselger',),
'butikksjef': ('butikksjef',),
'butikksjefen': ('butikksjef',),
'butikksjefer': ('butikksjef',),
'butikksjefene': ('butikksjef',),
'butikkskilt': ('butikkskilt',),
'butikkskiltet': ('butikkskilt',),
'butikkskilt': ('butikkskilt',),
'butikkskilter': ('butikkskilt',),
'butikkskilt': ('butikkskilt',),
'butikkskilter': ('butikkskilt',),
'butikkskilta': ('butikkskilt',),
'butikkskiltene': ('butikkskilt',),
'butikktilbud': ('butikktilbud',),
'butikktilbudet': ('butikktilbud',),
'butikktilbud': ('butikktilbud',),
'butikktilbuda': ('butikktilbud',),
'butikktilbudene': ('butikktilbud',),
'butikkyrke': ('butikkyrke',),
'butikkyrket': ('butikkyrke',),
'butikkyrker': ('butikkyrke',),
'butikkyrka': ('butikkyrke',),
'butikkyrkene': ('butikkyrke',),
'butler': ('butler',),
'butleren': ('butler',),
'butlere': ('butler',),
'butlerne': ('butler',),
'butting': ('butting',),
'buttingen': ('butting',),
'buttinga': ('butting',),
'buttinger': ('butting',),
'buttingene': ('butting',),
'Buvika': ('Buvika',),
'by-sovjet': ('by-sovjet',),
'by-sovjetet': ('by-sovjet',),
'by-sovjet': ('by-sovjet',),
'by-sovjeter': ('by-sovjet',),
'by-sovjet': ('by-sovjet',),
'by-sovjeter': ('by-sovjet',),
'by-sovjeta': ('by-sovjet',),
'by-sovjetene': ('by-sovjet',),
'byadministrasjon': ('byadministrasjon',),
'byadministrasjonen': ('byadministrasjon',),
'byadministrasjoner': ('byadministrasjon',),
'byadministrasjonene': ('byadministrasjon',),
'byarkitekt': ('byarkitekt',),
'byarkitekten': ('byarkitekt',),
'byarkitekter': ('byarkitekt',),
'byarkitektene': ('byarkitekt',),
'bybarn': ('bybarn',),
'bybarnet': ('bybarn',),
'bybarn': ('bybarn',),
'bybarna': ('bybarn',),
'bybarnene': ('bybarn',),
'Byberg': ('Byberg',),
'bybesøk': ('bybesøk',),
'bybesøket': ('bybesøk',),
'bybesøk': ('bybesøk',),
'bybesøka': ('bybesøk',),
'bybesøkene': ('bybesøk',),
'bybrann': ('bybrann',),
'bybrannen': ('bybrann',),
'bybranner': ('bybrann',),
'bybrannene': ('bybrann',),
'bybuss': ('bybuss',),
'bybussen': ('bybuss',),
'bybusser': ('bybuss',),
'bybussene': ('bybuss',),
'bydag': ('bydag',),
'bydagen': ('bydag',),
'bydager': ('bydag',),
'bydagene': ('bydag',),
'bydelsadministrasjon': ('bydelsadministrasjon',),
'bydelsadministrasjonen': ('bydelsadministrasjon',),
'bydelsadministrasjoner': ('bydelsadministrasjon',),
'bydelsadministrasjonene': ('bydelsadministrasjon',),
'bydelsavis': ('bydelsavis',),
'bydelsavisen': ('bydelsavis',),
'bydelsavisa': ('bydelsavis',),
'bydelsaviser': ('bydelsavis',),
'bydelsavisene': ('bydelsavis',),
'bydelsbudsjett': ('bydelsbudsjett',),
'bydelsbudsjettet': ('bydelsbudsjett',),
'bydelsbudsjett': ('bydelsbudsjett',),
'bydelsbudsjetter': ('bydelsbudsjett',),
'bydelsbudsjett': ('bydelsbudsjett',),
'bydelsbudsjetter': ('bydelsbudsjett',),
'bydelsbudsjetta': ('bydelsbudsjett',),
'bydelsbudsjettene': ('bydelsbudsjett',),
'bydelsbyråd': ('bydelsbyråd',),
'bydelsbyråden': ('bydelsbyråd',),
'bydelsbyråder': ('bydelsbyråd',),
'bydelsbyrådene': ('bydelsbyråd',),
'bydelsdemokrati': ('bydelsdemokrati',),
'bydelsdemokratiet': ('bydelsdemokrati',),
'bydelsdemokrati': ('bydelsdemokrati',),
'bydelsdemokratier': ('bydelsdemokrati',),
'bydelsdemokrati': ('bydelsdemokrati',),
'bydelsdemokratier': ('bydelsdemokrati',),
'bydelsdemokratia': ('bydelsdemokrati',),
'bydelsdemokratiene': ('bydelsdemokrati',),
'bydelsforening': ('bydelsforening',),
'bydelsforeningen': ('bydelsforening',),
'bydelsforeninga': ('bydelsforening',),
'bydelsforeninger': ('bydelsforening',),
'bydelsforeningene': ('bydelsforening',),
'bydelsforvaltning': ('bydelsforvaltning',),
'bydelsforvaltningen': ('bydelsforvaltning',),
'bydelsforvaltninga': ('bydelsforvaltning',),
'bydelsforvaltninger': ('bydelsforvaltning',),
'bydelsforvaltningene': ('bydelsforvaltning',),
'bydelsgrense': ('bydelsgrense',),
'bydelsgrensen': ('bydelsgrense',),
'bydelsgrensa': ('bydelsgrense',),
'bydelsgrenser': ('bydelsgrense',),
'bydelsgrensene': ('bydelsgrense',),
'bydelsguide': ('bydelsguide',),
'bydelsguiden': ('bydelsguide',),
'bydelsguider': ('bydelsguide',),
'bydelsguidene': ('bydelsguide',),
'bydelskasse': ('bydelskasse',),
'bydelskassen': ('bydelskasse',),
'bydelskassa': ('bydelskasse',),
'bydelskasser': ('bydelskasse',),
'bydelskassene': ('bydelskasse',),
'bydelsleder': ('bydelsleder',),
'bydelslederen': ('bydelsleder',),
'bydelsledere': ('bydelsleder',),
'bydelslederne': ('bydelsleder',),
'bydelslege': ('bydelslege',),
'bydelslegen': ('bydelslege',),
'bydelsleger': ('bydelslege',),
'bydelslegene': ('bydelslege',),
'bydelsordning': ('bydelsordning',),
'bydelsordningen': ('bydelsordning',),
'bydelsordninga': ('bydelsordning',),
'bydelsordninger': ('bydelsordning',),
'bydelsordningene': ('bydelsordning',),
'bydelsoverlege': ('bydelsoverlege',),
'bydelsoverlegen': ('bydelsoverlege',),
'bydelsoverleger': ('bydelsoverlege',),
'bydelsoverlegene': ('bydelsoverlege',),
'bydelspolitiker': ('bydelspolitiker',),
'bydelspolitikeren': ('bydelspolitiker',),
'bydelspolitikere': ('bydelspolitiker',),
'bydelspolitikerne': ('bydelspolitiker',),
'bydelspolitikk': ('bydelspolitikk',),
'bydelspolitikken': ('bydelspolitikk',),
'bydelspolitikker': ('bydelspolitikk',),
'bydelspolitikkene': ('bydelspolitikk',),
'bydelsreform': ('bydelsreform',),
'bydelsreformen': ('bydelsreform',),
'bydelsreformer': ('bydelsreform',),
'bydelsreformene': ('bydelsreform',),
'bydelsråd': ('bydelsråd',),
'bydelsråden': ('bydelsråd',),
'bydelsråder': ('bydelsråd',),
'bydelsrådene': ('bydelsråd',),
'bydelsråd': ('bydelsråd',),
'bydelsrådet': ('bydelsråd',),
'bydelsråd': ('bydelsråd',),
'bydelsråda': ('bydelsråd',),
'bydelsrådene': ('bydelsråd',),
'Bydgoszcz': ('Bydgoszcz',),
'bydikter': ('bydikter',),
'bydikteren': ('bydikter',),
'bydiktere': ('bydikter',),
'bydikterne': ('bydikter',),
'byding': ('byding',),
'bydingen': ('byding',),
'bydinga': ('byding',),
'bydinger': ('byding',),
'bydingene': ('byding',),
'Bye': ('Bye',),
'byfenomen': ('byfenomen',),
'byfenomenet': ('byfenomen',),
'byfenomen': ('byfenomen',),
'byfenomener': ('byfenomen',),
'byfenomen': ('byfenomen',),
'byfenomener': ('byfenomen',),
'byfenomena': ('byfenomen',),
'byfenomenene': ('byfenomen',),
'byferie': ('byferie',),
'byferien': ('byferie',),
'byferier': ('byferie',),
'byferiene': ('byferie',),
'byflagg': ('byflagg',),
'byflagget': ('byflagg',),
'byflagg': ('byflagg',),
'byflagga': ('byflagg',),
'byflaggene': ('byflagg',),
'byfogdembete': ('byfogdembete',),
'byfogdembetet': ('byfogdembete',),
'byfogdembeter': ('byfogdembete',),
'byfogdembeta': ('byfogdembete',),
'byfogdembetene': ('byfogdembete',),
'byfornyelsesarbeid': ('byfornyelsesarbeid',),
'byfornyelsesarbeidet': ('byfornyelsesarbeid',),
'byfornyelsesarbeid': ('byfornyelsesarbeid',),
'byfornyelsesarbeider': ('byfornyelsesarbeid',),
'byfornyelsesarbeid': ('byfornyelsesarbeid',),
'byfornyelsesarbeider': ('byfornyelsesarbeid',),
'byfornyelsesarbeida': ('byfornyelsesarbeid',),
'byfornyelsesarbeidene': ('byfornyelsesarbeid',),
'byfornyelsesgård': ('byfornyelsesgård',),
'byfornyelsesgården': ('byfornyelsesgård',),
'byfornyelsesgårder': ('byfornyelsesgård',),
'byfornyelsesgårdene': ('byfornyelsesgård',),
'byfornyelsesleilighet': ('byfornyelsesleilighet',),
'byfornyelsesleiligheten': ('byfornyelsesleilighet',),
'byfornyelsesleiligheta': ('byfornyelsesleilighet',),
'byfornyelsesleiligheter': ('byfornyelsesleilighet',),
'byfornyelsesleilighetene': ('byfornyelsesleilighet',),
'byfornyelsesområde': ('byfornyelsesområde',),
'byfornyelsesområdet': ('byfornyelsesområde',),
'byfornyelsesområder': ('byfornyelsesområde',),
'byfornyelsesområda': ('byfornyelsesområde',),
'byfornyelsesområdene': ('byfornyelsesområde',),
'byfornyelsestiltak': ('byfornyelsestiltak',),
'byfornyelsestiltaket': ('byfornyelsestiltak',),
'byfornyelsestiltak': ('byfornyelsestiltak',),
'byfornyelsestiltaka': ('byfornyelsestiltak',),
'byfornyelsestiltakene': ('byfornyelsestiltak',),
'byfornyer': ('byfornyer',),
'byfornyeren': ('byfornyer',),
'byfornyere': ('byfornyer',),
'byfornyerne': ('byfornyer',),
'byforvaltning': ('byforvaltning',),
'byforvaltningen': ('byforvaltning',),
'byforvaltninga': ('byforvaltning',),
'byforvaltninger': ('byforvaltning',),
'byforvaltningene': ('byforvaltning',),
'bygartner': ('bygartner',),
'bygartneren': ('bygartner',),
'bygartnere': ('bygartner',),
'bygartnerne': ('bygartner',),
'bygate': ('bygate',),
'bygaten': ('bygate',),
'bygata': ('bygate',),
'bygater': ('bygate',),
'bygatene': ('bygate',),
'Bygdøy': ('Bygdøy',),
'bygdedialekt': ('bygdedialekt',),
'bygdedialekten': ('bygdedialekt',),
'bygdedialekter': ('bygdedialekt',),
'bygdedialektene': ('bygdedialekt',),
'bygdedikter': ('bygdedikter',),
'bygdedikteren': ('bygdedikter',),
'bygdediktere': ('bygdedikter',),
'bygdedikterne': ('bygdedikter',),
'bygdedikting': ('bygdedikting',),
'bygdediktingen': ('bygdedikting',),
'bygdediktinga': ('bygdedikting',),
'bygdediktinger': ('bygdedikting',),
'bygdediktingene': ('bygdedikting',),
'bygdediktning': ('bygdediktning',),
'bygdediktningen': ('bygdediktning',),
'bygdediktninga': ('bygdediktning',),
'bygdediktninger': ('bygdediktning',),
'bygdediktningene': ('bygdediktning',),
'bygdegutt': ('bygdegutt',),
'bygdegutten': ('bygdegutt',),
'bygdegutter': ('bygdegutt',),
'bygdeguttene': ('bygdegutt',),
'bygdehistorie': ('bygdehistorie',),
'bygdehistorien': ('bygdehistorie',),
'bygdehistoria': ('bygdehistorie',),
'bygdehistorier': ('bygdehistorie',),
'bygdehistoriene': ('bygdehistorie',),
'bygdehistoriker': ('bygdehistoriker',),
'bygdehistorikeren': ('bygdehistoriker',),
'bygdehistorikere': ('bygdehistoriker',),
'bygdehistorikerne': ('bygdehistoriker',),
'bygdekino': ('bygdekino',),
'bygdekinoen': ('bygdekino',),
'bygdekinoer': ('bygdekino',),
'bygdekinoene': ('bygdekino',),
'bygdekunst': ('bygdekunst',),
'bygdekunsten': ('bygdekunst',),
'bygdekunster': ('bygdekunst',),
'bygdekunstene': ('bygdekunst',),
'bygdeliste': ('bygdeliste',),
'bygdelisten': ('bygdeliste',),
'bygdelista': ('bygdeliste',),
'bygdelister': ('bygdeliste',),
'bygdelistene': ('bygdeliste',),
'bygdemiljø': ('bygdemiljø',),
'bygdemiljøet': ('bygdemiljø',),
'bygdemiljø': ('bygdemiljø',),
'bygdemiljøer': ('bygdemiljø',),
'bygdemiljø': ('bygdemiljø',),
'bygdemiljøer': ('bygdemiljø',),
'bygdemiljøa': ('bygdemiljø',),
'bygdemiljøene': ('bygdemiljø',),
'bygdemuse': ('bygdemuse',),
'bygdemuseet': ('bygdemuse',),
'bygdemuse': ('bygdemuse',),
'bygdemuseer': ('bygdemuse',),
'bygdemuse': ('bygdemuse',),
'bygdemuseer': ('bygdemuse',),
'bygdemusea': ('bygdemuse',),
'bygdemuseene': ('bygdemuse',),
'bygdemuseum': ('bygdemuseum',),
'bygdemuseet': ('bygdemuseum',),
'bygdemuseer': ('bygdemuseum',),
'bygdemusea': ('bygdemuseum',),
'bygdemuseene': ('bygdemuseum',),
'bygdepolitiker': ('bygdepolitiker',),
'bygdepolitikeren': ('bygdepolitiker',),
'bygdepolitikere': ('bygdepolitiker',),
'bygdepolitikerne': ('bygdepolitiker',),
'bygdepolitikk': ('bygdepolitikk',),
'bygdepolitikken': ('bygdepolitikk',),
'bygdepolitikker': ('bygdepolitikk',),
'bygdepolitikkene': ('bygdepolitikk',),
'bygdesak': ('bygdesak',),
'bygdesaken': ('bygdesak',),
'bygdesaka': ('bygdesak',),
'bygdesaker': ('bygdesak',),
'bygdesakene': ('bygdesak',),
'bygdesamfunn': ('bygdesamfunn',),
'bygdesamfunnet': ('bygdesamfunn',),
'bygdesamfunn': ('bygdesamfunn',),
'bygdesamfunna': ('bygdesamfunn',),
'bygdesamfunnene': ('bygdesamfunn',),
'bygdesenter': ('bygdesenter',),
'bygdesenteret': ('bygdesenter',),
'bygdesentret': ('bygdesenter',),
'bygdesenter': ('bygdesenter',),
'bygdesentre': ('bygdesenter',),
'bygdesentra': ('bygdesenter',),
'bygdesentrene': ('bygdesenter',),
'bygdesentra': ('bygdesenter',),
'bygdesentrene': ('bygdesenter',),
'bygdesentrum': ('bygdesentrum',),
'bygdesentrumet': ('bygdesentrum',),
'bygdesentret': ('bygdesentrum',),
'bygdesentra': ('bygdesentrum',),
'bygdesentre': ('bygdesentrum',),
'bygdesentraene': ('bygdesentrum',),
'bygdesentra': ('bygdesentrum',),
'bygdesentrene': ('bygdesentrum',),
'bygdesladder': ('bygdesladder',),
'bygdesladderen': ('bygdesladder',),
'bygdesladderer': ('bygdesladder',),
'bygdesladderene': ('bygdesladder',),
'bygdesnakk': ('bygdesnakk',),
'bygdesnakken': ('bygdesnakk',),
'bygdesnakket': ('bygdesnakk',),
'bygdesnakker': ('bygdesnakk',),
'bygdesnakk': ('bygdesnakk',),
'bygdesnakkene': ('bygdesnakk',),
'bygdesnakka': ('bygdesnakk',),
'bygdesnakkene': ('bygdesnakk',),
'bygdestevne': ('bygdestevne',),
'bygdestevnet': ('bygdestevne',),
'bygdestevner': ('bygdestevne',),
'bygdestevna': ('bygdestevne',),
'bygdestevnene': ('bygdestevne',),
'bygdestrid': ('bygdestrid',),
'bygdestriden': ('bygdestrid',),
'bygdestrider': ('bygdestrid',),
'bygdestridene': ('bygdestrid',),
'bygdetulling': ('bygdetulling',),
'bygdetullingen': ('bygdetulling',),
'bygdetullinger': ('bygdetulling',),
'bygdetullingene': ('bygdetulling',),
'bygdeturisme': ('bygdeturisme',),
'bygdeturismen': ('bygdeturisme',),
'bygdeturismer': ('bygdeturisme',),
'bygdeturismene': ('bygdeturisme',),
'bygdeungdom': ('bygdeungdom',),
'bygdeungdommen': ('bygdeungdom',),
'bygdeungdommer': ('bygdeungdom',),
'bygdeungdommene': ('bygdeungdom',),
'bygdeungdomslag': ('bygdeungdomslag',),
'bygdeungdomslaget': ('bygdeungdomslag',),
'bygdeungdomslag': ('bygdeungdomslag',),
'bygdeungdomslaga': ('bygdeungdomslag',),
'bygdeungdomslagene': ('bygdeungdomslag',),
'Bygdin': ('Bygdin',),
'byggaks': ('byggaks',),
'byggakset': ('byggaks',),
'byggaks': ('byggaks',),
'byggaksa': ('byggaks',),
'byggaksene': ('byggaks',),
'byggbrød': ('byggbrød',),
'byggbrødet': ('byggbrød',),
'byggbrød': ('byggbrød',),
'byggbrøda': ('byggbrød',),
'byggbrødene': ('byggbrød',),
'byggdyrking': ('byggdyrking',),
'byggdyrkingen': ('byggdyrking',),
'byggdyrkinga': ('byggdyrking',),
'byggdyrkinger': ('byggdyrking',),
'byggdyrkingene': ('byggdyrking',),
'byggeaktivitet': ('byggeaktivitet',),
'byggeaktiviteten': ('byggeaktivitet',),
'byggeaktiviteter': ('byggeaktivitet',),
'byggeaktivitetene': ('byggeaktivitet',),
'byggeanmeldelse': ('byggeanmeldelse',),
'byggeanmeldelsen': ('byggeanmeldelse',),
'byggeanmeldelser': ('byggeanmeldelse',),
'byggeanmeldelsene': ('byggeanmeldelse',),
'byggeanmelding': ('byggeanmelding',),
'byggeanmeldingen': ('byggeanmelding',),
'byggeanmeldinga': ('byggeanmelding',),
'byggeanmeldinger': ('byggeanmelding',),
'byggeanmeldingene': ('byggeanmelding',),
'byggeanvisning': ('byggeanvisning',),
'byggeanvisningen': ('byggeanvisning',),
'byggeanvisninga': ('byggeanvisning',),
'byggeanvisninger': ('byggeanvisning',),
'byggeanvisningene': ('byggeanvisning',),
'byggearbeider': ('byggearbeider',),
'byggearbeideren': ('byggearbeider',),
'byggearbeidere': ('byggearbeider',),
'byggearbeiderne': ('byggearbeider',),
'byggebeskrivelse': ('byggebeskrivelse',),
'byggebeskrivelsen': ('byggebeskrivelse',),
'byggebeskrivelser': ('byggebeskrivelse',),
'byggebeskrivelsene': ('byggebeskrivelse',),
'byggeboom': ('byggeboom',),
'byggeboomen': ('byggeboom',),
'byggeboomer': ('byggeboom',),
'byggeboomene': ('byggeboom',),
'byggebransje': ('byggebransje',),
'byggebransjen': ('byggebransje',),
'byggebransjer': ('byggebransje',),
'byggebransjene': ('byggebransje',),
'byggefase': ('byggefase',),
'byggefasen': ('byggefase',),
'byggefaser': ('byggefase',),
'byggefasene': ('byggefase',),
'byggefirma': ('byggefirma',),
'byggefirmaet': ('byggefirma',),
'byggefirma': ('byggefirma',),
'byggefirmaer': ('byggefirma',),
'byggefirmaene': ('byggefirma',),
'byggefond': ('byggefond',),
'byggefondet': ('byggefond',),
'byggefond': ('byggefond',),
'byggefonda': ('byggefond',),
'byggefondene': ('byggefond',),
'byggegrunn': ('byggegrunn',),
'byggegrunnen': ('byggegrunn',),
'byggegrunner': ('byggegrunn',),
'byggegrunnene': ('byggegrunn',),
'byggehøyde': ('byggehøyde',),
'byggehøyden': ('byggehøyde',),
'byggehøyder': ('byggehøyde',),
'byggehøydene': ('byggehøyde',),
'byggeindustri': ('byggeindustri',),
'byggeindustrien': ('byggeindustri',),
'byggeindustrier': ('byggeindustri',),
'byggeindustriene': ('byggeindustri',),
'byggeår': ('byggeår',),
'byggeåret': ('byggeår',),
'byggeår': ('byggeår',),
'byggeåra': ('byggeår',),
'byggeårene': ('byggeår',),
'byggekomite': ('byggekomite',),
'byggekomiteen': ('byggekomite',),
'byggekomiteer': ('byggekomite',),
'byggekomiteene': ('byggekomite',),
'byggekommune': ('byggekommune',),
'byggekommunen': ('byggekommune',),
'byggekommuner': ('byggekommune',),
'byggekommunene': ('byggekommune',),
'byggekontrakt': ('byggekontrakt',),
'byggekontrakten': ('byggekontrakt',),
'byggekontrakter': ('byggekontrakt',),
'byggekontraktene': ('byggekontrakt',),
'byggekontroll': ('byggekontroll',),
'byggekontrollen': ('byggekontroll',),
'byggekontroller': ('byggekontroll',),
'byggekontrollene': ('byggekontroll',),
'byggekontrollør': ('byggekontrollør',),
'byggekontrolløren': ('byggekontrollør',),
'byggekontrollører': ('byggekontrollør',),
'byggekontrollørene': ('byggekontrollør',),
'byggekran': ('byggekran',),
'byggekranen': ('byggekran',),
'byggekrana': ('byggekran',),
'byggekraner': ('byggekran',),
'byggekranene': ('byggekran',),
'byggelag': ('byggelag',),
'byggelaget': ('byggelag',),
'byggelag': ('byggelag',),
'byggelaga': ('byggelag',),
'byggelagene': ('byggelag',),
'byggeledelse': ('byggeledelse',),
'byggeledelsen': ('byggeledelse',),
'byggeledelser': ('byggeledelse',),
'byggeledelsene': ('byggeledelse',),
'byggeleiing': ('byggeleiing',),
'byggeleiingen': ('byggeleiing',),
'byggeleiinga': ('byggeleiing',),
'byggeleiinger': ('byggeleiing',),
'byggeleiingene': ('byggeleiing',),
'byggelinje': ('byggelinje',),
'byggelinjen': ('byggelinje',),
'byggelinja': ('byggelinje',),
'byggelinjer': ('byggelinje',),
'byggelinjene': ('byggelinje',),
'byggelånsrente': ('byggelånsrente',),
'byggelånsrenten': ('byggelånsrente',),
'byggelånsrenta': ('byggelånsrente',),
'byggelånsrenter': ('byggelånsrente',),
'byggelånsrentene': ('byggelånsrente',),
'byggemarked': ('byggemarked',),
'byggemarkedet': ('byggemarked',),
'byggemarked': ('byggemarked',),
'byggemarkeder': ('byggemarked',),
'byggemarked': ('byggemarked',),
'byggemarkeder': ('byggemarked',),
'byggemarkeda': ('byggemarked',),
'byggemarkedene': ('byggemarked',),
'byggematerial': ('byggematerial',),
'byggematerialet': ('byggematerial',),
'byggematerial': ('byggematerial',),
'byggematerialer': ('byggematerial',),
'byggematerial': ('byggematerial',),
'byggematerialer': ('byggematerial',),
'byggemateriala': ('byggematerial',),
'byggematerialene': ('byggematerial',),
'byggemateriale': ('byggemateriale',),
'byggematerialet': ('byggemateriale',),
'byggematerialer': ('byggemateriale',),
'byggemateriala': ('byggemateriale',),
'byggematerialene': ('byggemateriale',),
'byggemetode': ('byggemetode',),
'byggemetoden': ('byggemetode',),
'byggemetoder': ('byggemetode',),
'byggemetodene': ('byggemetode',),
'byggemål': ('byggemål',),
'byggemålet': ('byggemål',),
'byggemål': ('byggemål',),
'byggemåla': ('byggemål',),
'byggemålene': ('byggemål',),
'byggeomkostning': ('byggeomkostning',),
'byggeomkostningen': ('byggeomkostning',),
'byggeomkostninga': ('byggeomkostning',),
'byggeomkostninger': ('byggeomkostning',),
'byggeomkostningene': ('byggeomkostning',),
'byggeoppdrag': ('byggeoppdrag',),
'byggeoppdraget': ('byggeoppdrag',),
'byggeoppdrag': ('byggeoppdrag',),
'byggeoppdraga': ('byggeoppdrag',),
'byggeoppdragene': ('byggeoppdrag',),
'byggeperiode': ('byggeperiode',),
'byggeperioden': ('byggeperiode',),
'byggeperioder': ('byggeperiode',),
'byggeperiodene': ('byggeperiode',),
'byggeplan': ('byggeplan',),
'byggeplanen': ('byggeplan',),
'byggeplaner': ('byggeplan',),
'byggeplanene': ('byggeplan',),
'byggeplass': ('byggeplass',),
'byggeplassen': ('byggeplass',),
'byggeplasser': ('byggeplass',),
'byggeplassene': ('byggeplass',),
'byggeplikt': ('byggeplikt',),
'byggeplikten': ('byggeplikt',),
'byggeplikta': ('byggeplikt',),
'byggeplikter': ('byggeplikt',),
'byggepliktene': ('byggeplikt',),
'byggepris': ('byggepris',),
'byggeprisen': ('byggepris',),
'byggepriser': ('byggepris',),
'byggeprisene': ('byggepris',),
'byggeprosess': ('byggeprosess',),
'byggeprosessen': ('byggeprosess',),
'byggeprosesser': ('byggeprosess',),
'byggeprosessene': ('byggeprosess',),
'byggeprosjekt': ('byggeprosjekt',),
'byggeprosjektet': ('byggeprosjekt',),
'byggeprosjekt': ('byggeprosjekt',),
'byggeprosjekter': ('byggeprosjekt',),
'byggeprosjekt': ('byggeprosjekt',),
'byggeprosjekter': ('byggeprosjekt',),
'byggeprosjekta': ('byggeprosjekt',),
'byggeprosjektene': ('byggeprosjekt',),
'byggeregnskap': ('byggeregnskap',),
'byggeregnskapet': ('byggeregnskap',),
'byggeregnskap': ('byggeregnskap',),
'byggeregnskaper': ('byggeregnskap',),
'byggeregnskap': ('byggeregnskap',),
'byggeregnskaper': ('byggeregnskap',),
'byggeregnskapa': ('byggeregnskap',),
'byggeregnskapene': ('byggeregnskap',),
'byggeri': ('byggeri',),
'byggeriet': ('byggeri',),
'byggeri': ('byggeri',),
'byggerier': ('byggeri',),
'byggeri': ('byggeri',),
'byggerier': ('byggeri',),
'byggeria': ('byggeri',),
'byggeriene': ('byggeri',),
'byggesøknad': ('byggesøknad',),
'byggesøknaden': ('byggesøknad',),
'byggesøknader': ('byggesøknad',),
'byggesøknadene': ('byggesøknad',),
'byggesak': ('byggesak',),
'byggesaken': ('byggesak',),
'byggesaka': ('byggesak',),
'byggesaker': ('byggesak',),
'byggesakene': ('byggesak',),
'byggesaksbehandling': ('byggesaksbehandling',),
'byggesaksbehandlingen': ('byggesaksbehandling',),
'byggesaksbehandlinga': ('byggesaksbehandling',),
'byggesaksbehandlinger': ('byggesaksbehandling',),
'byggesaksbehandlingene': ('byggesaksbehandling',),
'byggesektor': ('byggesektor',),
'byggesektoren': ('byggesektor',),
'byggesektorer': ('byggesektor',),
'byggesektorene': ('byggesektor',),
'byggestart': ('byggestart',),
'byggestarten': ('byggestart',),
'byggestarter': ('byggestart',),
'byggestartene': ('byggestart',),
'byggested': ('byggested',),
'byggestedet': ('byggested',),
'byggesteder': ('byggested',),
'byggestedene': ('byggested',),
'byggestil': ('byggestil',),
'byggestilen': ('byggestil',),
'byggestiler': ('byggestil',),
'byggestilene': ('byggestil',),
'byggestopp': ('byggestopp',),
'byggestoppen': ('byggestopp',),
'byggestoppet': ('byggestopp',),
'byggestopp': ('byggestopp',),
'byggestoppene': ('byggestopp',),
'byggestoppa': ('byggestopp',),
'byggestoppene': ('byggestopp',),
'byggestrid': ('byggestrid',),
'byggestriden': ('byggestrid',),
'byggestrider': ('byggestrid',),
'byggestridene': ('byggestrid',),
'byggestyre': ('byggestyre',),
'byggestyret': ('byggestyre',),
'byggestyrer': ('byggestyre',),
'byggestyra': ('byggestyre',),
'byggestyrene': ('byggestyre',),
'byggesum': ('byggesum',),
'byggesummen': ('byggesum',),
'byggesummer': ('byggesum',),
'byggesummene': ('byggesum',),
'byggetegning': ('byggetegning',),
'byggetegningen': ('byggetegning',),
'byggetegninga': ('byggetegning',),
'byggetegninger': ('byggetegning',),
'byggetegningene': ('byggetegning',),
'byggeteknikk': ('byggeteknikk',),
'byggeteknikken': ('byggeteknikk',),
'byggeteknikker': ('byggeteknikk',),
'byggeteknikkene': ('byggeteknikk',),
'byggetetthet': ('byggetetthet',),
'byggetettheten': ('byggetetthet',),
'byggetettheta': ('byggetetthet',),
'byggetettheter': ('byggetetthet',),
'byggetetthetene': ('byggetetthet',),
'byggetiltak': ('byggetiltak',),
'byggetiltaket': ('byggetiltak',),
'byggetiltak': ('byggetiltak',),
'byggetiltaka': ('byggetiltak',),
'byggetiltakene': ('byggetiltak',),
'byggetradisjon': ('byggetradisjon',),
'byggetradisjonen': ('byggetradisjon',),
'byggetradisjoner': ('byggetradisjon',),
'byggetradisjonene': ('byggetradisjon',),
'byggevarebransje': ('byggevarebransje',),
'byggevarebransjen': ('byggevarebransje',),
'byggevarebransjer': ('byggevarebransje',),
'byggevarebransjene': ('byggevarebransje',),
'byggevarehus': ('byggevarehus',),
'byggevarehuset': ('byggevarehus',),
'byggevarehus': ('byggevarehus',),
'byggevarehusa': ('byggevarehus',),
'byggevarehusene': ('byggevarehus',),
'byggevareindustri': ('byggevareindustri',),
'byggevareindustrien': ('byggevareindustri',),
'byggevareindustrier': ('byggevareindustri',),
'byggevareindustriene': ('byggevareindustri',),
'byggevaremesse': ('byggevaremesse',),
'byggevaremessen': ('byggevaremesse',),
'byggevaremessa': ('byggevaremesse',),
'byggevaremesser': ('byggevaremesse',),
'byggevaremessene': ('byggevaremesse',),
'byggevaresektor': ('byggevaresektor',),
'byggevaresektoren': ('byggevaresektor',),
'byggevaresektorer': ('byggevaresektor',),
'byggevaresektorene': ('byggevaresektor',),
'byggevedtak': ('byggevedtak',),
'byggevedtaket': ('byggevedtak',),
'byggevedtak': ('byggevedtak',),
'byggevedtaka': ('byggevedtak',),
'byggevedtakene': ('byggevedtak',),
'byggforsker': ('byggforsker',),
'byggforskeren': ('byggforsker',),
'byggforskere': ('byggforsker',),
'byggforskerne': ('byggforsker',),
'byggforsking': ('byggforsking',),
'byggforskingen': ('byggforsking',),
'byggforskinga': ('byggforsking',),
'byggforskinger': ('byggforsking',),
'byggforskingene': ('byggforsking',),
'byggforskning': ('byggforskning',),
'byggforskningen': ('byggforskning',),
'byggforskninga': ('byggforskning',),
'byggforskninger': ('byggforskning',),
'byggforskningene': ('byggforskning',),
'bygghøst': ('bygghøst',),
'bygghøsten': ('bygghøst',),
'bygghøster': ('bygghøst',),
'bygghøstene': ('bygghøst',),
'byggherreansvar': ('byggherreansvar',),
'byggherreansvaret': ('byggherreansvar',),
'byggherreansvar': ('byggherreansvar',),
'byggherreansvara': ('byggherreansvar',),
'byggherreansvarene': ('byggherreansvar',),
'byggåker': ('byggåker',),
'byggåkeren': ('byggåker',),
'byggåkere': ('byggåker',),
'byggåkrer': ('byggåker',),
'byggåkre': ('byggåker',),
'byggåkerne': ('byggåker',),
'byggåkrene': ('byggåker',),
'byggkli': ('byggkli',),
'byggkliet': ('byggkli',),
'byggkli': ('byggkli',),
'byggklia': ('byggkli',),
'byggkliene': ('byggkli',),
'byggmelsgrøt': ('byggmelsgrøt',),
'byggmelsgrøten': ('byggmelsgrøt',),
'byggmelsgrøter': ('byggmelsgrøt',),
'byggmelsgrøtene': ('byggmelsgrøt',),
'byggmelsgraut': ('byggmelsgraut',),
'byggmelsgrauten': ('byggmelsgraut',),
'byggmelsgrauter': ('byggmelsgraut',),
'byggmelsgrautene': ('byggmelsgraut',),
'byggmjølsgrøt': ('byggmjølsgrøt',),
'byggmjølsgrøten': ('byggmjølsgrøt',),
'byggmjølsgrøter': ('byggmjølsgrøt',),
'byggmjølsgrøtene': ('byggmjølsgrøt',),
'byggmjølsgraut': ('byggmjølsgraut',),
'byggmjølsgrauten': ('byggmjølsgraut',),
'byggmjølsgrauter': ('byggmjølsgraut',),
'byggmjølsgrautene': ('byggmjølsgraut',),
'byggplante': ('byggplante',),
'byggplanten': ('byggplante',),
'byggplanta': ('byggplante',),
'byggplanter': ('byggplante',),
'byggplantene': ('byggplante',),
'byggstandardisering': ('byggstandardisering',),
'byggstandardiseringen': ('byggstandardisering',),
'byggstandardiseringa': ('byggstandardisering',),
'byggstandardiseringer': ('byggstandardisering',),
'byggstandardiseringene': ('byggstandardisering',),
'byggtørker': ('byggtørker',),
'byggtørkeren': ('byggtørker',),
'byggtørkere': ('byggtørker',),
'byggtørkerne': ('byggtørker',),
'byggtjeneste': ('byggtjeneste',),
'byggtjenesten': ('byggtjeneste',),
'byggtjenester': ('byggtjeneste',),
'byggtjenestene': ('byggtjeneste',),
'Bygland': ('Bygland',),
'Byglandsfjord': ('Byglandsfjord',),
'bygningsarbeid': ('bygningsarbeid',),
'bygningsarbeidet': ('bygningsarbeid',),
'bygningsarbeid': ('bygningsarbeid',),
'bygningsarbeider': ('bygningsarbeid',),
'bygningsarbeid': ('bygningsarbeid',),
'bygningsarbeider': ('bygningsarbeid',),
'bygningsarbeida': ('bygningsarbeid',),
'bygningsarbeidene': ('bygningsarbeid',),
'bygningsavfall': ('bygningsavfall',),
'bygningsavfallet': ('bygningsavfall',),
'bygningsavfall': ('bygningsavfall',),
'bygningsavfalla': ('bygningsavfall',),
'bygningsavfallene': ('bygningsavfall',),
'bygningsbransje': ('bygningsbransje',),
'bygningsbransjen': ('bygningsbransje',),
'bygningsbransjer': ('bygningsbransje',),
'bygningsbransjene': ('bygningsbransje',),
'bygningsetat': ('bygningsetat',),
'bygningsetaten': ('bygningsetat',),
'bygningsetater': ('bygningsetat',),
'bygningsetatene': ('bygningsetat',),
'bygningsfag': ('bygningsfag',),
'bygningsfaget': ('bygningsfag',),
'bygningsfag': ('bygningsfag',),
'bygningsfaga': ('bygningsfag',),
'bygningsfagene': ('bygningsfag',),
'bygningsfolk': ('bygningsfolk',),
'bygningsfolket': ('bygningsfolk',),
'bygningsfolk': ('bygningsfolk',),
'bygningsfolka': ('bygningsfolk',),
'bygningsfolkene': ('bygningsfolk',),
'bygningsforsikring': ('bygningsforsikring',),
'bygningsforsikringen': ('bygningsforsikring',),
'bygningsforsikringa': ('bygningsforsikring',),
'bygningsforsikringer': ('bygningsforsikring',),
'bygningsforsikringene': ('bygningsforsikring',),
'bygningsforskrift': ('bygningsforskrift',),
'bygningsforskriften': ('bygningsforskrift',),
'bygningsforskrifta': ('bygningsforskrift',),
'bygningsforskrifter': ('bygningsforskrift',),
'bygningsforskriftene': ('bygningsforskrift',),
'bygningsingeniør': ('bygningsingeniør',),
'bygningsingeniøren': ('bygningsingeniør',),
'bygningsingeniører': ('bygningsingeniør',),
'bygningsingeniørene': ('bygningsingeniør',),
'bygningsinspektør': ('bygningsinspektør',),
'bygningsinspektøren': ('bygningsinspektør',),
'bygningsinspektører': ('bygningsinspektør',),
'bygningsinspektørene': ('bygningsinspektør',),
'bygningskasko': ('bygningskasko',),
'bygningskaskoen': ('bygningskasko',),
'bygningskaskoer': ('bygningskasko',),
'bygningskaskoene': ('bygningskasko',),
'bygningskonstruksjon': ('bygningskonstruksjon',),
'bygningskonstruksjonen': ('bygningskonstruksjon',),
'bygningskonstruksjoner': ('bygningskonstruksjon',),
'bygningskonstruksjonene': ('bygningskonstruksjon',),
'bygningskropp': ('bygningskropp',),
'bygningskroppen': ('bygningskropp',),
'bygningskropper': ('bygningskropp',),
'bygningskroppene': ('bygningskropp',),
'bygningskunst': ('bygningskunst',),
'bygningskunsten': ('bygningskunst',),
'bygningskunster': ('bygningskunst',),
'bygningskunstene': ('bygningskunst',),
'bygningslære': ('bygningslære',),
'bygningslæren': ('bygningslære',),
'bygningslæra': ('bygningslære',),
'bygningslærer': ('bygningslære',),
'bygningslærene': ('bygningslære',),
'bygningsmaterial': ('bygningsmaterial',),
'bygningsmaterialet': ('bygningsmaterial',),
'bygningsmaterial': ('bygningsmaterial',),
'bygningsmaterialer': ('bygningsmaterial',),
'bygningsmaterial': ('bygningsmaterial',),
'bygningsmaterialer': ('bygningsmaterial',),
'bygningsmateriala': ('bygningsmaterial',),
'bygningsmaterialene': ('bygningsmaterial',),
'bygningsmateriale': ('bygningsmateriale',),
'bygningsmaterialet': ('bygningsmateriale',),
'bygningsmaterialer': ('bygningsmateriale',),
'bygningsmateriala': ('bygningsmateriale',),
'bygningsmaterialene': ('bygningsmateriale',),
'bygningsmyndighet': ('bygningsmyndighet',),
'bygningsmyndigheten': ('bygningsmyndighet',),
'bygningsmyndigheta': ('bygningsmyndighet',),
'bygningsmyndigheter': ('bygningsmyndighet',),
'bygningsmyndighetene': ('bygningsmyndighet',),
'bygningsplate': ('bygningsplate',),
'bygningsplaten': ('bygningsplate',),
'bygningsplata': ('bygningsplate',),
'bygningsplater': ('bygningsplate',),
'bygningsplatene': ('bygningsplate',),
'bygningsreparatør': ('bygningsreparatør',),
'bygningsreparatøren': ('bygningsreparatør',),
'bygningsreparatører': ('bygningsreparatør',),
'bygningsreparatørene': ('bygningsreparatør',),
'bygningsrest': ('bygningsrest',),
'bygningsresten': ('bygningsrest',),
'bygningsrester': ('bygningsrest',),
'bygningsrestene': ('bygningsrest',),
'bygningsteknikk': ('bygningsteknikk',),
'bygningsteknikken': ('bygningsteknikk',),
'bygningsteknikker': ('bygningsteknikk',),
'bygningsteknikkene': ('bygningsteknikk',),
'bygrense': ('bygrense',),
'bygrensen': ('bygrense',),
'bygrensa': ('bygrense',),
'bygrenser': ('bygrense',),
'bygrensene': ('bygrense',),
'bygselavgift': ('bygselavgift',),
'bygselavgiften': ('bygselavgift',),
'bygselavgifta': ('bygselavgift',),
'bygselavgifter': ('bygselavgift',),
'bygselavgiftene': ('bygselavgift',),
'bygsler': ('bygsler',),
'bygsleren': ('bygsler',),
'bygslere': ('bygsler',),
'bygslerne': ('bygsler',),
'bygsling': ('bygsling',),
'bygslingen': ('bygsling',),
'bygslinga': ('bygsling',),
'bygslinger': ('bygsling',),
'bygslingene': ('bygsling',),
'bygslingsrett': ('bygslingsrett',),
'bygslingsretten': ('bygslingsrett',),
'bygslingsretter': ('bygslingsrett',),
'bygslingsrettene': ('bygslingsrett',),
'bygutt': ('bygutt',),
'bygutten': ('bygutt',),
'bygutter': ('bygutt',),
'byguttene': ('bygutt',),
'byhistorie': ('byhistorie',),
'byhistorien': ('byhistorie',),
'byhistoria': ('byhistorie',),
'byhistorier': ('byhistorie',),
'byhistoriene': ('byhistorie',),
'byhistoriker': ('byhistoriker',),
'byhistorikeren': ('byhistoriker',),
'byhistorikere': ('byhistoriker',),
'byhistorikerne': ('byhistoriker',),
'bying': ('bying',),
'byingen': ('bying',),
'byinga': ('bying',),
'byinger': ('bying',),
'byingene': ('bying',),
'byjubilé': ('byjubilé',),
'byjubiléet': ('byjubilé',),
'byjubileet': ('byjubilé',),
'byjubilé': ('byjubilé',),
'byjubiléer': ('byjubilé',),
'byjubilé': ('byjubilé',),
'byjubiléer': ('byjubilé',),
'byjubileer': ('byjubilé',),
'byjubilé': ('byjubilé',),
'byjubiléa': ('byjubilé',),
'byjubiléene': ('byjubilé',),
'byjubilea': ('byjubilé',),
'byjubileene': ('byjubilé',),
'byjubilea': ('byjubilé',),
'byjubileene': ('byjubilé',),
'byjubile': ('byjubile',),
'byjubileet': ('byjubile',),
'byjubile': ('byjubile',),
'byjubileer': ('byjubile',),
'byjubile': ('byjubile',),
'byjubileer': ('byjubile',),
'byjubilea': ('byjubile',),
'byjubileene': ('byjubile',),
'byjubileum': ('byjubileum',),
'byjubileet': ('byjubileum',),
'byjubileer': ('byjubileum',),
'byjubilea': ('byjubileum',),
'byjubileene': ('byjubileum',),
'bykart': ('bykart',),
'bykartet': ('bykart',),
'bykart': ('bykart',),
'bykarter': ('bykart',),
'bykart': ('bykart',),
'bykarter': ('bykart',),
'bykarta': ('bykart',),
'bykartene': ('bykart',),
'bykasse': ('bykasse',),
'bykassen': ('bykasse',),
'bykassa': ('bykasse',),
'bykasser': ('bykasse',),
'bykassene': ('bykasse',),
'bykjøring': ('bykjøring',),
'bykjøringen': ('bykjøring',),
'bykjøringa': ('bykjøring',),
'bykjøringer': ('bykjøring',),
'bykjøringene': ('bykjøring',),
'Bykle': ('Bykle',),
'byksing': ('byksing',),
'byksingen': ('byksing',),
'byksinga': ('byksing',),
'byksinger': ('byksing',),
'byksingene': ('byksing',),
'byleilighet': ('byleilighet',),
'byleiligheten': ('byleilighet',),
'byleiligheta': ('byleilighet',),
'byleiligheter': ('byleilighet',),
'byleilighetene': ('byleilighet',),
'byleksikon': ('byleksikon',),
'byleksikonet': ('byleksikon',),
'byleksikon': ('byleksikon',),
'byleksikoner': ('byleksikon',),
'byleksikon': ('byleksikon',),
'byleksikoner': ('byleksikon',),
'byleksika': ('byleksikon',),
'byleksikona': ('byleksikon',),
'byleksikonene': ('byleksikon',),
'byleksikaene': ('byleksikon',),
'byluft': ('byluft',),
'byluften': ('byluft',),
'bylufta': ('byluft',),
'bylufter': ('byluft',),
'byluftene': ('byluft',),
'bymann': ('bymann',),
'bymannen': ('bymann',),
'bymenn': ('bymann',),
'bymennene': ('bymann',),
'Bymarka': ('Bymarka',),
'bymuse': ('bymuse',),
'bymuseet': ('bymuse',),
'bymuse': ('bymuse',),
'bymuseer': ('bymuse',),
'bymuse': ('bymuse',),
'bymuseer': ('bymuse',),
'bymusea': ('bymuse',),
'bymuseene': ('bymuse',),
'bymuseum': ('bymuseum',),
'bymuseet': ('bymuseum',),
'bymuseer': ('bymuseum',),
'bymusea': ('bymuseum',),
'bymuseene': ('bymuseum',),
'bynavn': ('bynavn',),
'bynavnet': ('bynavn',),
'bynavn': ('bynavn',),
'bynavna': ('bynavn',),
'bynavnene': ('bynavn',),
'byområde': ('byområde',),
'byområdet': ('byområde',),
'byområder': ('byområde',),
'byområda': ('byområde',),
'byområdene': ('byområde',),
'byparlament': ('byparlament',),
'byparlamentet': ('byparlament',),
'byparlament': ('byparlament',),
'byparlamenter': ('byparlament',),
'byparlament': ('byparlament',),
'byparlamenter': ('byparlament',),
'byparlamenta': ('byparlament',),
'byparlamentene': ('byparlament',),
'byplankontor': ('byplankontor',),
'byplankontoret': ('byplankontor',),
'byplankontor': ('byplankontor',),
'byplankontorer': ('byplankontor',),
'byplankontor': ('byplankontor',),
'byplankontorer': ('byplankontor',),
'byplankontora': ('byplankontor',),
'byplankontorene': ('byplankontor',),
'byplanlegger': ('byplanlegger',),
'byplanleggeren': ('byplanlegger',),
'byplanleggere': ('byplanlegger',),
'byplanleggerne': ('byplanlegger',),
'byplansjef': ('byplansjef',),
'byplansjefen': ('byplansjef',),
'byplansjefer': ('byplansjef',),
'byplansjefene': ('byplansjef',),
'bypreg': ('bypreg',),
'bypreget': ('bypreg',),
'bypreg': ('bypreg',),
'byprega': ('bypreg',),
'bypregene': ('bypreg',),
'byregjering': ('byregjering',),
'byregjeringen': ('byregjering',),
'byregjeringa': ('byregjering',),
'byregjeringer': ('byregjering',),
'byregjeringene': ('byregjering',),
'byrettssal': ('byrettssal',),
'byrettssalen': ('byrettssal',),
'byrettssaler': ('byrettssal',),
'byrettssalene': ('byrettssal',),
'byrival': ('byrival',),
'byrivalen': ('byrival',),
'byrivaler': ('byrival',),
'byrivalene': ('byrival',),
'byrådsforsamling': ('byrådsforsamling',),
'byrådsforsamlingen': ('byrådsforsamling',),
'byrådsforsamlinga': ('byrådsforsamling',),
'byrådsforsamlinger': ('byrådsforsamling',),
'byrådsforsamlingene': ('byrådsforsamling',),
'byrådskandidat': ('byrådskandidat',),
'byrådskandidaten': ('byrådskandidat',),
'byrådskandidater': ('byrådskandidat',),
'byrådskandidatene': ('byrådskandidat',),
'byrådsmøte': ('byrådsmøte',),
'byrådsmøtet': ('byrådsmøte',),
'byrådsmøter': ('byrådsmøte',),
'byrådsmøta': ('byrådsmøte',),
'byrådsmøtene': ('byrådsmøte',),
'byrådsmedlem': ('byrådsmedlem',),
'byrådsmedlemmet': ('byrådsmedlem',),
'byrådsmedlemmer': ('byrådsmedlem',),
'byrådsmedlemma': ('byrådsmedlem',),
'byrådsmedlemmene': ('byrådsmedlem',),
'byrådsrepresentant': ('byrådsrepresentant',),
'byrådsrepresentanten': ('byrådsrepresentant',),
'byrådsrepresentanter': ('byrådsrepresentant',),
'byrådsrepresentantene': ('byrådsrepresentant',),
'byrådssekretær': ('byrådssekretær',),
'byrådssekretæren': ('byrådssekretær',),
'byrådssekretærer': ('byrådssekretær',),
'byrådssekretærene': ('byrådssekretær',),
'byrådsvalg': ('byrådsvalg',),
'byrådsvalget': ('byrådsvalg',),
'byrådsvalg': ('byrådsvalg',),
'byrådsvalga': ('byrådsvalg',),
'byrådsvalgene': ('byrådsvalg',),
'byrådsvedtak': ('byrådsvedtak',),
'byrådsvedtaket': ('byrådsvedtak',),
'byrådsvedtak': ('byrådsvedtak',),
'byrådsvedtaka': ('byrådsvedtak',),
'byrådsvedtakene': ('byrådsvedtak',),
'byråkratisering': ('byråkratisering',),
'byråkratiseringen': ('byråkratisering',),
'byråkratiseringa': ('byråkratisering',),
'byråkratiseringer': ('byråkratisering',),
'byråkratiseringene': ('byråkratisering',),
'byråleder': ('byråleder',),
'byrålederen': ('byråleder',),
'byråledere': ('byråleder',),
'byrålederne': ('byråleder',),
'byrunde': ('byrunde',),
'byrunden': ('byrunde',),
'byrunder': ('byrunde',),
'byrundene': ('byrunde',),
'byrute': ('byrute',),
'byruten': ('byrute',),
'byruta': ('byrute',),
'byruter': ('byrute',),
'byrutene': ('byrute',),
'bysamfunn': ('bysamfunn',),
'bysamfunnet': ('bysamfunn',),
'bysamfunn': ('bysamfunn',),
'bysamfunna': ('bysamfunn',),
'bysamfunnene': ('bysamfunn',),
'bysenter': ('bysenter',),
'bysenteret': ('bysenter',),
'bysentret': ('bysenter',),
'bysenter': ('bysenter',),
'bysentre': ('bysenter',),
'bysentra': ('bysenter',),
'bysentrene': ('bysenter',),
'bysentra': ('bysenter',),
'bysentrene': ('bysenter',),
'bysentrum': ('bysentrum',),
'bysentrumet': ('bysentrum',),
'bysentret': ('bysentrum',),
'bysentra': ('bysentrum',),
'bysentre': ('bysentrum',),
'bysentraene': ('bysentrum',),
'bysentra': ('bysentrum',),
'bysentrene': ('bysentrum',),
'bysommer': ('bysommer',),
'bysommeren': ('bysommer',),
'bysommere': ('bysommer',),
'bysomrer': ('bysommer',),
'bysomre': ('bysommer',),
'bysommerne': ('bysommer',),
'bysomrene': ('bysommer',),
'byssing': ('byssing',),
'byssingen': ('byssing',),
'byssinga': ('byssing',),
'byssinger': ('byssing',),
'byssingene': ('byssing',),
'bystat': ('bystat',),
'bystaten': ('bystat',),
'bystater': ('bystat',),
'bystatene': ('bystat',),
'bystatus': ('bystatus',),
'bystatusen': ('bystatus',),
'bystatuser': ('bystatus',),
'bystatusene': ('bystatus',),
'bystrøk': ('bystrøk',),
'bystrøket': ('bystrøk',),
'bystrøk': ('bystrøk',),
'bystrøka': ('bystrøk',),
'bystrøkene': ('bystrøk',),
'bystyrearbeid': ('bystyrearbeid',),
'bystyrearbeidet': ('bystyrearbeid',),
'bystyrearbeid': ('bystyrearbeid',),
'bystyrearbeider': ('bystyrearbeid',),
'bystyrearbeid': ('bystyrearbeid',),
'bystyrearbeider': ('bystyrearbeid',),
'bystyrearbeida': ('bystyrearbeid',),
'bystyrearbeidene': ('bystyrearbeid',),
'bystyrebehandling': ('bystyrebehandling',),
'bystyrebehandlingen': ('bystyrebehandling',),
'bystyrebehandlinga': ('bystyrebehandling',),
'bystyrebehandlinger': ('bystyrebehandling',),
'bystyrebehandlingene': ('bystyrebehandling',),
'bystyreflertall': ('bystyreflertall',),
'bystyreflertallet': ('bystyreflertall',),
'bystyreflertall': ('bystyreflertall',),
'bystyreflertalla': ('bystyreflertall',),
'bystyreflertallene': ('bystyreflertall',),
'bystyreforsamling': ('bystyreforsamling',),
'bystyreforsamlingen': ('bystyreforsamling',),
'bystyreforsamlinga': ('bystyreforsamling',),
'bystyreforsamlinger': ('bystyreforsamling',),
'bystyreforsamlingene': ('bystyreforsamling',),
'bystyregruppe': ('bystyregruppe',),
'bystyregruppen': ('bystyregruppe',),
'bystyregruppa': ('bystyregruppe',),
'bystyregrupper': ('bystyregruppe',),
'bystyregruppene': ('bystyregruppe',),
'bystyremøte': ('bystyremøte',),
'bystyremøtet': ('bystyremøte',),
'bystyremøter': ('bystyremøte',),
'bystyremøta': ('bystyremøte',),
'bystyremøtene': ('bystyremøte',),
'bystyreparti': ('bystyreparti',),
'bystyrepartiet': ('bystyreparti',),
'bystyreparti': ('bystyreparti',),
'bystyrepartier': ('bystyreparti',),
'bystyreparti': ('bystyreparti',),
'bystyrepartier': ('bystyreparti',),
'bystyrepartia': ('bystyreparti',),
'bystyrepartiene': ('bystyreparti',),
'bystyreperiode': ('bystyreperiode',),
'bystyreperioden': ('bystyreperiode',),
'bystyreperioder': ('bystyreperiode',),
'bystyreperiodene': ('bystyreperiode',),
'bystyrerepresentant': ('bystyrerepresentant',),
'bystyrerepresentanten': ('bystyrerepresentant',),
'bystyrerepresentanter': ('bystyrerepresentant',),
'bystyrerepresentantene': ('bystyrerepresentant',),
'bysykkel': ('bysykkel',),
'bysykkelen': ('bysykkel',),
'bysykler': ('bysykkel',),
'bysyklene': ('bysykkel',),
'byteformat': ('byteformat',),
'byteformatet': ('byteformat',),
'byteformat': ('byteformat',),
'byteformater': ('byteformat',),
'byteformat': ('byteformat',),
'byteformater': ('byteformat',),
'byteformata': ('byteformat',),
'byteformatene': ('byteformat',),
'bytelefon': ('bytelefon',),
'bytelefonen': ('bytelefon',),
'bytelefoner': ('bytelefon',),
'bytelefonene': ('bytelefon',),
'bytrafikk': ('bytrafikk',),
'bytrafikken': ('bytrafikk',),
'bytrafikker': ('bytrafikk',),
'bytrafikkene': ('bytrafikk',),
'bytraver': ('bytraver',),
'bytraveren': ('bytraver',),
'bytravere': ('bytraver',),
'bytraverne': ('bytraver',),
'bytrikk': ('bytrikk',),
'bytrikken': ('bytrikk',),
'bytrikker': ('bytrikk',),
'bytrikkene': ('bytrikk',),
'byttbarhet': ('byttbarhet',),
'byttbarheten': ('byttbarhet',),
'byttbarheta': ('byttbarhet',),
'byttbarheter': ('byttbarhet',),
'byttbarhetene': ('byttbarhet',),
'bytteavtale': ('bytteavtale',),
'bytteavtalen': ('bytteavtale',),
'bytteavtaler': ('bytteavtale',),
'bytteavtalene': ('bytteavtale',),
'byttedag': ('byttedag',),
'byttedagen': ('byttedag',),
'byttedager': ('byttedag',),
'byttedagene': ('byttedag',),
'byttedisk': ('byttedisk',),
'byttedisken': ('byttedisk',),
'byttedisker': ('byttedisk',),
'byttediskene': ('byttedisk',),
'bytteforhold': ('bytteforhold',),
'bytteforholdet': ('bytteforhold',),
'bytteforhold': ('bytteforhold',),
'bytteforholda': ('bytteforhold',),
'bytteforholdene': ('bytteforhold',),
'bytteintervall': ('bytteintervall',),
'bytteintervallet': ('bytteintervall',),
'bytteintervall': ('bytteintervall',),
'bytteintervaller': ('bytteintervall',),
'bytteintervall': ('bytteintervall',),
'bytteintervaller': ('bytteintervall',),
'bytteintervalla': ('bytteintervall',),
'bytteintervallene': ('bytteintervall',),
'byttelapp': ('byttelapp',),
'byttelappen': ('byttelapp',),
'byttelapper': ('byttelapp',),
'byttelappene': ('byttelapp',),
'byttemotor': ('byttemotor',),
'byttemotoren': ('byttemotor',),
'byttemotorer': ('byttemotor',),
'byttemotorene': ('byttemotor',),
'bytteobjekt': ('bytteobjekt',),
'bytteobjektet': ('bytteobjekt',),
'bytteobjekt': ('bytteobjekt',),
'bytteobjekter': ('bytteobjekt',),
'bytteobjekt': ('bytteobjekt',),
'bytteobjekter': ('bytteobjekt',),
'bytteobjekta': ('bytteobjekt',),
'bytteobjektene': ('bytteobjekt',),
'bytterett': ('bytterett',),
'bytteretten': ('bytterett',),
'bytteretter': ('bytterett',),
'bytterettene': ('bytterett',),
'bytur': ('bytur',),
'byturen': ('bytur',),
'byturer': ('bytur',),
'byturene': ('bytur',),
'byungdom': ('byungdom',),
'byungdommen': ('byungdom',),
'byungdommer': ('byungdom',),
'byungdommene': ('byungdom',),
'byutvidelse': ('byutvidelse',),
'byutvidelsen': ('byutvidelse',),
'byutvidelser': ('byutvidelse',),
'byutvidelsene': ('byutvidelse',),
'byutvikling': ('byutvikling',),
'byutviklingen': ('byutvikling',),
'byutviklinga': ('byutvikling',),
'byutviklinger': ('byutvikling',),
'byutviklingene': ('byutvikling',),
'byvandring': ('byvandring',),
'byvandringen': ('byvandring',),
'byvandringa': ('byvandring',),
'byvandringer': ('byvandring',),
'byvandringene': ('byvandring',),
'byveterinær': ('byveterinær',),
'byveterinæren': ('byveterinær',),
'byveterinærer': ('byveterinær',),
'byveterinærene': ('byveterinær',),
'byvoll': ('byvoll',),
'byvollen': ('byvoll',),
'byvoller': ('byvoll',),
'byvollene': ('byvoll',),
'C-durskala': ('C-durskala',),
'C-durskalaen': ('C-durskala',),
'C-durskalaer': ('C-durskala',),
'C-durskalaene': ('C-durskala',),
'C-gruppe': ('C-gruppe',),
'C-gruppen': ('C-gruppe',),
'C-gruppa': ('C-gruppe',),
'C-grupper': ('C-gruppe',),
'C-gruppene': ('C-gruppe',),
'C-nasjon': ('C-nasjon',),
'C-nasjonen': ('C-nasjon',),
'C-nasjoner': ('C-nasjon',),
'C-nasjonene': ('C-nasjon',),
'C-post': ('C-post',),
'C-posten': ('C-post',),
'C-poster': ('C-post',),
'C-postene': ('C-post',),
'C-vitaminmangel': ('C-vitaminmangel',),
'C-vitaminmangelen': ('C-vitaminmangel',),
'C-vitaminmangeler': ('C-vitaminmangel',),
'C-vitaminmangelene': ('C-vitaminmangel',),
'Cæsar': ('Cæsar',),
'Cabernet': ('Cabernet',),
'cabinkrysser': ('cabinkrysser',),
'cabinkrysseren': ('cabinkrysser',),
'cabinkryssere': ('cabinkrysser',),
'cabinkrysserne': ('cabinkrysser',),
'Cabo': ('Cabo',),
'cad': ('cad',),
'Cadiz': ('Cadiz',),
'Caen': ('Caen',),
'cafe-au-lait': ('cafe-au-lait',),
'cafe-au-laiten': ('cafe-au-lait',),
'cafe-au-laiter': ('cafe-au-lait',),
'cafe-au-laitene': ('cafe-au-lait',),
'Calais': ('Calais',),
'Calcutta': ('Calcutta',),
'Caledonia': ('Caledonia',),
'Calgary': ('Calgary',),
'California': ('California',),
'callinganlegg': ('callinganlegg',),
'callinganlegget': ('callinganlegg',),
'callinganlegg': ('callinganlegg',),
'callinganlegga': ('callinganlegg',),
'callinganleggene': ('callinganlegg',),
'Cambridge': ('Cambridge',),
'Camilla': ('Camilla',),
'campingbil': ('campingbil',),
'campingbilen': ('campingbil',),
'campingbiler': ('campingbil',),
'campingbilene': ('campingbil',),
'campingbord': ('campingbord',),
'campingbordet': ('campingbord',),
'campingbord': ('campingbord',),
'campingborder': ('campingbord',),
'campingbord': ('campingbord',),
'campingborder': ('campingbord',),
'campingborda': ('campingbord',),
'campingbordene': ('campingbord',),
'campingferie': ('campingferie',),
'campingferien': ('campingferie',),
'campingferier': ('campingferie',),
'campingferiene': ('campingferie',),
'campingstol': ('campingstol',),
'campingstolen': ('campingstol',),
'campingstoler': ('campingstol',),
'campingstolene': ('campingstol',),
'campingtilhenger': ('campingtilhenger',),
'campingtilhengeren': ('campingtilhenger',),
'campingtilhengere': ('campingtilhenger',),
'campingtilhengerne': ('campingtilhenger',),
'campingtur': ('campingtur',),
'campingturen': ('campingtur',),
'campingturer': ('campingtur',),
'campingturene': ('campingtur',),
'campingturist': ('campingturist',),
'campingturisten': ('campingturist',),
'campingturister': ('campingturist',),
'campingturistene': ('campingturist',),
'Canada': ('Canada',),
'Canaveral': ('Canaveral',),
'Canberra': ('Canberra',),
'Cannes': ('Cannes',),
'Cape': ('Cape',),
'Capri': ('Capri',),
'capuccino': ('capuccino',),
'capuccinoen': ('capuccino',),
'capuccinoer': ('capuccino',),
'capuccinoene': ('capuccino',),
'caravanmesse': ('caravanmesse',),
'caravanmessen': ('caravanmesse',),
'caravanmessa': ('caravanmesse',),
'caravanmesser': ('caravanmesse',),
'caravanmessene': ('caravanmesse',),
'carbonari': ('carbonari',),
'carbonariene': ('carbonari',),
'Cardiff': ('Cardiff',),
'Carl': ('Carl',),
'Carlsen': ('Carlsen',),
'Carlson': ('Carlson',),
'Carlssen': ('Carlssen',),
'Carlsson': ('Carlsson',),
'Carolina': ('Carolina',),
'Cartagena': ('Cartagena',),
'Casablanca': ('Casablanca',),
'Castilla': ('Castilla',),
'Castro': ('Castro',),
'Catalonia': ('Catalonia',),
'cateringavdeling': ('cateringavdeling',),
'cateringavdelingen': ('cateringavdeling',),
'cateringavdelinga': ('cateringavdeling',),
'cateringavdelinger': ('cateringavdeling',),
'cateringavdelingene': ('cateringavdeling',),
'cateringpersonale': ('cateringpersonale',),
'cateringpersonalet': ('cateringpersonale',),
'cateringpersonaler': ('cateringpersonale',),
'cateringpersonala': ('cateringpersonale',),
'cateringpersonalene': ('cateringpersonale',),
'cateringselskap': ('cateringselskap',),
'cateringselskapet': ('cateringselskap',),
'cateringselskap': ('cateringselskap',),
'cateringselskaper': ('cateringselskap',),
'cateringselskap': ('cateringselskap',),
'cateringselskaper': ('cateringselskap',),
'cateringselskapa': ('cateringselskap',),
'cateringselskapene': ('cateringselskap',),
'cateringvirksomhet': ('cateringvirksomhet',),
'cateringvirksomheten': ('cateringvirksomhet',),
'cateringvirksomheta': ('cateringvirksomhet',),
'cateringvirksomheter': ('cateringvirksomhet',),
'cateringvirksomhetene': ('cateringvirksomhet',),
'Cayenne': ('Cayenne',),
'Caymanøyene': ('Caymanøyene',),
'CD-anlegg': ('CD-anlegg',),
'CD-anlegget': ('CD-anlegg',),
'CD-anlegg': ('CD-anlegg',),
'CD-anlegga': ('CD-anlegg',),
'CD-anleggene': ('CD-anlegg',),
'Ceausescu': ('Ceausescu',),
'Celebes': ('Celebes',),
'celebrering': ('celebrering',),
'celebreringen': ('celebrering',),
'celebreringa': ('celebrering',),
'celebreringer': ('celebrering',),
'celebreringene': ('celebrering',),
'celledør': ('celledør',),
'celledøren': ('celledør',),
'celledøra': ('celledør',),
'celledører': ('celledør',),
'celledørene': ('celledør',),
'celleforandring': ('celleforandring',),
'celleforandringen': ('celleforandring',),
'celleforandringa': ('celleforandring',),
'celleforandringer': ('celleforandring',),
'celleforandringene': ('celleforandring',),
'cellegiftbehandling': ('cellegiftbehandling',),
'cellegiftbehandlingen': ('cellegiftbehandling',),
'cellegiftbehandlinga': ('cellegiftbehandling',),
'cellegiftbehandlinger': ('cellegiftbehandling',),
'cellegiftbehandlingene': ('cellegiftbehandling',),
'cellegiftkur': ('cellegiftkur',),
'cellegiftkuren': ('cellegiftkur',),
'cellegiftkurer': ('cellegiftkur',),
'cellegiftkurene': ('cellegiftkur',),
'cellekamerat': ('cellekamerat',),
'cellekameraten': ('cellekamerat',),
'cellekamerater': ('cellekamerat',),
'cellekameratene': ('cellekamerat',),
'celleoverflate': ('celleoverflate',),
'celleoverflaten': ('celleoverflate',),
'celleoverflata': ('celleoverflate',),
'celleoverflater': ('celleoverflate',),
'celleoverflatene': ('celleoverflate',),
'celleplass': ('celleplass',),
'celleplassen': ('celleplass',),
'celleplasser': ('celleplass',),
'celleplassene': ('celleplass',),
'celletype': ('celletype',),
'celletypen': ('celletype',),
'celletyper': ('celletype',),
'celletypene': ('celletype',),
'cellevegg': ('cellevegg',),
'celleveggen': ('cellevegg',),
'cellevegger': ('cellevegg',),
'celleveggene': ('cellevegg',),
'cellevekst': ('cellevekst',),
'celleveksten': ('cellevekst',),
'cellevekster': ('cellevekst',),
'cellevekstene': ('cellevekst',),
'cellevindu': ('cellevindu',),
'cellevinduet': ('cellevindu',),
'cellevindu': ('cellevindu',),
'cellevinduer': ('cellevindu',),
'cellevindu': ('cellevindu',),
'cellevinduer': ('cellevindu',),
'cellevindua': ('cellevindu',),
'cellevinduene': ('cellevindu',),
'cellokonsert': ('cellokonsert',),
'cellokonserten': ('cellokonsert',),
'cellokonserter': ('cellokonsert',),
'cellokonsertene': ('cellokonsert',),
'celluloseindustri': ('celluloseindustri',),
'celluloseindustrien': ('celluloseindustri',),
'celluloseindustrier': ('celluloseindustri',),
'celluloseindustriene': ('celluloseindustri',),
'celluloseproduksjon': ('celluloseproduksjon',),
'celluloseproduksjonen': ('celluloseproduksjon',),
'celluloseproduksjoner': ('celluloseproduksjon',),
'celluloseproduksjonene': ('celluloseproduksjon',),
'celluloseprodusent': ('celluloseprodusent',),
'celluloseprodusenten': ('celluloseprodusent',),
'celluloseprodusenter': ('celluloseprodusent',),
'celluloseprodusentene': ('celluloseprodusent',),
'cesiuminnhold': ('cesiuminnhold',),
'cesiuminnholdet': ('cesiuminnhold',),
'cesiuminnhold': ('cesiuminnhold',),
'cesiuminnholda': ('cesiuminnhold',),
'cesiuminnholdene': ('cesiuminnhold',),
'Cess-dur': ('Cess-dur',),
'Cess-duren': ('Cess-dur',),
'Cess-durer': ('Cess-dur',),
'Cess-durene': ('Cess-dur',),
'cess-moll': ('cess-moll',),
'cess-mollen': ('cess-moll',),
'cess-moller': ('cess-moll',),
'cess-mollene': ('cess-moll',),
'Ceylon': ('Ceylon',),
'champagneflaske': ('champagneflaske',),
'champagneflasken': ('champagneflaske',),
'champagneflaska': ('champagneflaske',),
'champagneflasker': ('champagneflaske',),
'champagneflaskene': ('champagneflaske',),
'champagnekjøler': ('champagnekjøler',),
'champagnekjøleren': ('champagnekjøler',),
'champagnekjølere': ('champagnekjøler',),
'champagnekjølerne': ('champagnekjøler',),
'champagnekork': ('champagnekork',),
'champagnekorken': ('champagnekork',),
'champagnekorker': ('champagnekork',),
'champagnekorkene': ('champagnekork',),
'Charleston': ('Charleston',),
'charteravgift': ('charteravgift',),
'charteravgiften': ('charteravgift',),
'charteravgifta': ('charteravgift',),
'charteravgifter': ('charteravgift',),
'charteravgiftene': ('charteravgift',),
'chartermarked': ('chartermarked',),
'chartermarkedet': ('chartermarked',),
'chartermarked': ('chartermarked',),
'chartermarkeder': ('chartermarked',),
'chartermarked': ('chartermarked',),
'chartermarkeder': ('chartermarked',),
'chartermarkeda': ('chartermarked',),
'chartermarkedene': ('chartermarked',),
'charterturist': ('charterturist',),
'charterturisten': ('charterturist',),
'charterturister': ('charterturist',),
'charterturistene': ('charterturist',),
'chartring': ('chartring',),
'chartringen': ('chartring',),
'chartringa': ('chartring',),
'chartringer': ('chartring',),
'chartringene': ('chartring',),
'cheeseburger': ('cheeseburger',),
'cheeseburgeren': ('cheeseburger',),
'cheeseburgere': ('cheeseburger',),
'cheeseburgerne': ('cheeseburger',),
'Cherbourg': ('Cherbourg',),
'chevrolet': ('chevrolet',),
'chevroleten': ('chevrolet',),
'chevroleter': ('chevrolet',),
'chevroletene': ('chevrolet',),
'Chevrolet': ('Chevrolet',),
'Chi': ('Chi',),
'Chicago': ('Chicago',),
'Chile': ('Chile',),
'chili': ('chili',),
'chilien': ('chili',),
'chilier': ('chili',),
'chiliene': ('chili',),
'chilipulver': ('chilipulver',),
'chilipulveret': ('chilipulver',),
'chilipulver': ('chilipulver',),
'chilipulvere': ('chilipulver',),
'chilipulvera': ('chilipulver',),
'chilipulverne': ('chilipulver',),
'chilipulvera': ('chilipulver',),
'chilipulverne': ('chilipulver',),
'chilisaus': ('chilisaus',),
'chilisausen': ('chilisaus',),
'chilisauser': ('chilisaus',),
'chilisausene': ('chilisaus',),
'chlamydia': ('chlamydia',),
'chlamydiaen': ('chlamydia',),
'chlamydiaer': ('chlamydia',),
'chlamydiaene': ('chlamydia',),
'choking': ('choking',),
'chokingen': ('choking',),
'chokinga': ('choking',),
'chokinger': ('choking',),
'chokingene': ('choking',),
'Chomsky': ('Chomsky',),
'Chopin': ('Chopin',),
'Christen': ('Christen',),
'Christensen': ('Christensen',),
'Christenson': ('Christenson',),
'Christenssen': ('Christenssen',),
'Christensson': ('Christensson',),
'Christian': ('Christian',),
'Christiania': ('Christiania',),
'Christiansen': ('Christiansen',),
'Christianson': ('Christianson',),
'Christianssen': ('Christianssen',),
'Christiansson': ('Christiansson',),
'Christie': ('Christie',),
'Christin': ('Christin',),
'Christoffer': ('Christoffer',),
'Christoffersen': ('Christoffersen',),
'Christofferson': ('Christofferson',),
'Christofferssen': ('Christofferssen',),
'Christoffersson': ('Christoffersson',),
'CIA': ('CIA',),
'CIA-agent': ('CIA-agent',),
'CIA-agenten': ('CIA-agent',),
'CIA-agenter': ('CIA-agent',),
'CIA-agentene': ('CIA-agent',),
'CIA-sjef': ('CIA-sjef',),
'CIA-sjefen': ('CIA-sjef',),
'CIA-sjefer': ('CIA-sjef',),
'CIA-sjefene': ('CIA-sjef',),
'citrat': ('citrat',),
'citratet': ('citrat',),
'citrat': ('citrat',),
'citrater': ('citrat',),
'citrat': ('citrat',),
'citrater': ('citrat',),
'citrata': ('citrat',),
'citratene': ('citrat',),
'citroën': ('citroën',),
'citroënen': ('citroën',),
'citroëner': ('citroën',),
'citroënene': ('citroën',),
'Citroën': ('Citroën',),
'City': ('City',),
'cityshorts': ('cityshorts',),
'cityshortsen': ('cityshorts',),
'cityshortser': ('cityshorts',),
'cityshorts': ('cityshorts',),
'cityshortsene': ('cityshorts',),
'Claus': ('Claus',),
'Clausen': ('Clausen',),
'Clauson': ('Clauson',),
'Claussen': ('Claussen',),
'Clausson': ('Clausson',),
'clutching': ('clutching',),
'clutchingen': ('clutching',),
'clutchinga': ('clutching',),
'clutchinger': ('clutching',),
'clutchingene': ('clutching',),
'cockpittrening': ('cockpittrening',),
'cockpittreningen': ('cockpittrening',),
'cockpittreninga': ('cockpittrening',),
'cockpittreninger': ('cockpittrening',),
'cockpittreningene': ('cockpittrening',),
'cocktailparty': ('cocktailparty',),
'cocktailpartyet': ('cocktailparty',),
'cocktailparty': ('cocktailparty',),
'cocktailpartyer': ('cocktailparty',),
'cocktailparty': ('cocktailparty',),
'cocktailpartyer': ('cocktailparty',),
'cocktailpartya': ('cocktailparty',),
'cocktailpartyene': ('cocktailparty',),
'COCOM': ('COCOM',),
'colaboks': ('colaboks',),
'colaboksen': ('colaboks',),
'colabokser': ('colaboks',),
'colaboksene': ('colaboks',),
'colaflaske': ('colaflaske',),
'colaflasken': ('colaflaske',),
'colaflaska': ('colaflaske',),
'colaflasker': ('colaflaske',),
'colaflaskene': ('colaflaske',),
'Colombia': ('Colombia',),
'Colombo': ('Colombo',),
'Colorado': ('Colorado',),
'Columbia': ('Columbia',),
'Columbus': ('Columbus',),
'COMECON': ('COMECON',),
'commedia': ('commedia',),
'Company': ('Company',),
'Conakry': ('Conakry',),
'connaisseur': ('connaisseur',),
'connaisseuren': ('connaisseur',),
'connaisseurer': ('connaisseur',),
'connaisseurene': ('connaisseur',),
'Connecticut': ('Connecticut',),
'containerkran': ('containerkran',),
'containerkranen': ('containerkran',),
'containerkrana': ('containerkran',),
'containerkraner': ('containerkran',),
'containerkranene': ('containerkran',),
'containerstasjon': ('containerstasjon',),
'containerstasjonen': ('containerstasjon',),
'containerstasjoner': ('containerstasjon',),
'containerstasjonene': ('containerstasjon',),
'containerterminal': ('containerterminal',),
'containerterminalen': ('containerterminal',),
'containerterminaler': ('containerterminal',),
'containerterminalene': ('containerterminal',),
'containertrafikk': ('containertrafikk',),
'containertrafikken': ('containertrafikk',),
'containertrafikker': ('containertrafikk',),
'containertrafikkene': ('containertrafikk',),
'Corbeil': ('Corbeil',),
'Cornelius': ('Cornelius',),
'Corneliusen': ('Corneliusen',),
'Corneliuson': ('Corneliuson',),
'Corneliussen': ('Corneliussen',),
'Corneliusson': ('Corneliusson',),
'cornerflagg': ('cornerflagg',),
'cornerflagget': ('cornerflagg',),
'cornerflagg': ('cornerflagg',),
'cornerflagga': ('cornerflagg',),
'cornerflaggene': ('cornerflagg',),
'Corsica': ('Corsica',),
'Costa': ('Costa',),
'country': ('country',),
'countryartist': ('countryartist',),
'countryartisten': ('countryartist',),
'countryartister': ('countryartist',),
'countryartistene': ('countryartist',),
'countrysanger': ('countrysanger',),
'countrysangeren': ('countrysanger',),
'countrysangere': ('countrysanger',),
'countrysangerne': ('countrysanger',),
'Coventry': ('Coventry',),
'coverlåt': ('coverlåt',),
'coverlåten': ('coverlåt',),
'coverlåter': ('coverlåt',),
'coverlåtene': ('coverlåt',),
'cowboystøvel': ('cowboystøvel',),
'cowboystøvelen': ('cowboystøvel',),
'cowboystøvler': ('cowboystøvel',),
'cowboystøvlene': ('cowboystøvel',),
'crazykomikk': ('crazykomikk',),
'crazykomikken': ('crazykomikk',),
'crazykomikker': ('crazykomikk',),
'crazykomikkene': ('crazykomikk',),
'Creditbank': ('Creditbank',),
'cricketlag': ('cricketlag',),
'cricketlaget': ('cricketlag',),
'cricketlag': ('cricketlag',),
'cricketlaga': ('cricketlag',),
'cricketlagene': ('cricketlag',),
'croissant': ('croissant',),
'croissanten': ('croissant',),
'croissanter': ('croissant',),
'croissantene': ('croissant',),
'crosspasning': ('crosspasning',),
'crosspasningen': ('crosspasning',),
'crosspasninga': ('crosspasning',),
'crosspasninger': ('crosspasning',),
'crosspasningene': ('crosspasning',),
'cruisebåt': ('cruisebåt',),
'cruisebåten': ('cruisebåt',),
'cruisebåter': ('cruisebåt',),
'cruisebåtene': ('cruisebåt',),
'cruisefartøy': ('cruisefartøy',),
'cruisefartøyet': ('cruisefartøy',),
'cruisefartøy': ('cruisefartøy',),
'cruisefartøyer': ('cruisefartøy',),
'cruisefartøy': ('cruisefartøy',),
'cruisefartøyer': ('cruisefartøy',),
'cruisefartøya': ('cruisefartøy',),
'cruisefartøyene': ('cruisefartøy',),
'cruiseflåte': ('cruiseflåte',),
'cruiseflåten': ('cruiseflåte',),
'cruiseflåter': ('cruiseflåte',),
'cruiseflåtene': ('cruiseflåte',),
'cruisemarked': ('cruisemarked',),
'cruisemarkedet': ('cruisemarked',),
'cruisemarked': ('cruisemarked',),
'cruisemarkeder': ('cruisemarked',),
'cruisemarked': ('cruisemarked',),
'cruisemarkeder': ('cruisemarked',),
'cruisemarkeda': ('cruisemarked',),
'cruisemarkedene': ('cruisemarked',),
'cruisepassasjer': ('cruisepassasjer',),
'cruisepassasjeren': ('cruisepassasjer',),
'cruisepassasjerer': ('cruisepassasjer',),
'cruisepassasjerene': ('cruisepassasjer',),
'cruiserederi': ('cruiserederi',),
'cruiserederiet': ('cruiserederi',),
'cruiserederi': ('cruiserederi',),
'cruiserederier': ('cruiserederi',),
'cruiserederi': ('cruiserederi',),
'cruiserederier': ('cruiserederi',),
'cruiserederia': ('cruiserederi',),
'cruiserederiene': ('cruiserederi',),
'cruiseselskap': ('cruiseselskap',),
'cruiseselskapet': ('cruiseselskap',),
'cruiseselskap': ('cruiseselskap',),
'cruiseselskaper': ('cruiseselskap',),
'cruiseselskap': ('cruiseselskap',),
'cruiseselskaper': ('cruiseselskap',),
'cruiseselskapa': ('cruiseselskap',),
'cruiseselskapene': ('cruiseselskap',),
'cruisetrafikk': ('cruisetrafikk',),
'cruisetrafikken': ('cruisetrafikk',),
'cruisetrafikker': ('cruisetrafikk',),
'cruisetrafikkene': ('cruisetrafikk',),
'crux': ('crux',),
'cruxet': ('crux',),
'crux': ('crux',),
'cruxa': ('crux',),
'cruxene': ('crux',),
'Cuba': ('Cuba',),
'culpa': ('culpa',),
'culpanorm': ('culpanorm',),
'culpanormen': ('culpanorm',),
'culpanormer': ('culpanorm',),
'culpanormene': ('culpanorm',),
'cupbillett': ('cupbillett',),
'cupbilletten': ('cupbillett',),
'cupbilletter': ('cupbillett',),
'cupbillettene': ('cupbillett',),
'cupbombe': ('cupbombe',),
'cupbomben': ('cupbombe',),
'cupbomba': ('cupbombe',),
'cupbomber': ('cupbombe',),
'cupbombene': ('cupbombe',),
'cuperfaring': ('cuperfaring',),
'cuperfaringen': ('cuperfaring',),
'cuperfaringa': ('cuperfaring',),
'cuperfaringer': ('cuperfaring',),
'cuperfaringene': ('cuperfaring',),
'cupeventyr': ('cupeventyr',),
'cupeventyret': ('cupeventyr',),
'cupeventyr': ('cupeventyr',),
'cupeventyra': ('cupeventyr',),
'cupeventyrene': ('cupeventyr',),
'cupfeber': ('cupfeber',),
'cupfeberen': ('cupfeber',),
'cupfebere': ('cupfeber',),
'cupfebrer': ('cupfeber',),
'cupfebre': ('cupfeber',),
'cupfeberne': ('cupfeber',),
'cupfebrene': ('cupfeber',),
'cupfest': ('cupfest',),
'cupfesten': ('cupfest',),
'cupfester': ('cupfest',),
'cupfestene': ('cupfest',),
'cupfinalebillett': ('cupfinalebillett',),
'cupfinalebilletten': ('cupfinalebillett',),
'cupfinalebilletter': ('cupfinalebillett',),
'cupfinalebillettene': ('cupfinalebillett',),
'cupfinalestemning': ('cupfinalestemning',),
'cupfinalestemningen': ('cupfinalestemning',),
'cupfinalestemninga': ('cupfinalestemning',),
'cupfinalestemninger': ('cupfinalestemning',),
'cupfinalestemningene': ('cupfinalestemning',),
'cupfinalist': ('cupfinalist',),
'cupfinalisten': ('cupfinalist',),
'cupfinalister': ('cupfinalist',),
'cupfinalistene': ('cupfinalist',),
'cupfotball': ('cupfotball',),
'cupfotballen': ('cupfotball',),
'cupfotballer': ('cupfotball',),
'cupfotballene': ('cupfotball',),
'cuplag': ('cuplag',),
'cuplaget': ('cuplag',),
'cuplag': ('cuplag',),
'cuplaga': ('cuplag',),
'cuplagene': ('cuplag',),
'cupoppgjør': ('cupoppgjør',),
'cupoppgjøret': ('cupoppgjør',),
'cupoppgjør': ('cupoppgjør',),
'cupoppgjøra': ('cupoppgjør',),
'cupoppgjørene': ('cupoppgjør',),
'cuprunde': ('cuprunde',),
'cuprunden': ('cuprunde',),
'cuprunder': ('cuprunde',),
'cuprundene': ('cuprunde',),
'cupsammenheng': ('cupsammenheng',),
'cupsammenhengen': ('cupsammenheng',),
'cupsammenhenger': ('cupsammenheng',),
'cupsammenhengene': ('cupsammenheng',),
'cupseier': ('cupseier',),
'cupseieren': ('cupseier',),
'cupseiere': ('cupseier',),
'cupseirer': ('cupseier',),
'cupseire': ('cupseier',),
'cupseierne': ('cupseier',),
'cupseirene': ('cupseier',),
'cuptriumf': ('cuptriumf',),
'cuptriumfen': ('cuptriumf',),
'cuptriumfer': ('cuptriumf',),
'cuptriumfene': ('cuptriumf',),
'cupvinner': ('cupvinner',),
'cupvinneren': ('cupvinner',),
'cupvinnere': ('cupvinner',),
'cupvinnerne': ('cupvinner',),
'cupvinnercup': ('cupvinnercup',),
'cupvinnercupen': ('cupvinnercup',),
'cupvinnercuper': ('cupvinnercup',),
'cupvinnercupene': ('cupvinnercup',),
'curling-VM': ('curling-VM',),
'Cuxhaven': ('Cuxhaven',),
'D-mark': ('D-mark',),
'D-marken': ('D-mark',),
'D-marka': ('D-mark',),
'D-mark': ('D-mark',),
'D-markene': ('D-mark',),
'D-vitaminmangel': ('D-vitaminmangel',),
'D-vitaminmangelen': ('D-vitaminmangel',),
'D-vitaminmangeler': ('D-vitaminmangel',),
'D-vitaminmangelene': ('D-vitaminmangel',),
'Dødehavet': ('Dødehavet',),
'dødelighetsstatistikk': ('dødelighetsstatistikk',),
'dødelighetsstatistikken': ('dødelighetsstatistikk',),
'dødelighetsstatistikker': ('dødelighetsstatistikk',),
'dødelighetsstatistikkene': ('dødelighetsstatistikk',),
'dødfødsel': ('dødfødsel',),
'dødfødselen': ('dødfødsel',),
'dødfødsler': ('dødfødsel',),
'dødfødslene': ('dødfødsel',),
'dødfødthet': ('dødfødthet',),
'dødfødtheten': ('dødfødthet',),
'dødfødtheta': ('dødfødthet',),
'dødfødtheter': ('dødfødthet',),
'dødfødthetene': ('dødfødthet',),
'dødkjøtt': ('dødkjøtt',),
'dødkjøttet': ('dødkjøtt',),
'dødkjøtt': ('dødkjøtt',),
'dødkjøtta': ('dødkjøtt',),
'dødkjøttene': ('dødkjøtt',),
'dødmann': ('dødmann',),
'dødmannen': ('dødmann',),
'dødmenn': ('dødmann',),
'dødmennene': ('dødmann',),
'dødningehode': ('dødningehode',),
'dødningehodet': ('dødningehode',),
'dødningehoder': ('dødningehode',),
'dødningehoda': ('dødningehode',),
'dødningehodene': ('dødningehode',),
'dødsbevissthet': ('dødsbevissthet',),
'dødsbevisstheten': ('dødsbevissthet',),
'dødsbevisstheta': ('dødsbevissthet',),
'dødsbevisstheter': ('dødsbevissthet',),
'dødsbevissthetene': ('dødsbevissthet',),
'dødsbrann': ('dødsbrann',),
'dødsbrannen': ('dødsbrann',),
'dødsbranner': ('dødsbrann',),
'dødsbrannene': ('dødsbrann',),
'dødsbud': ('dødsbud',),
'dødsbudet': ('dødsbud',),
'dødsbud': ('dødsbud',),
'dødsbuda': ('dødsbud',),
'dødsbudene': ('dødsbud',),
'dødsbudskap': ('dødsbudskap',),
'dødsbudskapet': ('dødsbudskap',),
'dødsbudskap': ('dødsbudskap',),
'dødsbudskaper': ('dødsbudskap',),
'dødsbudskap': ('dødsbudskap',),
'dødsbudskaper': ('dødsbudskap',),
'dødsbudskapa': ('dødsbudskap',),
'dødsbudskapene': ('dødsbudskap',),
'dødscelle': ('dødscelle',),
'dødscellen': ('dødscelle',),
'dødscella': ('dødscelle',),
'dødsceller': ('dødscelle',),
'dødscellene': ('dødscelle',),
'dødsdrift': ('dødsdrift',),
'dødsdriften': ('dødsdrift',),
'dødsdrifta': ('dødsdrift',),
'dødsdrifter': ('dødsdrift',),
'dødsdriftene': ('dødsdrift',),
'dødsengel': ('dødsengel',),
'dødsengelen': ('dødsengel',),
'dødsengler': ('dødsengel',),
'dødsenglene': ('dødsengel',),
'dødserklæring': ('dødserklæring',),
'dødserklæringen': ('dødserklæring',),
'dødserklæringa': ('dødserklæring',),
'dødserklæringer': ('dødserklæring',),
'dødserklæringene': ('dødserklæring',),
'dødsferd': ('dødsferd',),
'dødsferden': ('dødsferd',),
'dødsferda': ('dødsferd',),
'dødsferder': ('dødsferd',),
'dødsferdene': ('dødsferd',),
'dødsfiendskap': ('dødsfiendskap',),
'dødsfiendskapen': ('dødsfiendskap',),
'dødsfiendskapet': ('dødsfiendskap',),
'dødsfiendskaper': ('dødsfiendskap',),
'dødsfiendskap': ('dødsfiendskap',),
'dødsfiendskapene': ('dødsfiendskap',),
'dødsfiendskapa': ('dødsfiendskap',),
'dødsfiendskapene': ('dødsfiendskap',),
'dødsfrykt': ('dødsfrykt',),
'dødsfrykten': ('dødsfrykt',),
'dødsfrykter': ('dødsfrykt',),
'dødsfryktene': ('dødsfrykt',),
'dødsår': ('dødsår',),
'dødsåret': ('dødsår',),
'dødsår': ('dødsår',),
'dødsåra': ('dødsår',),
'dødsårene': ('dødsår',),
'dødsleir': ('dødsleir',),
'dødsleiren': ('dødsleir',),
'dødsleirer': ('dødsleir',),
'dødsleirene': ('dødsleir',),
'dødsliste': ('dødsliste',),
'dødslisten': ('dødsliste',),
'dødslista': ('dødsliste',),
'dødslister': ('dødsliste',),
'dødslistene': ('dødsliste',),
'dødsmelding': ('dødsmelding',),
'dødsmeldingen': ('dødsmelding',),
'dødsmeldinga': ('dødsmelding',),
'dødsmeldinger': ('dødsmelding',),
'dødsmeldingene': ('dødsmelding',),
'dødsmerke': ('dødsmerke',),
'dødsmerket': ('dødsmerke',),
'dødsmerker': ('dødsmerke',),
'dødsmerka': ('dødsmerke',),
'dødsmerkene': ('dødsmerke',),
'dødsmerking': ('dødsmerking',),
'dødsmerkingen': ('dødsmerking',),
'dødsmerkinga': ('dødsmerking',),
'dødsmerkinger': ('dødsmerking',),
'dødsmerkingene': ('dødsmerking',),
'dødsmesse': ('dødsmesse',),
'dødsmessen': ('dødsmesse',),
'dødsmessa': ('dødsmesse',),
'dødsmesser': ('dødsmesse',),
'dødsmessene': ('dødsmesse',),
'dødsprosent': ('dødsprosent',),
'dødsprosenten': ('dødsprosent',),
'dødsprosenter': ('dødsprosent',),
'dødsprosent': ('dødsprosent',),
'dødsprosentene': ('dødsprosent',),
'dødsralling': ('dødsralling',),
'dødsrallingen': ('dødsralling',),
'dødsrallinga': ('dødsralling',),
'dødsrallinger': ('dødsralling',),
'dødsrallingene': ('dødsralling',),
'dødsrate': ('dødsrate',),
'dødsraten': ('dødsrate',),
'dødsrater': ('dødsrate',),
'dødsratene': ('dødsrate',),
'dødsredsel': ('dødsredsel',),
'dødsredselen': ('dødsredsel',),
'dødsredsler': ('dødsredsel',),
'dødsredslene': ('dødsredsel',),
'dødsrisikoforsikring': ('dødsrisikoforsikring',),
'dødsrisikoforsikringen': ('dødsrisikoforsikring',),
'dødsrisikoforsikringa': ('dødsrisikoforsikring',),
'dødsrisikoforsikringer': ('dødsrisikoforsikring',),
'dødsrisikoforsikringene': ('dødsrisikoforsikring',),
'dødsritt': ('dødsritt',),
'dødsrittet': ('dødsritt',),
'dødsritt': ('dødsritt',),
'dødsritta': ('dødsritt',),
'dødsrittene': ('dødsritt',),
'dødssalme': ('dødssalme',),
'dødssalmen': ('dødssalme',),
'dødssalmer': ('dødssalme',),
'dødssalmene': ('dødssalme',),
'dødsseng': ('dødsseng',),
'dødssengen': ('dødsseng',),
'dødssenga': ('dødsseng',),
'dødssenger': ('dødsseng',),
'dødssengene': ('dødsseng',),
'dødsskrik': ('dødsskrik',),
'dødsskriket': ('dødsskrik',),
'dødsskrik': ('dødsskrik',),
'dødsskrika': ('dødsskrik',),
'dødsskrikene': ('dødsskrik',),
'dødsskygge': ('dødsskygge',),
'dødsskyggen': ('dødsskygge',),
'dødsskygger': ('dødsskygge',),
'dødsskyggene': ('dødsskygge',),
'dødssprang': ('dødssprang',),
'dødsspranget': ('dødssprang',),
'dødssprang': ('dødssprang',),
'dødsspranga': ('dødssprang',),
'dødssprangene': ('dødssprang',),
'dødsstivhet': ('dødsstivhet',),
'dødsstivheten': ('dødsstivhet',),
'dødsstivheta': ('dødsstivhet',),
'dødsstivheter': ('dødsstivhet',),
'dødsstivhetene': ('dødsstivhet',),
'dødstall': ('dødstall',),
'dødstallet': ('dødstall',),
'dødstall': ('dødstall',),
'dødstalla': ('dødstall',),
'dødstallene': ('dødstall',),
'dødstime': ('dødstime',),
'dødstimen': ('dødstime',),
'dødstimer': ('dødstime',),
'dødstimene': ('dødstime',),
'dødstrøtthet': ('dødstrøtthet',),
'dødstrøttheten': ('dødstrøtthet',),
'dødstrøttheta': ('dødstrøtthet',),
'dødstrøttheter': ('dødstrøtthet',),
'dødstrøtthetene': ('dødstrøtthet',),
'dødstretthet': ('dødstretthet',),
'dødstrettheten': ('dødstretthet',),
'dødstrettheta': ('dødstretthet',),
'dødstrettheter': ('dødstretthet',),
'dødstretthetene': ('dødstretthet',),
'dødvinkel': ('dødvinkel',),
'dødvinkelen': ('dødvinkel',),
'dødvinkler': ('dødvinkel',),
'dødvinklene': ('dødvinkel',),
'døgnbasis': ('døgnbasis',),
'døgnbasisen': ('døgnbasis',),
'døgnbasiser': ('døgnbasis',),
'døgnbasisene': ('døgnbasis',),
'døgnberedskap': ('døgnberedskap',),
'døgnberedskapen': ('døgnberedskap',),
'døgnberedskapet': ('døgnberedskap',),
'døgnberedskaper': ('døgnberedskap',),
'døgnberedskap': ('døgnberedskap',),
'døgnberedskapene': ('døgnberedskap',),
'døgnberedskapa': ('døgnberedskap',),
'døgnberedskapene': ('døgnberedskap',),
'døgnleie': ('døgnleie',),
'døgnleien': ('døgnleie',),
'døgnleia': ('døgnleie',),
'døgnleier': ('døgnleie',),
'døgnleiene': ('døgnleie',),
'døgnprodukt': ('døgnprodukt',),
'døgnproduktet': ('døgnprodukt',),
'døgnprodukt': ('døgnprodukt',),
'døgnprodukter': ('døgnprodukt',),
'døgnprodukt': ('døgnprodukt',),
'døgnprodukter': ('døgnprodukt',),
'døgnprodukta': ('døgnprodukt',),
'døgnproduktene': ('døgnprodukt',),
'døgntid': ('døgntid',),
'døgntiden': ('døgntid',),
'døgntida': ('døgntid',),
'døgntider': ('døgntid',),
'døgntidene': ('døgntid',),
'døgnvakt': ('døgnvakt',),
'døgnvakten': ('døgnvakt',),
'døgnvakta': ('døgnvakt',),
'døgnvakter': ('døgnvakt',),
'døgnvaktene': ('døgnvakt',),
'døgnvillhet': ('døgnvillhet',),
'døgnvillheten': ('døgnvillhet',),
'døgnvillheta': ('døgnvillhet',),
'døgnvillheter': ('døgnvillhet',),
'døgnvillhetene': ('døgnvillhet',),
'døing': ('døing',),
'døingen': ('døing',),
'døinga': ('døing',),
'døinger': ('døing',),
'døingene': ('døing',),
'døle': ('døle',),
'dølen': ('døle',),
'døla': ('døle',),
'døler': ('døle',),
'dølene': ('døle',),
'dølging': ('dølging',),
'dølgingen': ('dølging',),
'dølginga': ('dølging',),
'dølginger': ('dølging',),
'dølgingene': ('dølging',),
'dømming': ('dømming',),
'dømmingen': ('dømming',),
'dømminga': ('dømming',),
'dømminger': ('dømming',),
'dømmingene': ('dømming',),
'Dønna': ('Dønna',),
'døping': ('døping',),
'døpingen': ('døping',),
'døpinga': ('døping',),
'døpinger': ('døping',),
'døpingene': ('døping',),
'dørbeslag': ('dørbeslag',),
'dørbeslaget': ('dørbeslag',),
'dørbeslag': ('dørbeslag',),
'dørbeslaga': ('dørbeslag',),
'dørbeslagene': ('dørbeslag',),
'dørforheng': ('dørforheng',),
'dørforhenget': ('dørforheng',),
'dørforheng': ('dørforheng',),
'dørforhenga': ('dørforheng',),
'dørforhengene': ('dørforheng',),
'dørhave': ('dørhave',),
'dørhaven': ('dørhave',),
'dørhaver': ('dørhave',),
'dørhavene': ('dørhave',),
'dørhengsel': ('dørhengsel',),
'dørhengselen': ('dørhengsel',),
'dørhengselet': ('dørhengsel',),
'dørhengslet': ('dørhengsel',),
'dørhengsla': ('dørhengsel',),
'dørhengsler': ('dørhengsel',),
'dørhengsel': ('dørhengsel',),
'dørhengsler': ('dørhengsel',),
'dørhengslene': ('dørhengsel',),
'dørhengsla': ('dørhengsel',),
'dørhengslene': ('dørhengsel',),
'dørhengsla': ('dørhengsel',),
'dørhengslene': ('dørhengsel',),
'døråpning': ('døråpning',),
'døråpningen': ('døråpning',),
'døråpninga': ('døråpning',),
'døråpninger': ('døråpning',),
'døråpningene': ('døråpning',),
'dørklokke': ('dørklokke',),
'dørklokken': ('dørklokke',),
'dørklokka': ('dørklokke',),
'dørklokker': ('dørklokke',),
'dørklokkene': ('dørklokke',),
'dørkonstruksjon': ('dørkonstruksjon',),
'dørkonstruksjonen': ('dørkonstruksjon',),
'dørkonstruksjoner': ('dørkonstruksjon',),
'dørkonstruksjonene': ('dørkonstruksjon',),
'dørkplate': ('dørkplate',),
'dørkplaten': ('dørkplate',),
'dørkplata': ('dørkplate',),
'dørkplater': ('dørkplate',),
'dørkplatene': ('dørkplate',),
'dørlinje': ('dørlinje',),
'dørlinjen': ('dørlinje',),
'dørlinja': ('dørlinje',),
'dørlinjer': ('dørlinje',),
'dørlinjene': ('dørlinje',),
'dørskade': ('dørskade',),
'dørskaden': ('dørskade',),
'dørskader': ('dørskade',),
'dørskadene': ('dørskade',),
'dørsprekk': ('dørsprekk',),
'dørsprekken': ('dørsprekk',),
'dørsprekker': ('dørsprekk',),
'dørsprekkene': ('dørsprekk',),
'dørterskel': ('dørterskel',),
'dørterskelen': ('dørterskel',),
'dørterskler': ('dørterskel',),
'dørtersklene': ('dørterskel',),
'dørvrider': ('dørvrider',),
'dørvrideren': ('dørvrider',),
'dørvridere': ('dørvrider',),
'dørvriderne': ('dørvrider',),
'dørvrier': ('dørvrier',),
'dørvrieren': ('dørvrier',),
'dørvriere': ('dørvrier',),
'dørvrierne': ('dørvrier',),
'døsighet': ('døsighet',),
'døsigheten': ('døsighet',),
'døsigheta': ('døsighet',),
'døsigheter': ('døsighet',),
'døsighetene': ('døsighet',),
'døsing': ('døsing',),
'døsingen': ('døsing',),
'døsinga': ('døsing',),
'døsinger': ('døsing',),
'døsingene': ('døsing',),
'døvblindhet': ('døvblindhet',),
'døvblindheten': ('døvblindhet',),
'døvblindheta': ('døvblindhet',),
'døvblindheter': ('døvblindhet',),
'døvblindhetene': ('døvblindhet',),
'døvelse': ('døvelse',),
'døvelsen': ('døvelse',),
'døvelser': ('døvelse',),
'døvelsene': ('døvelse',),
'døvhet': ('døvhet',),
'døvheten': ('døvhet',),
'døvheta': ('døvhet',),
'døvheter': ('døvhet',),
'døvhetene': ('døvhet',),
'døving': ('døving',),
'døvingen': ('døving',),
'døvinga': ('døving',),
'døvinger': ('døving',),
'døvingene': ('døving',),
'døying': ('døying',),
'døyingen': ('døying',),
'døyinga': ('døying',),
'døyinger': ('døying',),
'døyingene': ('døying',),
'døyving': ('døyving',),
'døyvingen': ('døyving',),
'døyvinga': ('døyving',),
'døyvinger': ('døyving',),
'døyvingene': ('døyving',),
'dabbing': ('dabbing',),
'dabbingen': ('dabbing',),
'dabbinga': ('dabbing',),
'dabbinger': ('dabbing',),
'dabbingene': ('dabbing',),
'Dacca': ('Dacca',),
'dadling': ('dadling',),
'dadlingen': ('dadling',),
'dadlinga': ('dadling',),
'dadlinger': ('dadling',),
'dadlingene': ('dadling',),
'daffhet': ('daffhet',),
'daffheten': ('daffhet',),
'daffheta': ('daffhet',),
'daffheter': ('daffhet',),
'daffhetene': ('daffhet',),
'daffing': ('daffing',),
'daffingen': ('daffing',),
'daffinga': ('daffing',),
'daffinger': ('daffing',),
'daffingene': ('daffing',),
'Dagali': ('Dagali',),
'dagarbeider': ('dagarbeider',),
'dagarbeideren': ('dagarbeider',),
'dagarbeidere': ('dagarbeider',),
'dagarbeiderne': ('dagarbeider',),
'Dagblad-journalist': ('Dagblad-journalist',),
'Dagblad-journalisten': ('Dagblad-journalist',),
'Dagblad-journalister': ('Dagblad-journalist',),
'Dagblad-journalistene': ('Dagblad-journalist',),
'Dagbladet': ('Dagbladet',),
'dagbladsartikkel': ('dagbladsartikkel',),
'dagbladsartikkelen': ('dagbladsartikkel',),
'dagbladsartikler': ('dagbladsartikkel',),
'dagbladsartiklene': ('dagbladsartikkel',),
'dagdrømmer': ('dagdrømmer',),
'dagdrømmeren': ('dagdrømmer',),
'dagdrømmere': ('dagdrømmer',),
'dagdrømmerne': ('dagdrømmer',),
'dagdrømming': ('dagdrømming',),
'dagdrømmingen': ('dagdrømming',),
'dagdrømminga': ('dagdrømming',),
'dagdrømminger': ('dagdrømming',),
'dagdrømmingene': ('dagdrømming',),
'dagdrift': ('dagdrift',),
'dagdriften': ('dagdrift',),
'dagdrifta': ('dagdrift',),
'dagdrifter': ('dagdrift',),
'dagdriftene': ('dagdrift',),
'dagdriveri': ('dagdriveri',),
'dagdriveriet': ('dagdriveri',),
'dagdriveri': ('dagdriveri',),
'dagdriverier': ('dagdriveri',),
'dagdriveri': ('dagdriveri',),
'dagdriverier': ('dagdriveri',),
'dagdriveria': ('dagdriveri',),
'dagdriveriene': ('dagdriveri',),
'dagelev': ('dagelev',),
'dageleven': ('dagelev',),
'dagelever': ('dagelev',),
'dagelevene': ('dagelev',),
'dagfasthet': ('dagfasthet',),
'dagfastheten': ('dagfasthet',),
'dagfastheta': ('dagfasthet',),
'dagfastheter': ('dagfasthet',),
'dagfasthetene': ('dagfasthet',),
'dagferskhet': ('dagferskhet',),
'dagferskheten': ('dagferskhet',),
'dagferskheta': ('dagferskhet',),
'dagferskheter': ('dagferskhet',),
'dagferskhetene': ('dagferskhet',),
'Dagfinn': ('Dagfinn',),
'dagfly': ('dagfly',),
'dagflyet': ('dagfly',),
'dagfly': ('dagfly',),
'dagflya': ('dagfly',),
'dagflyene': ('dagfly',),
'dagfunn': ('dagfunn',),
'dagfunnet': ('dagfunn',),
'dagfunn': ('dagfunn',),
'dagfunna': ('dagfunn',),
'dagfunnene': ('dagfunn',),
'daging': ('daging',),
'dagingen': ('daging',),
'daginga': ('daging',),
'daginger': ('daging',),
'dagingene': ('daging',),
'daginstitusjon': ('daginstitusjon',),
'daginstitusjonen': ('daginstitusjon',),
'daginstitusjoner': ('daginstitusjon',),
'daginstitusjonene': ('daginstitusjon',),
'dagklarhet': ('dagklarhet',),
'dagklarheten': ('dagklarhet',),
'dagklarheta': ('dagklarhet',),
'dagklarheter': ('dagklarhet',),
'dagklarhetene': ('dagklarhet',),
'dagleie': ('dagleie',),
'dagleien': ('dagleie',),
'dagleia': ('dagleie',),
'dagleier': ('dagleie',),
'dagleiene': ('dagleie',),
'dagligantrekk': ('dagligantrekk',),
'dagligantrekket': ('dagligantrekk',),
'dagligantrekk': ('dagligantrekk',),
'dagligantrekka': ('dagligantrekk',),
'dagligantrekkene': ('dagligantrekk',),
'dagligspråk': ('dagligspråk',),
'dagligspråket': ('dagligspråk',),
'dagligspråk': ('dagligspråk',),
'dagligspråka': ('dagligspråk',),
'dagligspråkene': ('dagligspråk',),
'dagligværelse': ('dagligværelse',),
'dagligværelset': ('dagligværelse',),
'dagligværelser': ('dagligværelse',),
'dagligværelsa': ('dagligværelse',),
'dagligværelsene': ('dagligværelse',),
'dagligvarebransje': ('dagligvarebransje',),
'dagligvarebransjen': ('dagligvarebransje',),
'dagligvarebransjer': ('dagligvarebransje',),
'dagligvarebransjene': ('dagligvarebransje',),
'dagligvarebutikk': ('dagligvarebutikk',),
'dagligvarebutikken': ('dagligvarebutikk',),
'dagligvarebutikker': ('dagligvarebutikk',),
'dagligvarebutikkene': ('dagligvarebutikk',),
'dagligvaresektor': ('dagligvaresektor',),
'dagligvaresektoren': ('dagligvaresektor',),
'dagligvaresektorer': ('dagligvaresektor',),
'dagligvaresektorene': ('dagligvaresektor',),
'daglys': ('daglys',),
'daglyset': ('daglys',),
'daglys': ('daglys',),
'daglysa': ('daglys',),
'daglysene': ('daglys',),
'daglysning': ('daglysning',),
'daglysningen': ('daglysning',),
'daglysninga': ('daglysning',),
'daglysninger': ('daglysning',),
'daglysningene': ('daglysning',),
'dagmulkt': ('dagmulkt',),
'dagmulkten': ('dagmulkt',),
'dagmulkta': ('dagmulkt',),
'dagmulkter': ('dagmulkt',),
'dagmulktene': ('dagmulkt',),
'dagpasient': ('dagpasient',),
'dagpasienten': ('dagpasient',),
'dagpasienter': ('dagpasient',),
'dagpasientene': ('dagpasient',),
'dagpendling': ('dagpendling',),
'dagpendlingen': ('dagpendling',),
'dagpendlinga': ('dagpendling',),
'dagpendlinger': ('dagpendling',),
'dagpendlingene': ('dagpendling',),
'dagpike': ('dagpike',),
'dagpiken': ('dagpike',),
'dagpika': ('dagpike',),
'dagpiker': ('dagpike',),
'dagpikene': ('dagpike',),
'dagpåfugløye': ('dagpåfugløye',),
'dagpåfugløyet': ('dagpåfugløye',),
'dagpåfugløyer': ('dagpåfugløye',),
'dagpåfugløyne': ('dagpåfugløye',),
'dagpåfugløyer': ('dagpåfugløye',),
'dagpåfugløya': ('dagpåfugløye',),
'dagpåfugløynene': ('dagpåfugløye',),
'dagpåfugløyene': ('dagpåfugløye',),
'dagplass': ('dagplass',),
'dagplassen': ('dagplass',),
'dagplasser': ('dagplass',),
'dagplassene': ('dagplass',),
'dagrapport': ('dagrapport',),
'dagrapporten': ('dagrapport',),
'dagrapporter': ('dagrapport',),
'dagrapportene': ('dagrapport',),
'dagrenning': ('dagrenning',),
'dagrenningen': ('dagrenning',),
'dagrenninga': ('dagrenning',),
'dagrenninger': ('dagrenning',),
'dagrenningene': ('dagrenning',),
'dagsbehov': ('dagsbehov',),
'dagsbehovet': ('dagsbehov',),
'dagsbehov': ('dagsbehov',),
'dagsbehova': ('dagsbehov',),
'dagsbehovene': ('dagsbehov',),
'dagsbot': ('dagsbot',),
'dagsboten': ('dagsbot',),
'dagsbota': ('dagsbot',),
'dagsbøter': ('dagsbot',),
'dagsbøtene': ('dagsbot',),
'dagscruise': ('dagscruise',),
'dagscruiset': ('dagscruise',),
'dagscruise': ('dagscruise',),
'dagscruisa': ('dagscruise',),
'dagscruisene': ('dagscruise',),
'dagseddel': ('dagseddel',),
'dagseddelen': ('dagseddel',),
'dagsedler': ('dagseddel',),
'dagsedlene': ('dagseddel',),
'dagseng': ('dagseng',),
'dagsengen': ('dagseng',),
'dagsenga': ('dagseng',),
'dagsenger': ('dagseng',),
'dagsengene': ('dagseng',),
'dagsetappe': ('dagsetappe',),
'dagsetappen': ('dagsetappe',),
'dagsetapper': ('dagsetappe',),
'dagsetappene': ('dagsetappe',),
'dagsetning': ('dagsetning',),
'dagsetningen': ('dagsetning',),
'dagsetninga': ('dagsetning',),
'dagsetninger': ('dagsetning',),
'dagsetningene': ('dagsetning',),
'dagsetting': ('dagsetting',),
'dagsettingen': ('dagsetting',),
'dagsettinga': ('dagsetting',),
'dagsettinger': ('dagsetting',),
'dagsettingene': ('dagsetting',),
'dagsgodtgjørelse': ('dagsgodtgjørelse',),
'dagsgodtgjørelsen': ('dagsgodtgjørelse',),
'dagsgodtgjørelser': ('dagsgodtgjørelse',),
'dagsgodtgjørelsene': ('dagsgodtgjørelse',),
'dagskonferanse': ('dagskonferanse',),
'dagskonferansen': ('dagskonferanse',),
'dagskonferanser': ('dagskonferanse',),
'dagskonferansene': ('dagskonferanse',),
'dagskort': ('dagskort',),
'dagskortet': ('dagskort',),
'dagskort': ('dagskort',),
'dagskorta': ('dagskort',),
'dagskortene': ('dagskort',),
'dagskost': ('dagskost',),
'dagskostet': ('dagskost',),
'dagskost': ('dagskost',),
'dagskosta': ('dagskost',),
'dagskostene': ('dagskost',),
'dagslån': ('dagslån',),
'dagslånet': ('dagslån',),
'dagslån': ('dagslån',),
'dagslåna': ('dagslån',),
'dagslånene': ('dagslån',),
'dagslånsrente': ('dagslånsrente',),
'dagslånsrenten': ('dagslånsrente',),
'dagslånsrenta': ('dagslånsrente',),
'dagslånsrenter': ('dagslånsrente',),
'dagslånsrentene': ('dagslånsrente',),
'dagsmulkt': ('dagsmulkt',),
'dagsmulkten': ('dagsmulkt',),
'dagsmulkta': ('dagsmulkt',),
'dagsmulkter': ('dagsmulkt',),
'dagsmulktene': ('dagsmulkt',),
'dagsomsetning': ('dagsomsetning',),
'dagsomsetningen': ('dagsomsetning',),
'dagsomsetninga': ('dagsomsetning',),
'dagsomsetninger': ('dagsomsetning',),
'dagsomsetningene': ('dagsomsetning',),
'dagsoversikt': ('dagsoversikt',),
'dagsoversikten': ('dagsoversikt',),
'dagsoversikter': ('dagsoversikt',),
'dagsoversiktene': ('dagsoversikt',),
'dagspris': ('dagspris',),
'dagsprisen': ('dagspris',),
'dagspriser': ('dagspris',),
'dagsprisene': ('dagspris',),
'dagsrasjon': ('dagsrasjon',),
'dagsrasjonen': ('dagsrasjon',),
'dagsrasjoner': ('dagsrasjon',),
'dagsrasjonene': ('dagsrasjon',),
'dagsrate': ('dagsrate',),
'dagsraten': ('dagsrate',),
'dagsrater': ('dagsrate',),
'dagsratene': ('dagsrate',),
'dagsutflukt': ('dagsutflukt',),
'dagsutflukten': ('dagsutflukt',),
'dagsutflukta': ('dagsutflukt',),
'dagsutflukter': ('dagsutflukt',),
'dagsutfluktene': ('dagsutflukt',),
'dagtank': ('dagtank',),
'dagtanken': ('dagtank',),
'dagtanker': ('dagtank',),
'dagtankene': ('dagtank',),
'dagtemperatur': ('dagtemperatur',),
'dagtemperaturen': ('dagtemperatur',),
'dagtemperaturer': ('dagtemperatur',),
'dagtemperaturene': ('dagtemperatur',),
'dagundervisning': ('dagundervisning',),
'dagundervisningen': ('dagundervisning',),
'dagundervisninga': ('dagundervisning',),
'dagundervisninger': ('dagundervisning',),
'dagundervisningene': ('dagundervisning',),
'dagvillhet': ('dagvillhet',),
'dagvillheten': ('dagvillhet',),
'dagvillheta': ('dagvillhet',),
'dagvillheter': ('dagvillhet',),
'dagvillhetene': ('dagvillhet',),
'Dahl': ('Dahl',),
'Dahle': ('Dahle',),
'dajaker': ('dajaker',),
'dajakene': ('dajaker',),
'Dakar': ('Dakar',),
'Dakota': ('Dakota',),
'Dalane': ('Dalane',),
'Dalby': ('Dalby',),
'Dale': ('Dale',),
'daling': ('daling',),
'dalingen': ('daling',),
'dalinga': ('daling',),
'dalinger': ('daling',),
'dalingene': ('daling',),
'dalking': ('dalking',),
'dalkingen': ('dalking',),
'dalkinga': ('dalking',),
'dalkinger': ('dalking',),
'dalkingene': ('dalking',),
'Dallas': ('Dallas',),
'dalling': ('dalling',),
'dallingen': ('dalling',),
'dallinga': ('dalling',),
'dallinger': ('dalling',),
'dallingene': ('dalling',),
'Dalmatia': ('Dalmatia',),
'Damaskus': ('Damaskus',),
'damebein': ('damebein',),
'damebeinet': ('damebein',),
'damebein': ('damebein',),
'damebeina': ('damebein',),
'damebeinene': ('damebein',),
'dameblad': ('dameblad',),
'damebladet': ('dameblad',),
'dameblad': ('dameblad',),
'dameblader': ('dameblad',),
'dameblad': ('dameblad',),
'dameblader': ('dameblad',),
'dameblada': ('dameblad',),
'damebladene': ('dameblad',),
'damehatt': ('damehatt',),
'damehatten': ('damehatt',),
'damehatter': ('damehatt',),
'damehattene': ('damehatt',),
'damehåndball': ('damehåndball',),
'damehåndballen': ('damehåndball',),
'damehåndballer': ('damehåndball',),
'damehåndballene': ('damehåndball',),
'dameklær': ('dameklær',),
'dameklærne': ('dameklær',),
'dameklasse': ('dameklasse',),
'dameklassen': ('dameklasse',),
'dameklassa': ('dameklasse',),
'dameklasser': ('dameklasse',),
'dameklassene': ('dameklasse',),
'damekonfeksjon': ('damekonfeksjon',),
'damekonfeksjonen': ('damekonfeksjon',),
'damekonfeksjoner': ('damekonfeksjon',),
'damekonfeksjonene': ('damekonfeksjon',),
'damelandslag': ('damelandslag',),
'damelandslaget': ('damelandslag',),
'damelandslag': ('damelandslag',),
'damelandslaga': ('damelandslag',),
'damelandslagene': ('damelandslag',),
'damemote': ('damemote',),
'damemoten': ('damemote',),
'damemoter': ('damemote',),
'damemotene': ('damemote',),
'damesalong': ('damesalong',),
'damesalongen': ('damesalong',),
'damesalonger': ('damesalong',),
'damesalongene': ('damesalong',),
'dameselskap': ('dameselskap',),
'dameselskapet': ('dameselskap',),
'dameselskap': ('dameselskap',),
'dameselskaper': ('dameselskap',),
'dameselskap': ('dameselskap',),
'dameselskaper': ('dameselskap',),
'dameselskapa': ('dameselskap',),
'dameselskapene': ('dameselskap',),
'dameserie': ('dameserie',),
'dameserien': ('dameserie',),
'dameserier': ('dameserie',),
'dameseriene': ('dameserie',),
'damesko': ('damesko',),
'dameskoen': ('damesko',),
'damesko': ('damesko',),
'dameskoa': ('damesko',),
'dameskoene': ('damesko',),
'damespiller': ('damespiller',),
'damespilleren': ('damespiller',),
'damespillere': ('damespiller',),
'damespillerne': ('damespiller',),
'damestafett': ('damestafett',),
'damestafetten': ('damestafett',),
'damestafetter': ('damestafett',),
'damestafettene': ('damestafett',),
'damestemme': ('damestemme',),
'damestemmen': ('damestemme',),
'damestemmer': ('damestemme',),
'damestemmene': ('damestemme',),
'dametrener': ('dametrener',),
'dametreneren': ('dametrener',),
'dametrenere': ('dametrener',),
'dametrenerne': ('dametrener',),
'dametropp': ('dametropp',),
'dametroppen': ('dametropp',),
'dametropper': ('dametropp',),
'dametroppene': ('dametropp',),
'dameturn': ('dameturn',),
'dameturnering': ('dameturnering',),
'dameturneringen': ('dameturnering',),
'dameturneringa': ('dameturnering',),
'dameturneringer': ('dameturnering',),
'dameturneringene': ('dameturnering',),
'dameundertøy': ('dameundertøy',),
'dameundertøyet': ('dameundertøy',),
'dameundertøyer': ('dameundertøy',),
'dameundertøya': ('dameundertøy',),
'dameundertøyene': ('dameundertøy',),
'dameveske': ('dameveske',),
'damevesken': ('dameveske',),
'dameveska': ('dameveske',),
'damevesker': ('dameveske',),
'dameveskene': ('dameveske',),
'dampfartøy': ('dampfartøy',),
'dampfartøyet': ('dampfartøy',),
'dampfartøy': ('dampfartøy',),
'dampfartøyer': ('dampfartøy',),
'dampfartøy': ('dampfartøy',),
'dampfartøyer': ('dampfartøy',),
'dampfartøya': ('dampfartøy',),
'dampfartøyene': ('dampfartøy',),
'damping': ('damping',),
'dampingen': ('damping',),
'dampinga': ('damping',),
'dampinger': ('damping',),
'dampingene': ('damping',),
'damprensing': ('damprensing',),
'damprensingen': ('damprensing',),
'damprensinga': ('damprensing',),
'damprensinger': ('damprensing',),
'damprensingene': ('damprensing',),
'damprosjekt': ('damprosjekt',),
'damprosjektet': ('damprosjekt',),
'damprosjekt': ('damprosjekt',),
'damprosjekter': ('damprosjekt',),
'damprosjekt': ('damprosjekt',),
'damprosjekter': ('damprosjekt',),
'damprosjekta': ('damprosjekt',),
'damprosjektene': ('damprosjekt',),
'Dampskibsselskab': ('Dampskibsselskab',),
'dampskipsfart': ('dampskipsfart',),
'dampskipsfarten': ('dampskipsfart',),
'dampskipsfarter': ('dampskipsfart',),
'dampskipsfartene': ('dampskipsfart',),
'dampstrykejern': ('dampstrykejern',),
'dampstrykejernet': ('dampstrykejern',),
'dampstrykejern': ('dampstrykejern',),
'dampstrykejerna': ('dampstrykejern',),
'dampstrykejernene': ('dampstrykejern',),
'dampteknologi': ('dampteknologi',),
'dampteknologien': ('dampteknologi',),
'dampteknologier': ('dampteknologi',),
'dampteknologiene': ('dampteknologi',),
'dampvegvalse': ('dampvegvalse',),
'dampvegvalsen': ('dampvegvalse',),
'dampvegvalser': ('dampvegvalse',),
'dampvegvalsene': ('dampvegvalse',),
'dampveivalse': ('dampveivalse',),
'dampveivalsen': ('dampveivalse',),
'dampveivalser': ('dampveivalse',),
'dampveivalsene': ('dampveivalse',),
'dandering': ('dandering',),
'danderingen': ('dandering',),
'danderinga': ('dandering',),
'danderinger': ('dandering',),
'danderingene': ('dandering',),
'Daniel': ('Daniel',),
'Danielsen': ('Danielsen',),
'Danielson': ('Danielson',),
'Danielssen': ('Danielssen',),
'Danielsson': ('Danielsson',),
'danking': ('danking',),
'dankingen': ('danking',),
'dankinga': ('danking',),
'dankinger': ('danking',),
'dankingene': ('danking',),
'Danmark': ('Danmark',),
'Danmarks-opphold': ('Danmarks-opphold',),
'Danmarks-oppholdet': ('Danmarks-opphold',),
'Danmarks-opphold': ('Danmarks-opphold',),
'Danmarks-oppholda': ('Danmarks-opphold',),
'Danmarks-oppholdene': ('Danmarks-opphold',),
'Danmarks-tur': ('Danmarks-tur',),
'Danmarks-turen': ('Danmarks-tur',),
'Danmarks-turer': ('Danmarks-tur',),
'Danmarks-turene': ('Danmarks-tur',),
'dannethet': ('dannethet',),
'dannetheten': ('dannethet',),
'dannetheta': ('dannethet',),
'dannetheter': ('dannethet',),
'dannethetene': ('dannethet',),
'danseaften': ('danseaften',),
'danseaftenen': ('danseaften',),
'danseaftener': ('danseaften',),
'danseaftenene': ('danseaften',),
'danseband': ('danseband',),
'dansebandet': ('danseband',),
'danseband': ('danseband',),
'dansebanda': ('danseband',),
'dansebandene': ('danseband',),
'dansebar': ('dansebar',),
'dansebaren': ('dansebar',),
'dansebarer': ('dansebar',),
'dansebarene': ('dansebar',),
'dansefest': ('dansefest',),
'dansefesten': ('dansefest',),
'dansefester': ('dansefest',),
'dansefestene': ('dansefest',),
'dansegalla': ('dansegalla',),
'dansegallaen': ('dansegalla',),
'dansegallaer': ('dansegalla',),
'dansegallaene': ('dansegalla',),
'danseglede': ('danseglede',),
'dansegleden': ('danseglede',),
'dansegleda': ('danseglede',),
'dansegleder': ('danseglede',),
'dansegledene': ('danseglede',),
'dansekompani': ('dansekompani',),
'dansekompaniet': ('dansekompani',),
'dansekompani': ('dansekompani',),
'dansekompanier': ('dansekompani',),
'dansekompani': ('dansekompani',),
'dansekompanier': ('dansekompani',),
'dansekompania': ('dansekompani',),
'dansekompaniene': ('dansekompani',),
'dansekonkurranse': ('dansekonkurranse',),
'dansekonkurransen': ('dansekonkurranse',),
'dansekonkurranser': ('dansekonkurranse',),
'dansekonkurransene': ('dansekonkurranse',),
'dansekurs': ('dansekurs',),
'dansekurset': ('dansekurs',),
'dansekurs': ('dansekurs',),
'dansekurser': ('dansekurs',),
'dansekurs': ('dansekurs',),
'dansekurser': ('dansekurs',),
'dansekursa': ('dansekurs',),
'dansekursene': ('dansekurs',),
'danseløve': ('danseløve',),
'danseløven': ('danseløve',),
'danseløva': ('danseløve',),
'danseløver': ('danseløve',),
'danseløvene': ('danseløve',),
'danselærer': ('danselærer',),
'danselæreren': ('danselærer',),
'danselærere': ('danselærer',),
'danselærerne': ('danselærer',),
'danselåt': ('danselåt',),
'danselåten': ('danselåt',),
'danselåter': ('danselåt',),
'danselåtene': ('danselåt',),
'dansenummer': ('dansenummer',),
'dansenummeret': ('dansenummer',),
'dansenummer': ('dansenummer',),
'dansenumre': ('dansenummer',),
'dansenumra': ('dansenummer',),
'dansenumrene': ('dansenummer',),
'dansenumra': ('dansenummer',),
'dansenumrene': ('dansenummer',),
'danseopptrinn': ('danseopptrinn',),
'danseopptrinnet': ('danseopptrinn',),
'danseopptrinn': ('danseopptrinn',),
'danseopptrinna': ('danseopptrinn',),
'danseopptrinnene': ('danseopptrinn',),
'danseoppvisning': ('danseoppvisning',),
'danseoppvisningen': ('danseoppvisning',),
'danseoppvisninga': ('danseoppvisning',),
'danseoppvisninger': ('danseoppvisning',),
'danseoppvisningene': ('danseoppvisning',),
'danseorkester': ('danseorkester',),
'danseorkesteret': ('danseorkester',),
'danseorkestret': ('danseorkester',),
'danseorkester': ('danseorkester',),
'danseorkestre': ('danseorkester',),
'danseorkestra': ('danseorkester',),
'danseorkestrene': ('danseorkester',),
'danseorkestra': ('danseorkester',),
'danseorkestrene': ('danseorkester',),
'dansepar': ('dansepar',),
'danseparet': ('dansepar',),
'dansepar': ('dansepar',),
'dansepara': ('dansepar',),
'danseparene': ('dansepar',),
'dansepartner': ('dansepartner',),
'dansepartneren': ('dansepartner',),
'dansepartnere': ('dansepartner',),
'dansepartnerne': ('dansepartner',),
'danserinne': ('danserinne',),
'danserinnen': ('danserinne',),
'danserinna': ('danserinne',),
'danserinner': ('danserinne',),
'danserinnene': ('danserinne',),
'danserytme': ('danserytme',),
'danserytmen': ('danserytme',),
'danserytmer': ('danserytme',),
'danserytmene': ('danserytme',),
'dansesko': ('dansesko',),
'danseskoen': ('dansesko',),
'dansesko': ('dansesko',),
'danseskoa': ('dansesko',),
'danseskoene': ('dansesko',),
'dansesport': ('dansesport',),
'dansesporten': ('dansesport',),
'dansesporter': ('dansesport',),
'dansesportene': ('dansesport',),
'dansested': ('dansested',),
'dansestedet': ('dansested',),
'dansesteder': ('dansested',),
'dansestedene': ('dansested',),
'dansetilstelning': ('dansetilstelning',),
'dansetilstelningen': ('dansetilstelning',),
'dansetilstelninga': ('dansetilstelning',),
'dansetilstelninger': ('dansetilstelning',),
'dansetilstelningene': ('dansetilstelning',),
'dansetime': ('dansetime',),
'dansetimen': ('dansetime',),
'dansetimer': ('dansetime',),
'dansetimene': ('dansetime',),
'dansetrener': ('dansetrener',),
'dansetreneren': ('dansetrener',),
'dansetrenere': ('dansetrener',),
'dansetrenerne': ('dansetrener',),
'danseundervisning': ('danseundervisning',),
'danseundervisningen': ('danseundervisning',),
'danseundervisninga': ('danseundervisning',),
'danseundervisninger': ('danseundervisning',),
'danseundervisningene': ('danseundervisning',),
'dansing': ('dansing',),
'dansingen': ('dansing',),
'dansinga': ('dansing',),
'dansinger': ('dansing',),
'dansingene': ('dansing',),
'danskebåt': ('danskebåt',),
'danskebåten': ('danskebåt',),
'danskebåter': ('danskebåt',),
'danskebåtene': ('danskebåt',),
'danskeferge': ('danskeferge',),
'danskefergen': ('danskeferge',),
'danskeferga': ('danskeferge',),
'danskeferger': ('danskeferge',),
'danskefergene': ('danskeferge',),
'danskeferje': ('danskeferje',),
'danskeferjen': ('danskeferje',),
'danskeferja': ('danskeferje',),
'danskeferjer': ('danskeferje',),
'danskeferjene': ('danskeferje',),
'danskekonge': ('danskekonge',),
'danskekongen': ('danskekonge',),
'danskekonger': ('danskekonge',),
'danskekongene': ('danskekonge',),
'Danzig': ('Danzig',),
'Dar-es-Salaam': ('Dar-es-Salaam',),
'Dardanellene': ('Dardanellene',),
'darring': ('darring',),
'darringen': ('darring',),
'darringa': ('darring',),
'darringer': ('darring',),
'darringene': ('darring',),
'Darwin': ('Darwin',),
'dasking': ('dasking',),
'daskingen': ('dasking',),
'daskinga': ('dasking',),
'daskinger': ('dasking',),
'daskingene': ('dasking',),
'dataalder': ('dataalder',),
'dataalderen': ('dataalder',),
'dataaldere': ('dataalder',),
'dataaldrer': ('dataalder',),
'dataaldre': ('dataalder',),
'dataalderne': ('dataalder',),
'dataaldrene': ('dataalder',),
'dataanalyse': ('dataanalyse',),
'dataanalysen': ('dataanalyse',),
'dataanalyser': ('dataanalyse',),
'dataanalysene': ('dataanalyse',),
'dataarbeid': ('dataarbeid',),
'dataarbeidet': ('dataarbeid',),
'dataarbeid': ('dataarbeid',),
'dataarbeider': ('dataarbeid',),
'dataarbeid': ('dataarbeid',),
'dataarbeider': ('dataarbeid',),
'dataarbeida': ('dataarbeid',),
'dataarbeidene': ('dataarbeid',),
'dataarkiv': ('dataarkiv',),
'dataarkivet': ('dataarkiv',),
'dataarkiv': ('dataarkiv',),
'dataarkiver': ('dataarkiv',),
'dataarkiv': ('dataarkiv',),
'dataarkiver': ('dataarkiv',),
'dataarkiva': ('dataarkiv',),
'dataarkivene': ('dataarkiv',),
'dataavdeling': ('dataavdeling',),
'dataavdelingen': ('dataavdeling',),
'dataavdelinga': ('dataavdeling',),
'dataavdelinger': ('dataavdeling',),
'dataavdelingene': ('dataavdeling',),
'dataavtale': ('dataavtale',),
'dataavtalen': ('dataavtale',),
'dataavtaler': ('dataavtale',),
'dataavtalene': ('dataavtale',),
'databasegruppe': ('databasegruppe',),
'databasegruppen': ('databasegruppe',),
'databasegruppa': ('databasegruppe',),
'databasegrupper': ('databasegruppe',),
'databasegruppene': ('databasegruppe',),
'databasemeny': ('databasemeny',),
'databasemenyen': ('databasemeny',),
'databasemenyer': ('databasemeny',),
'databasemenyene': ('databasemeny',),
'databasemodell': ('databasemodell',),
'databasemodellen': ('databasemodell',),
'databasemodeller': ('databasemodell',),
'databasemodellene': ('databasemodell',),
'databaseskjema': ('databaseskjema',),
'databaseskjemaet': ('databaseskjema',),
'databaseskjema': ('databaseskjema',),
'databaseskjemaer': ('databaseskjema',),
'databaseskjemaene': ('databaseskjema',),
'databasesystem': ('databasesystem',),
'databasesystemet': ('databasesystem',),
'databasesystem': ('databasesystem',),
'databasesystemer': ('databasesystem',),
'databasesystem': ('databasesystem',),
'databasesystemer': ('databasesystem',),
'databasesystema': ('databasesystem',),
'databasesystemene': ('databasesystem',),
'databedrift': ('databedrift',),
'databedriften': ('databedrift',),
'databedrifter': ('databedrift',),
'databedriftene': ('databedrift',),
'databehandlingsrutine': ('databehandlingsrutine',),
'databehandlingsrutinen': ('databehandlingsrutine',),
'databehandlingsrutiner': ('databehandlingsrutine',),
'databehandlingsrutinene': ('databehandlingsrutine',),
'databehandlingsutstyr': ('databehandlingsutstyr',),
'databehandlingsutstyret': ('databehandlingsutstyr',),
'databehandlingsutstyr': ('databehandlingsutstyr',),
'databehandlingsutstyra': ('databehandlingsutstyr',),
'databehandlingsutstyrene': ('databehandlingsutstyr',),
'datablad': ('datablad',),
'databladet': ('datablad',),
'datablad': ('datablad',),
'datablader': ('datablad',),
'datablad': ('datablad',),
'datablader': ('datablad',),
'datablada': ('datablad',),
'databladene': ('datablad',),
'databok': ('databok',),
'databoken': ('databok',),
'databoka': ('databok',),
'databøker': ('databok',),
'databøkene': ('databok',),
'databransje': ('databransje',),
'databransjen': ('databransje',),
'databransjer': ('databransje',),
'databransjene': ('databransje',),
'databruker': ('databruker',),
'databrukeren': ('databruker',),
'databrukere': ('databruker',),
'databrukerne': ('databruker',),
'datadrift': ('datadrift',),
'datadriften': ('datadrift',),
'datadrifta': ('datadrift',),
'datadrifter': ('datadrift',),
'datadriftene': ('datadrift',),
'dataekspert': ('dataekspert',),
'dataeksperten': ('dataekspert',),
'dataeksperter': ('dataekspert',),
'dataekspertene': ('dataekspert',),
'dataentusiast': ('dataentusiast',),
'dataentusiasten': ('dataentusiast',),
'dataentusiaster': ('dataentusiast',),
'dataentusiastene': ('dataentusiast',),
'datafag': ('datafag',),
'datafaget': ('datafag',),
'datafag': ('datafag',),
'datafaga': ('datafag',),
'datafagene': ('datafag',),
'datafeil': ('datafeil',),
'datafeilen': ('datafeil',),
'datafeil': ('datafeil',),
'datafeila': ('datafeil',),
'datafeilene': ('datafeil',),
'datafil': ('datafil',),
'datafilen': ('datafil',),
'datafiler': ('datafil',),
'datafilene': ('datafil',),
'datafirma': ('datafirma',),
'datafirmaet': ('datafirma',),
'datafirma': ('datafirma',),
'datafirmaer': ('datafirma',),
'datafirmaene': ('datafirma',),
'datafolk': ('datafolk',),
'datafolket': ('datafolk',),
'datafolk': ('datafolk',),
'datafolka': ('datafolk',),
'datafolkene': ('datafolk',),
'dataforening': ('dataforening',),
'dataforeningen': ('dataforening',),
'dataforeninga': ('dataforening',),
'dataforeninger': ('dataforening',),
'dataforeningene': ('dataforening',),
'datagigant': ('datagigant',),
'datagiganten': ('datagigant',),
'datagiganter': ('datagigant',),
'datagigantene': ('datagigant',),
'datagrunnlag': ('datagrunnlag',),
'datagrunnlaget': ('datagrunnlag',),
'datagrunnlag': ('datagrunnlag',),
'datagrunnlaga': ('datagrunnlag',),
'datagrunnlagene': ('datagrunnlag',),
'dataindustri': ('dataindustri',),
'dataindustrien': ('dataindustri',),
'dataindustrier': ('dataindustri',),
'dataindustriene': ('dataindustri',),
'dataingeniør': ('dataingeniør',),
'dataingeniøren': ('dataingeniør',),
'dataingeniører': ('dataingeniør',),
'dataingeniørene': ('dataingeniør',),
'datainnsamling': ('datainnsamling',),
'datainnsamlingen': ('datainnsamling',),
'datainnsamlinga': ('datainnsamling',),
'datainnsamlinger': ('datainnsamling',),
'datainnsamlingene': ('datainnsamling',),
'datakabel': ('datakabel',),
'datakabelen': ('datakabel',),
'datakabler': ('datakabel',),
'datakablene': ('datakabel',),
'datakassett': ('datakassett',),
'datakassetten': ('datakassett',),
'datakassetter': ('datakassett',),
'datakassettene': ('datakassett',),
'datakatalog': ('datakatalog',),
'datakatalogen': ('datakatalog',),
'datakataloger': ('datakatalog',),
'datakatalogene': ('datakatalog',),
'datakilde': ('datakilde',),
'datakilden': ('datakilde',),
'datakilder': ('datakilde',),
'datakildene': ('datakilde',),
'datakjelde': ('datakjelde',),
'datakjelden': ('datakjelde',),
'datakjelda': ('datakjelde',),
'datakjelder': ('datakjelde',),
'datakjeldene': ('datakjelde',),
'datakode': ('datakode',),
'datakoden': ('datakode',),
'datakoder': ('datakode',),
'datakodene': ('datakode',),
'datakommunikasjon': ('datakommunikasjon',),
'datakommunikasjonen': ('datakommunikasjon',),
'datakommunikasjoner': ('datakommunikasjon',),
'datakommunikasjonene': ('datakommunikasjon',),
'datakompetanse': ('datakompetanse',),
'datakompetansen': ('datakompetanse',),
'datakompetanser': ('datakompetanse',),
'datakompetansene': ('datakompetanse',),
'datakonferanse': ('datakonferanse',),
'datakonferansen': ('datakonferanse',),
'datakonferanser': ('datakonferanse',),
'datakonferansene': ('datakonferanse',),
'datakonsern': ('datakonsern',),
'datakonsernet': ('datakonsern',),
'datakonsern': ('datakonsern',),
'datakonserner': ('datakonsern',),
'datakonsern': ('datakonsern',),
'datakonserner': ('datakonsern',),
'datakonserna': ('datakonsern',),
'datakonsernene': ('datakonsern',),
'datakonsulent': ('datakonsulent',),
'datakonsulenten': ('datakonsulent',),
'datakonsulenter': ('datakonsulent',),
'datakonsulentene': ('datakonsulent',),
'datakrav': ('datakrav',),
'datakravet': ('datakrav',),
'datakrav': ('datakrav',),
'datakrava': ('datakrav',),
'datakravene': ('datakrav',),
'datakurs': ('datakurs',),
'datakurset': ('datakurs',),
'datakurs': ('datakurs',),
'datakurser': ('datakurs',),
'datakurs': ('datakurs',),
'datakurser': ('datakurs',),
'datakursa': ('datakurs',),
'datakursene': ('datakurs',),
'dataløsning': ('dataløsning',),
'dataløsningen': ('dataløsning',),
'dataløsninga': ('dataløsning',),
'dataløsninger': ('dataløsning',),
'dataløsningene': ('dataløsning',),
'datalærer': ('datalærer',),
'datalæreren': ('datalærer',),
'datalærere': ('datalærer',),
'datalærerne': ('datalærer',),
'datalager': ('datalager',),
'datalageret': ('datalager',),
'datalager': ('datalager',),
'datalagre': ('datalager',),
'datalagra': ('datalager',),
'datalagrene': ('datalager',),
'datalagra': ('datalager',),
'datalagrene': ('datalager',),
'datalagringsenhet': ('datalagringsenhet',),
'datalagringsenheten': ('datalagringsenhet',),
'datalagringsenheta': ('datalagringsenhet',),
'datalagringsenheter': ('datalagringsenhet',),
'datalagringsenhetene': ('datalagringsenhet',),
'datalagringsmedium': ('datalagringsmedium',),
'datalagringsmediet': ('datalagringsmedium',),
'datalagringsmedier': ('datalagringsmedium',),
'datalagringsmedia': ('datalagringsmedium',),
'datalagringsmediene': ('datalagringsmedium',),
'dataleverandør': ('dataleverandør',),
'dataleverandøren': ('dataleverandør',),
'dataleverandører': ('dataleverandør',),
'dataleverandørene': ('dataleverandør',),
'datalingvistikk': ('datalingvistikk',),
'datalingvistikken': ('datalingvistikk',),
'datalingvistikker': ('datalingvistikk',),
'datalingvistikkene': ('datalingvistikk',),
'datalinje': ('datalinje',),
'datalinjen': ('datalinje',),
'datalinja': ('datalinje',),
'datalinjer': ('datalinje',),
'datalinjene': ('datalinje',),
'dataliste': ('dataliste',),
'datalisten': ('dataliste',),
'datalista': ('dataliste',),
'datalister': ('dataliste',),
'datalistene': ('dataliste',),
'datalogg': ('datalogg',),
'dataloggen': ('datalogg',),
'datalogger': ('datalogg',),
'dataloggene': ('datalogg',),
'datamann': ('datamann',),
'datamannen': ('datamann',),
'datamenn': ('datamann',),
'datamennene': ('datamann',),
'datamarked': ('datamarked',),
'datamarkedet': ('datamarked',),
'datamarked': ('datamarked',),
'datamarkeder': ('datamarked',),
'datamarked': ('datamarked',),
'datamarkeder': ('datamarked',),
'datamarkeda': ('datamarked',),
'datamarkedene': ('datamarked',),
'datamaskinkapasitet': ('datamaskinkapasitet',),
'datamaskinkapasiteten': ('datamaskinkapasitet',),
'datamaskinkapasiteter': ('datamaskinkapasitet',),
'datamaskinkapasitetene': ('datamaskinkapasitet',),
'datamaskinkraft': ('datamaskinkraft',),
'datamaskinkraften': ('datamaskinkraft',),
'datamaskinkrafta': ('datamaskinkraft',),
'datamaskinkrefter': ('datamaskinkraft',),
'datamaskinkreftene': ('datamaskinkraft',),
'datamaskinprogram': ('datamaskinprogram',),
'datamaskinprogrammet': ('datamaskinprogram',),
'datamaskinprogram': ('datamaskinprogram',),
'datamaskinprogrammer': ('datamaskinprogram',),
'datamaskinprogramma': ('datamaskinprogram',),
'datamaskinprogrammene': ('datamaskinprogram',),
'datamaskinprogramma': ('datamaskinprogram',),
'datamaskinprogrammene': ('datamaskinprogram',),
'datamaskinsystem': ('datamaskinsystem',),
'datamaskinsystemet': ('datamaskinsystem',),
'datamaskinsystem': ('datamaskinsystem',),
'datamaskinsystemer': ('datamaskinsystem',),
'datamaskinsystem': ('datamaskinsystem',),
'datamaskinsystemer': ('datamaskinsystem',),
'datamaskinsystema': ('datamaskinsystem',),
'datamaskinsystemene': ('datamaskinsystem',),
'datamasse': ('datamasse',),
'datamassen': ('datamasse',),
'datamasser': ('datamasse',),
'datamassene': ('datamasse',),
'datamaterial': ('datamaterial',),
'datamaterialet': ('datamaterial',),
'datamaterial': ('datamaterial',),
'datamaterialer': ('datamaterial',),
'datamaterial': ('datamaterial',),
'datamaterialer': ('datamaterial',),
'datamateriala': ('datamaterial',),
'datamaterialene': ('datamaterial',),
'datamateriale': ('datamateriale',),
'datamaterialet': ('datamateriale',),
'datamaterialer': ('datamateriale',),
'datamateriala': ('datamateriale',),
'datamaterialene': ('datamateriale',),
'datamengde': ('datamengde',),
'datamengden': ('datamengde',),
'datamengder': ('datamengde',),
'datamengdene': ('datamengde',),
'datamesse': ('datamesse',),
'datamessen': ('datamesse',),
'datamessa': ('datamesse',),
'datamesser': ('datamesse',),
'datamessene': ('datamesse',),
'datamiljø': ('datamiljø',),
'datamiljøet': ('datamiljø',),
'datamiljø': ('datamiljø',),
'datamiljøer': ('datamiljø',),
'datamiljø': ('datamiljø',),
'datamiljøer': ('datamiljø',),
'datamiljøa': ('datamiljø',),
'datamiljøene': ('datamiljø',),
'datamodell': ('datamodell',),
'datamodellen': ('datamodell',),
'datamodeller': ('datamodell',),
'datamodellene': ('datamodell',),
'datamus': ('datamus',),
'datamusen': ('datamus',),
'datamusa': ('datamus',),
'datamus': ('datamus',),
'datamusene': ('datamus',),
'datanettverk': ('datanettverk',),
'datanettverket': ('datanettverk',),
'datanettverk': ('datanettverk',),
'datanettverker': ('datanettverk',),
'datanettverk': ('datanettverk',),
'datanettverker': ('datanettverk',),
'datanettverka': ('datanettverk',),
'datanettverkene': ('datanettverk',),
'dataoperatør': ('dataoperatør',),
'dataoperatøren': ('dataoperatør',),
'dataoperatører': ('dataoperatør',),
'dataoperatørene': ('dataoperatør',),
'dataopplæring': ('dataopplæring',),
'dataopplæringen': ('dataopplæring',),
'dataopplæringa': ('dataopplæring',),
'dataopplæringer': ('dataopplæring',),
'dataopplæringene': ('dataopplæring',),
'dataopplegg': ('dataopplegg',),
'dataopplegget': ('dataopplegg',),
'dataopplegg': ('dataopplegg',),
'dataopplegga': ('dataopplegg',),
'dataoppleggene': ('dataopplegg',),
'dataopplysning': ('dataopplysning',),
'dataopplysningen': ('dataopplysning',),
'dataopplysninga': ('dataopplysning',),
'dataopplysninger': ('dataopplysning',),
'dataopplysningene': ('dataopplysning',),
'dataordbok': ('dataordbok',),
'dataordboken': ('dataordbok',),
'dataordboka': ('dataordbok',),
'dataordbøker': ('dataordbok',),
'dataordbøkene': ('dataordbok',),
'dataoversikt': ('dataoversikt',),
'dataoversikten': ('dataoversikt',),
'dataoversikter': ('dataoversikt',),
'dataoversiktene': ('dataoversikt',),
'dataovervåking': ('dataovervåking',),
'dataovervåkingen': ('dataovervåking',),
'dataovervåkinga': ('dataovervåking',),
'dataovervåkinger': ('dataovervåking',),
'dataovervåkingene': ('dataovervåking',),
'dataovervåkning': ('dataovervåkning',),
'dataovervåkningen': ('dataovervåkning',),
'dataovervåkninga': ('dataovervåkning',),
'dataovervåkninger': ('dataovervåkning',),
'dataovervåkningene': ('dataovervåkning',),
'datapakke': ('datapakke',),
'datapakken': ('datapakke',),
'datapakka': ('datapakke',),
'datapakker': ('datapakke',),
'datapakkene': ('datapakke',),
'datapresentasjon': ('datapresentasjon',),
'datapresentasjonen': ('datapresentasjon',),
'datapresentasjoner': ('datapresentasjon',),
'datapresentasjonene': ('datapresentasjon',),
'dataprodusent': ('dataprodusent',),
'dataprodusenten': ('dataprodusent',),
'dataprodusenter': ('dataprodusent',),
'dataprodusentene': ('dataprodusent',),
'dataprogrammerer': ('dataprogrammerer',),
'dataprogrammereren': ('dataprogrammerer',),
'dataprogrammerere': ('dataprogrammerer',),
'dataprogrammererne': ('dataprogrammerer',),
'dataregister': ('dataregister',),
'dataregisteret': ('dataregister',),
'dataregistret': ('dataregister',),
'dataregister': ('dataregister',),
'dataregistre': ('dataregister',),
'dataregistra': ('dataregister',),
'dataregistrene': ('dataregister',),
'dataregistra': ('dataregister',),
'dataregistrene': ('dataregister',),
'dataregistrering': ('dataregistrering',),
'dataregistreringen': ('dataregistrering',),
'dataregistreringa': ('dataregistrering',),
'dataregistreringer': ('dataregistrering',),
'dataregistreringene': ('dataregistrering',),
'dataressurs': ('dataressurs',),
'dataressursen': ('dataressurs',),
'dataressurser': ('dataressurs',),
'dataressursene': ('dataressurs',),
'dataresurs': ('dataresurs',),
'dataresursen': ('dataresurs',),
'dataresurser': ('dataresurs',),
'dataresursene': ('dataresurs',),
'datarevolusjon': ('datarevolusjon',),
'datarevolusjonen': ('datarevolusjon',),
'datarevolusjoner': ('datarevolusjon',),
'datarevolusjonene': ('datarevolusjon',),
'datarom': ('datarom',),
'datarommet': ('datarom',),
'datarom': ('datarom',),
'dataromma': ('datarom',),
'datarommene': ('datarom',),
'datasamarbeid': ('datasamarbeid',),
'datasamarbeidet': ('datasamarbeid',),
'datasamarbeid': ('datasamarbeid',),
'datasamarbeider': ('datasamarbeid',),
'datasamarbeid': ('datasamarbeid',),
'datasamarbeider': ('datasamarbeid',),
'datasamarbeida': ('datasamarbeid',),
'datasamarbeidene': ('datasamarbeid',),
'datasammenheng': ('datasammenheng',),
'datasammenhengen': ('datasammenheng',),
'datasammenhenger': ('datasammenheng',),
'datasammenhengene': ('datasammenheng',),
'datasegment': ('datasegment',),
'datasegmentet': ('datasegment',),
'datasegment': ('datasegment',),
'datasegmenter': ('datasegment',),
'datasegment': ('datasegment',),
'datasegmenter': ('datasegment',),
'datasegmenta': ('datasegment',),
'datasegmentene': ('datasegment',),
'dataseksjon': ('dataseksjon',),
'dataseksjonen': ('dataseksjon',),
'dataseksjoner': ('dataseksjon',),
'dataseksjonene': ('dataseksjon',),
'dataselskap': ('dataselskap',),
'dataselskapet': ('dataselskap',),
'dataselskap': ('dataselskap',),
'dataselskaper': ('dataselskap',),
'dataselskap': ('dataselskap',),
'dataselskaper': ('dataselskap',),
'dataselskapa': ('dataselskap',),
'dataselskapene': ('dataselskap',),
'datasenter': ('datasenter',),
'datasenteret': ('datasenter',),
'datasentret': ('datasenter',),
'datasenter': ('datasenter',),
'datasentre': ('datasenter',),
'datasentra': ('datasenter',),
'datasentrene': ('datasenter',),
'datasentra': ('datasenter',),
'datasentrene': ('datasenter',),
'datasentral': ('datasentral',),
'datasentralen': ('datasentral',),
'datasentraler': ('datasentral',),
'datasentralene': ('datasentral',),
'datasikkerhet': ('datasikkerhet',),
'datasikkerheten': ('datasikkerhet',),
'datasikkerheta': ('datasikkerhet',),
'datasikkerheter': ('datasikkerhet',),
'datasikkerhetene': ('datasikkerhet',),
'datasjef': ('datasjef',),
'datasjefen': ('datasjef',),
'datasjefer': ('datasjef',),
'datasjefene': ('datasjef',),
'dataspørsmål': ('dataspørsmål',),
'dataspørsmålet': ('dataspørsmål',),
'dataspørsmål': ('dataspørsmål',),
'dataspørsmåla': ('dataspørsmål',),
'dataspørsmålene': ('dataspørsmål',),
'dataspill': ('dataspill',),
'dataspillet': ('dataspill',),
'dataspill': ('dataspill',),
'dataspilla': ('dataspill',),
'dataspillene': ('dataspill',),
'datastruktur': ('datastruktur',),
'datastrukturen': ('datastruktur',),
'datastrukturer': ('datastruktur',),
'datastrukturene': ('datastruktur',),
'datastyring': ('datastyring',),
'datastyringen': ('datastyring',),
'datastyringa': ('datastyring',),
'datastyringer': ('datastyring',),
'datastyringene': ('datastyring',),
'datasystem': ('datasystem',),
'datasystemet': ('datasystem',),
'datasystem': ('datasystem',),
'datasystemer': ('datasystem',),
'datasystem': ('datasystem',),
'datasystemer': ('datasystem',),
'datasystema': ('datasystem',),
'datasystemene': ('datasystem',),
'Datatilsynet': ('Datatilsynet',),
'datatime': ('datatime',),
'datatimen': ('datatime',),
'datatimer': ('datatime',),
'datatimene': ('datatime',),
'datatjeneste': ('datatjeneste',),
'datatjenesten': ('datatjeneste',),
'datatjenester': ('datatjeneste',),
'datatjenestene': ('datatjeneste',),
'datatrøbbel': ('datatrøbbel',),
'datatrøbbelet': ('datatrøbbel',),
'datatrøblet': ('datatrøbbel',),
'datatrøbbel': ('datatrøbbel',),
'datatrøbler': ('datatrøbbel',),
'datatrøbla': ('datatrøbbel',),
'datatrøblene': ('datatrøbbel',),
'datatrøbla': ('datatrøbbel',),
'datatrøblene': ('datatrøbbel',),
'dataundervisning': ('dataundervisning',),
'dataundervisningen': ('dataundervisning',),
'dataundervisninga': ('dataundervisning',),
'dataundervisninger': ('dataundervisning',),
'dataundervisningene': ('dataundervisning',),
'datautstyr': ('datautstyr',),
'datautstyret': ('datautstyr',),
'datautstyr': ('datautstyr',),
'datautstyra': ('datautstyr',),
'datautstyrene': ('datautstyr',),
'datautvalg': ('datautvalg',),
'datautvalget': ('datautvalg',),
'datautvalg': ('datautvalg',),
'datautvalga': ('datautvalg',),
'datautvalgene': ('datautvalg',),
'datautveksling': ('datautveksling',),
'datautvekslingen': ('datautveksling',),
'datautvekslinga': ('datautveksling',),
'datautvekslinger': ('datautveksling',),
'datautvekslingene': ('datautveksling',),
'datautvikling': ('datautvikling',),
'datautviklingen': ('datautvikling',),
'datautviklinga': ('datautvikling',),
'datautviklinger': ('datautvikling',),
'datautviklingene': ('datautvikling',),
'dataverden': ('dataverden',),
'dataverdenen': ('dataverden',),
'dataverdener': ('dataverden',),
'dataverdenene': ('dataverden',),
'dataverktøy': ('dataverktøy',),
'dataverktøyet': ('dataverktøy',),
'dataverktøy': ('dataverktøy',),
'dataverktøyer': ('dataverktøy',),
'dataverktøy': ('dataverktøy',),
'dataverktøyer': ('dataverktøy',),
'dataverktøya': ('dataverktøy',),
'dataverktøyene': ('dataverktøy',),
'datogrense': ('datogrense',),
'datogrensen': ('datogrense',),
'datogrensa': ('datogrense',),
'datogrenser': ('datogrense',),
'datogrensene': ('datogrense',),
'datostempling': ('datostempling',),
'datostemplingen': ('datostempling',),
'datostemplinga': ('datostempling',),
'datostemplinger': ('datostempling',),
'datostemplingene': ('datostempling',),
'datovanning': ('datovanning',),
'datovanningen': ('datovanning',),
'datovanninga': ('datovanning',),
'datovanninger': ('datovanning',),
'datovanningene': ('datovanning',),
'daudfødthet': ('daudfødthet',),
'daudfødtheten': ('daudfødthet',),
'daudfødtheta': ('daudfødthet',),
'daudfødtheter': ('daudfødthet',),
'daudfødthetene': ('daudfødthet',),
'daudmann': ('daudmann',),
'daudmannen': ('daudmann',),
'daudmenn': ('daudmann',),
'daudmennene': ('daudmann',),
'daudvinkel': ('daudvinkel',),
'daudvinkelen': ('daudvinkel',),
'daudvinkler': ('daudvinkel',),
'daudvinklene': ('daudvinkel',),
'dauing': ('dauing',),
'dauingen': ('dauing',),
'dauinga': ('dauing',),
'dauinger': ('dauing',),
'dauingene': ('dauing',),
'David': ('David',),
'Davidsen': ('Davidsen',),
'Davidson': ('Davidson',),
'Davidssen': ('Davidssen',),
'Davidsson': ('Davidsson',),
'davidstjerne': ('davidstjerne',),
'davidstjernen': ('davidstjerne',),
'davidstjerna': ('davidstjerne',),
'davidstjerner': ('davidstjerne',),
'davidstjernene': ('davidstjerne',),
'DBS': ('DBS',),
'DDR': ('DDR',),
'dean': ('dean',),
'deanen': ('dean',),
'deaner': ('dean',),
'deanene': ('dean',),
'debatt-tema': ('debatt-tema',),
'debatt-temaet': ('debatt-tema',),
'debatt-tema': ('debatt-tema',),
'debatt-temaer': ('debatt-tema',),
'debatt-temaene': ('debatt-tema',),
'debattema': ('debattema',),
'debattemaet': ('debattema',),
'debattema': ('debattema',),
'debattemaer': ('debattema',),
'debattemaene': ('debattema',),
'debattemne': ('debattemne',),
'debattemnet': ('debattemne',),
'debattemner': ('debattemne',),
'debattemna': ('debattemne',),
'debattemnene': ('debattemne',),
'debattering': ('debattering',),
'debatteringen': ('debattering',),
'debatteringa': ('debattering',),
'debatteringer': ('debattering',),
'debatteringene': ('debattering',),
'debattform': ('debattform',),
'debattformen': ('debattform',),
'debattforma': ('debattform',),
'debattformer': ('debattform',),
'debattformene': ('debattform',),
'debattforum': ('debattforum',),
'debattforumet': ('debattforum',),
'debattforumer': ('debattforum',),
'debattfora': ('debattforum',),
'debattforuma': ('debattforum',),
'debattforumene': ('debattforum',),
'debattforaene': ('debattforum',),
'debattinnlegg': ('debattinnlegg',),
'debattinnlegget': ('debattinnlegg',),
'debattinnlegg': ('debattinnlegg',),
'debattinnlegga': ('debattinnlegg',),
'debattinnleggene': ('debattinnlegg',),
'debattklima': ('debattklima',),
'debattklimaet': ('debattklima',),
'debattklima': ('debattklima',),
'debattklimaer': ('debattklima',),
'debattklimaene': ('debattklima',),
'debattleder': ('debattleder',),
'debattlederen': ('debattleder',),
'debattledere': ('debattleder',),
'debattlederne': ('debattleder',),
'debattmøte': ('debattmøte',),
'debattmøtet': ('debattmøte',),
'debattmøter': ('debattmøte',),
'debattmøta': ('debattmøte',),
'debattmøtene': ('debattmøte',),
'debattpanel': ('debattpanel',),
'debattpanelet': ('debattpanel',),
'debattpanel': ('debattpanel',),
'debattpaneler': ('debattpanel',),
'debattpanel': ('debattpanel',),
'debattpaneler': ('debattpanel',),
'debattpanela': ('debattpanel',),
'debattpanelene': ('debattpanel',),
'debattprogram': ('debattprogram',),
'debattprogrammet': ('debattprogram',),
'debattprogram': ('debattprogram',),
'debattprogrammer': ('debattprogram',),
'debattprogramma': ('debattprogram',),
'debattprogrammene': ('debattprogram',),
'debattprogramma': ('debattprogram',),
'debattprogrammene': ('debattprogram',),
'debattside': ('debattside',),
'debattsiden': ('debattside',),
'debattsida': ('debattside',),
'debattsider': ('debattside',),
'debattsidene': ('debattside',),
'debattspalte': ('debattspalte',),
'debattspalten': ('debattspalte',),
'debattspalta': ('debattspalte',),
'debattspalter': ('debattspalte',),
'debattspaltene': ('debattspalte',),
'debetnota': ('debetnota',),
'debetnotaen': ('debetnota',),
'debetnotaer': ('debetnota',),
'debetnotaene': ('debetnota',),
'debetpost': ('debetpost',),
'debetposten': ('debetpost',),
'debetposter': ('debetpost',),
'debetpostene': ('debetpost',),
'debitering': ('debitering',),
'debiteringen': ('debitering',),
'debiteringa': ('debitering',),
'debiteringer': ('debitering',),
'debiteringene': ('debitering',),
'debitorforening': ('debitorforening',),
'debitorforeningen': ('debitorforening',),
'debitorforeninga': ('debitorforening',),
'debitorforeninger': ('debitorforening',),
'debitorforeningene': ('debitorforening',),
'debitorskifte': ('debitorskifte',),
'debitorskiftet': ('debitorskifte',),
'debitorskifter': ('debitorskifte',),
'debitorskifta': ('debitorskifte',),
'debitorskiftene': ('debitorskifte',),
'debut-lp': ('debut-lp',),
'debut-lpen': ('debut-lp',),
'debut-lper': ('debut-lp',),
'debut-lpene': ('debut-lp',),
'debut-LP': ('debut-LP',),
'debut-LPen': ('debut-LP',),
'debut-LPer': ('debut-LP',),
'debut-LPene': ('debut-LP',),
'debutalbum': ('debutalbum',),
'debutalbumet': ('debutalbum',),
'debutalbum': ('debutalbum',),
'debutalbumer': ('debutalbum',),
'debutalbum': ('debutalbum',),
'debutalbumer': ('debutalbum',),
'debutalbuma': ('debutalbum',),
'debutalbumene': ('debutalbum',),
'debutalder': ('debutalder',),
'debutalderen': ('debutalder',),
'debutaldere': ('debutalder',),
'debutaldrer': ('debutalder',),
'debutaldre': ('debutalder',),
'debutalderne': ('debutalder',),
'debutaldrene': ('debutalder',),
'debutantpris': ('debutantpris',),
'debutantprisen': ('debutantpris',),
'debutantpriser': ('debutantpris',),
'debutantprisene': ('debutantpris',),
'debutering': ('debutering',),
'debuteringen': ('debutering',),
'debuteringa': ('debutering',),
'debuteringer': ('debutering',),
'debuteringene': ('debutering',),
'debutfilm': ('debutfilm',),
'debutfilmen': ('debutfilm',),
'debutfilmer': ('debutfilm',),
'debutfilmene': ('debutfilm',),
'debutkamp': ('debutkamp',),
'debutkampen': ('debutkamp',),
'debutkamper': ('debutkamp',),
'debutkampene': ('debutkamp',),
'debutplate': ('debutplate',),
'debutplaten': ('debutplate',),
'debutplata': ('debutplate',),
'debutplater': ('debutplate',),
'debutplatene': ('debutplate',),
'debutsamling': ('debutsamling',),
'debutsamlingen': ('debutsamling',),
'debutsamlinga': ('debutsamling',),
'debutsamlinger': ('debutsamling',),
'debutsamlingene': ('debutsamling',),
'debutsesong': ('debutsesong',),
'debutsesongen': ('debutsesong',),
'debutsesonger': ('debutsesong',),
'debutsesongene': ('debutsesong',),
'debututstilling': ('debututstilling',),
'debututstillingen': ('debututstilling',),
'debututstillinga': ('debututstilling',),
'debututstillinger': ('debututstilling',),
'debututstillingene': ('debututstilling',),
'debutverk': ('debutverk',),
'debutverket': ('debutverk',),
'debutverk': ('debutverk',),
'debutverker': ('debutverk',),
'debutverk': ('debutverk',),
'debutverker': ('debutverk',),
'debutverka': ('debutverk',),
'debutverkene': ('debutverk',),
'dechiffrering': ('dechiffrering',),
'dechiffreringen': ('dechiffrering',),
'dechiffreringa': ('dechiffrering',),
'dechiffreringer': ('dechiffrering',),
'dechiffreringene': ('dechiffrering',),
'dedikering': ('dedikering',),
'dedikeringen': ('dedikering',),
'dedikeringa': ('dedikering',),
'dedikeringer': ('dedikering',),
'dedikeringene': ('dedikering',),
'dedisering': ('dedisering',),
'dediseringen': ('dedisering',),
'dediseringa': ('dedisering',),
'dediseringer': ('dedisering',),
'dediseringene': ('dedisering',),
'dedusering': ('dedusering',),
'deduseringen': ('dedusering',),
'deduseringa': ('dedusering',),
'deduseringer': ('dedusering',),
'deduseringene': ('dedusering',),
'defibrillator': ('defibrillator',),
'defibrillatoren': ('defibrillator',),
'defibrillatorer': ('defibrillator',),
'defibrillatorene': ('defibrillator',),
'defilering': ('defilering',),
'defileringen': ('defilering',),
'defileringa': ('defilering',),
'defileringer': ('defilering',),
'defileringene': ('defilering',),
'definering': ('definering',),
'defineringen': ('definering',),
'defineringa': ('definering',),
'defineringer': ('definering',),
'defineringene': ('definering',),
'deflasjonsrate': ('deflasjonsrate',),
'deflasjonsraten': ('deflasjonsrate',),
'deflasjonsrater': ('deflasjonsrate',),
'deflasjonsratene': ('deflasjonsrate',),
'deflatering': ('deflatering',),
'deflateringen': ('deflatering',),
'deflateringa': ('deflatering',),
'deflateringer': ('deflatering',),
'deflateringene': ('deflatering',),
'deformasjonsforløp': ('deformasjonsforløp',),
'deformasjonsforløpet': ('deformasjonsforløp',),
'deformasjonsforløp': ('deformasjonsforløp',),
'deformasjonsforløpa': ('deformasjonsforløp',),
'deformasjonsforløpene': ('deformasjonsforløp',),
'deformasjonsgrad': ('deformasjonsgrad',),
'deformasjonsgraden': ('deformasjonsgrad',),
'deformasjonsgrader': ('deformasjonsgrad',),
'deformasjonsgradene': ('deformasjonsgrad',),
'degenerering': ('degenerering',),
'degenereringen': ('degenerering',),
'degenereringa': ('degenerering',),
'degenereringer': ('degenerering',),
'degenereringene': ('degenerering',),
'Degerfors': ('Degerfors',),
'degging': ('degging',),
'deggingen': ('degging',),
'degginga': ('degging',),
'degginger': ('degging',),
'deggingene': ('degging',),
'degradering': ('degradering',),
'degraderingen': ('degradering',),
'degraderinga': ('degradering',),
'degraderinger': ('degradering',),
'degraderingene': ('degradering',),
'deiksis': ('deiksis',),
'deiksisen': ('deiksis',),
'deiksiser': ('deiksis',),
'deiksisene': ('deiksis',),
'deilighet': ('deilighet',),
'deiligheten': ('deilighet',),
'deiligheta': ('deilighet',),
'deiligheter': ('deilighet',),
'deilighetene': ('deilighet',),
'deising': ('deising',),
'deisingen': ('deising',),
'deisinga': ('deising',),
'deisinger': ('deising',),
'deisingene': ('deising',),
'dekantering': ('dekantering',),
'dekanteringen': ('dekantering',),
'dekanteringa': ('dekantering',),
'dekanteringer': ('dekantering',),
'dekanteringene': ('dekantering',),
'dekkbeis': ('dekkbeis',),
'dekkbeisen': ('dekkbeis',),
'dekkbeiser': ('dekkbeis',),
'dekkbeisene': ('dekkbeis',),
'dekkbransje': ('dekkbransje',),
'dekkbransjen': ('dekkbransje',),
'dekkbransjer': ('dekkbransje',),
'dekkbransjene': ('dekkbransje',),
'dekkdimensjon': ('dekkdimensjon',),
'dekkdimensjonen': ('dekkdimensjon',),
'dekkdimensjoner': ('dekkdimensjon',),
'dekkdimensjonene': ('dekkdimensjon',),
'dekketøyskap': ('dekketøyskap',),
'dekketøyskapet': ('dekketøyskap',),
'dekketøyskap': ('dekketøyskap',),
'dekketøyskapa': ('dekketøyskap',),
'dekketøyskapene': ('dekketøyskap',),
'dekkfabrikant': ('dekkfabrikant',),
'dekkfabrikanten': ('dekkfabrikant',),
'dekkfabrikanter': ('dekkfabrikant',),
'dekkfabrikantene': ('dekkfabrikant',),
'dekkfabrikk': ('dekkfabrikk',),
'dekkfabrikken': ('dekkfabrikk',),
'dekkfabrikker': ('dekkfabrikk',),
'dekkfabrikkene': ('dekkfabrikk',),
'dekkforhandler': ('dekkforhandler',),
'dekkforhandleren': ('dekkforhandler',),
'dekkforhandlere': ('dekkforhandler',),
'dekkforhandlerne': ('dekkforhandler',),
'dekkglass': ('dekkglass',),
'dekkglasset': ('dekkglass',),
'dekkglass': ('dekkglass',),
'dekkglassa': ('dekkglass',),
'dekkglassene': ('dekkglass',),
'dekkhår': ('dekkhår',),
'dekkhåret': ('dekkhår',),
'dekkhår': ('dekkhår',),
'dekkhåra': ('dekkhår',),
'dekkhårene': ('dekkhår',),
'dekkimportør': ('dekkimportør',),
'dekkimportøren': ('dekkimportør',),
'dekkimportører': ('dekkimportør',),
'dekkimportørene': ('dekkimportør',),
'dekking': ('dekking',),
'dekkingen': ('dekking',),
'dekkinga': ('dekking',),
'dekkinger': ('dekking',),
'dekkingene': ('dekking',),
'dekklist': ('dekklist',),
'dekklisten': ('dekklist',),
'dekklista': ('dekklist',),
'dekklister': ('dekklist',),
'dekklistene': ('dekklist',),
'dekkmerke': ('dekkmerke',),
'dekkmerket': ('dekkmerke',),
'dekkmerker': ('dekkmerke',),
'dekkmerka': ('dekkmerke',),
'dekkmerkene': ('dekkmerke',),
'dekkoperasjon': ('dekkoperasjon',),
'dekkoperasjonen': ('dekkoperasjon',),
'dekkoperasjoner': ('dekkoperasjon',),
'dekkoperasjonene': ('dekkoperasjon',),
'dekkplate': ('dekkplate',),
'dekkplaten': ('dekkplate',),
'dekkplata': ('dekkplate',),
'dekkplater': ('dekkplate',),
'dekkplatene': ('dekkplate',),
'dekkpris': ('dekkpris',),
'dekkprisen': ('dekkpris',),
'dekkpriser': ('dekkpris',),
'dekkprisene': ('dekkpris',),
'dekkproduksjon': ('dekkproduksjon',),
'dekkproduksjonen': ('dekkproduksjon',),
'dekkproduksjoner': ('dekkproduksjon',),
'dekkproduksjonene': ('dekkproduksjon',),
'dekkprodusent': ('dekkprodusent',),
'dekkprodusenten': ('dekkprodusent',),
'dekkprodusenter': ('dekkprodusent',),
'dekkprodusentene': ('dekkprodusent',),
'dekksbåt': ('dekksbåt',),
'dekksbåten': ('dekksbåt',),
'dekksbåter': ('dekksbåt',),
'dekksbåtene': ('dekksbåt',),
'dekksfolk': ('dekksfolk',),
'dekksfolket': ('dekksfolk',),
'dekksfolk': ('dekksfolk',),
'dekksfolka': ('dekksfolk',),
'dekksfolkene': ('dekksfolk',),
'dekkshus': ('dekkshus',),
'dekkshuset': ('dekkshus',),
'dekkshus': ('dekkshus',),
'dekkshusa': ('dekkshus',),
'dekkshusene': ('dekkshus',),
'dekkskahytt': ('dekkskahytt',),
'dekkskahytten': ('dekkskahytt',),
'dekkskahytta': ('dekkskahytt',),
'dekkskahytter': ('dekkskahytt',),
'dekkskahyttene': ('dekkskahytt',),
'dekkskifte': ('dekkskifte',),
'dekkskiftet': ('dekkskifte',),
'dekkskifter': ('dekkskifte',),
'dekkskifta': ('dekkskifte',),
'dekkskiftene': ('dekkskifte',),
'dekksmann': ('dekksmann',),
'dekksmannen': ('dekksmann',),
'dekksmenn': ('dekksmann',),
'dekksmennene': ('dekksmann',),
'dekksnivå': ('dekksnivå',),
'dekksnivået': ('dekksnivå',),
'dekksnivå': ('dekksnivå',),
'dekksnivåer': ('dekksnivå',),
'dekksnivå': ('dekksnivå',),
'dekksnivåer': ('dekksnivå',),
'dekksnivåa': ('dekksnivå',),
'dekksnivåene': ('dekksnivå',),
'dekksoverbygg': ('dekksoverbygg',),
'dekksoverbygget': ('dekksoverbygg',),
'dekksoverbygg': ('dekksoverbygg',),
'dekksoverbygga': ('dekksoverbygg',),
'dekksoverbyggene': ('dekksoverbygg',),
'dekksplan': ('dekksplan',),
'dekksplanet': ('dekksplan',),
'dekksplan': ('dekksplan',),
'dekksplana': ('dekksplan',),
'dekksplanene': ('dekksplan',),
'dekksplanke': ('dekksplanke',),
'dekksplanken': ('dekksplanke',),
'dekksplanker': ('dekksplanke',),
'dekksplankene': ('dekksplanke',),
'dekksplate': ('dekksplate',),
'dekksplaten': ('dekksplate',),
'dekksplata': ('dekksplate',),
'dekksplater': ('dekksplate',),
'dekksplatene': ('dekksplate',),
'dekkstandard': ('dekkstandard',),
'dekkstandarden': ('dekkstandard',),
'dekkstandarder': ('dekkstandard',),
'dekkstandardene': ('dekkstandard',),
'dekkstrøk': ('dekkstrøk',),
'dekkstrøket': ('dekkstrøk',),
'dekkstrøk': ('dekkstrøk',),
'dekkstrøka': ('dekkstrøk',),
'dekkstrøkene': ('dekkstrøk',),
'dekksutstyr': ('dekksutstyr',),
'dekksutstyret': ('dekksutstyr',),
'dekksutstyr': ('dekksutstyr',),
'dekksutstyra': ('dekksutstyr',),
'dekksutstyrene': ('dekksutstyr',),
'dekktype': ('dekktype',),
'dekktypen': ('dekktype',),
'dekktyper': ('dekktype',),
'dekktypene': ('dekktype',),
'dekkundersøkelse': ('dekkundersøkelse',),
'dekkundersøkelsen': ('dekkundersøkelse',),
'dekkundersøkelser': ('dekkundersøkelse',),
'dekkundersøkelsene': ('dekkundersøkelse',),
'dekkundersøking': ('dekkundersøking',),
'dekkundersøkingen': ('dekkundersøking',),
'dekkundersøkinga': ('dekkundersøking',),
'dekkundersøkinger': ('dekkundersøking',),
'dekkundersøkingene': ('dekkundersøking',),
'dekkving': ('dekkving',),
'dekkvingen': ('dekkving',),
'dekkvinger': ('dekkving',),
'dekkvingene': ('dekkving',),
'dekkvinge': ('dekkvinge',),
'dekkvingen': ('dekkvinge',),
'dekkvinger': ('dekkvinge',),
'dekkvingene': ('dekkvinge',),
'deklamering': ('deklamering',),
'deklameringen': ('deklamering',),
'deklameringa': ('deklamering',),
'deklameringer': ('deklamering',),
'deklameringene': ('deklamering',),
'deklarering': ('deklarering',),
'deklareringen': ('deklarering',),
'deklareringa': ('deklarering',),
'deklareringer': ('deklarering',),
'deklareringene': ('deklarering',),
'deklassering': ('deklassering',),
'deklasseringen': ('deklassering',),
'deklasseringa': ('deklassering',),
'deklasseringer': ('deklassering',),
'deklasseringene': ('deklassering',),
'deklinering': ('deklinering',),
'deklineringen': ('deklinering',),
'deklineringa': ('deklinering',),
'deklineringer': ('deklinering',),
'deklineringene': ('deklinering',),
'dekningsgrad': ('dekningsgrad',),
'dekningsgraden': ('dekningsgrad',),
'dekningsgrader': ('dekningsgrad',),
'dekningsgradene': ('dekningsgrad',),
'dekningsmulighet': ('dekningsmulighet',),
'dekningsmuligheten': ('dekningsmulighet',),
'dekningsmuligheta': ('dekningsmulighet',),
'dekningsmuligheter': ('dekningsmulighet',),
'dekningsmulighetene': ('dekningsmulighet',),
'dekningsprosent': ('dekningsprosent',),
'dekningsprosenten': ('dekningsprosent',),
'dekningsprosenter': ('dekningsprosent',),
'dekningsprosent': ('dekningsprosent',),
'dekningsprosentene': ('dekningsprosent',),
'dekningsrett': ('dekningsrett',),
'dekningsretten': ('dekningsrett',),
'dekningsretter': ('dekningsrett',),
'dekningsrettene': ('dekningsrett',),
'dekoding': ('dekoding',),
'dekodingen': ('dekoding',),
'dekodinga': ('dekoding',),
'dekodinger': ('dekoding',),
'dekodingene': ('dekoding',),
'dekomponering': ('dekomponering',),
'dekomponeringen': ('dekomponering',),
'dekomponeringa': ('dekomponering',),
'dekomponeringer': ('dekomponering',),
'dekomponeringene': ('dekomponering',),
'dekompresjon': ('dekompresjon',),
'dekompresjonen': ('dekompresjon',),
'dekompresjoner': ('dekompresjon',),
'dekompresjonene': ('dekompresjon',),
'dekorarbeid': ('dekorarbeid',),
'dekorarbeidet': ('dekorarbeid',),
'dekorarbeid': ('dekorarbeid',),
'dekorarbeider': ('dekorarbeid',),
'dekorarbeid': ('dekorarbeid',),
'dekorarbeider': ('dekorarbeid',),
'dekorarbeida': ('dekorarbeid',),
'dekorarbeidene': ('dekorarbeid',),
'dekorasjonsoppgave': ('dekorasjonsoppgave',),
'dekorasjonsoppgaven': ('dekorasjonsoppgave',),
'dekorasjonsoppgava': ('dekorasjonsoppgave',),
'dekorasjonsoppgaver': ('dekorasjonsoppgave',),
'dekorasjonsoppgavene': ('dekorasjonsoppgave',),
'dekorering': ('dekorering',),
'dekoreringen': ('dekorering',),
'dekoreringa': ('dekorering',),
'dekoreringer': ('dekorering',),
'dekoreringene': ('dekorering',),
'dekretering': ('dekretering',),
'dekreteringen': ('dekretering',),
'dekreteringa': ('dekretering',),
'dekreteringer': ('dekretering',),
'dekreteringene': ('dekretering',),
'delansvar': ('delansvar',),
'delansvaret': ('delansvar',),
'delansvar': ('delansvar',),
'delansvara': ('delansvar',),
'delansvarene': ('delansvar',),
'delartium': ('delartium',),
'delartiumen': ('delartium',),
'delartiumer': ('delartium',),
'delartiumene': ('delartium',),
'delaspekt': ('delaspekt',),
'delaspekten': ('delaspekt',),
'delaspektet': ('delaspekt',),
'delaspekter': ('delaspekt',),
'delaspekt': ('delaspekt',),
'delaspekter': ('delaspekt',),
'delaspekt': ('delaspekt',),
'delaspekter': ('delaspekt',),
'delaspektene': ('delaspekt',),
'delaspekta': ('delaspekt',),
'delaspektene': ('delaspekt',),
'delavgift': ('delavgift',),
'delavgiften': ('delavgift',),
'delavgifta': ('delavgift',),
'delavgifter': ('delavgift',),
'delavgiftene': ('delavgift',),
'Delaware': ('Delaware',),
'delbarhet': ('delbarhet',),
'delbarheten': ('delbarhet',),
'delbarheta': ('delbarhet',),
'delbarheter': ('delbarhet',),
'delbarhetene': ('delbarhet',),
'delbetaling': ('delbetaling',),
'delbetalingen': ('delbetaling',),
'delbetalinga': ('delbetaling',),
'delbetalinger': ('delbetaling',),
'delbetalingene': ('delbetaling',),
'delbygging': ('delbygging',),
'delbyggingen': ('delbygging',),
'delbygginga': ('delbygging',),
'delbygginger': ('delbygging',),
'delbyggingene': ('delbygging',),
'deleekspedering': ('deleekspedering',),
'deleekspederingen': ('deleekspedering',),
'deleekspederinga': ('deleekspedering',),
'deleekspederinger': ('deleekspedering',),
'deleekspederingene': ('deleekspedering',),
'deleflyt': ('deleflyt',),
'deleflyten': ('deleflyt',),
'deleflyter': ('deleflyt',),
'deleflytene': ('deleflyt',),
'delegasjonsleder': ('delegasjonsleder',),
'delegasjonslederen': ('delegasjonsleder',),
'delegasjonsledere': ('delegasjonsleder',),
'delegasjonslederne': ('delegasjonsleder',),
'delegasjonsmedlem': ('delegasjonsmedlem',),
'delegasjonsmedlemmet': ('delegasjonsmedlem',),
'delegasjonsmedlemmer': ('delegasjonsmedlem',),
'delegasjonsmedlemma': ('delegasjonsmedlem',),
'delegasjonsmedlemmene': ('delegasjonsmedlem',),
'delekatalog': ('delekatalog',),
'delekatalogen': ('delekatalog',),
'delekataloger': ('delekatalog',),
'delekatalogene': ('delekatalog',),
'delelighet': ('delelighet',),
'deleligheten': ('delelighet',),
'deleligheta': ('delelighet',),
'deleligheter': ('delelighet',),
'delelighetene': ('delelighet',),
'delelinjeforhandling': ('delelinjeforhandling',),
'delelinjeforhandlingen': ('delelinjeforhandling',),
'delelinjeforhandlinga': ('delelinjeforhandling',),
'delelinjeforhandlinger': ('delelinjeforhandling',),
'delelinjeforhandlingene': ('delelinjeforhandling',),
'delelinjekonflikt': ('delelinjekonflikt',),
'delelinjekonflikten': ('delelinjekonflikt',),
'delelinjekonflikter': ('delelinjekonflikt',),
'delelinjekonfliktene': ('delelinjekonflikt',),
'delelinjespørsmål': ('delelinjespørsmål',),
'delelinjespørsmålet': ('delelinjespørsmål',),
'delelinjespørsmål': ('delelinjespørsmål',),
'delelinjespørsmåla': ('delelinjespørsmål',),
'delelinjespørsmålene': ('delelinjespørsmål',),
'delemangel': ('delemangel',),
'delemangelen': ('delemangel',),
'delemangler': ('delemangel',),
'delemanglene': ('delemangel',),
'delenummer': ('delenummer',),
'delenummeret': ('delenummer',),
'delenummer': ('delenummer',),
'delenumre': ('delenummer',),
'delenumra': ('delenummer',),
'delenumrene': ('delenummer',),
'delenumra': ('delenummer',),
'delenumrene': ('delenummer',),
'delepris': ('delepris',),
'deleprisen': ('delepris',),
'delepriser': ('delepris',),
'deleprisene': ('delepris',),
'deler': ('deler',),
'deleren': ('deler',),
'delere': ('deler',),
'delerne': ('deler',),
'delering': ('delering',),
'deleringen': ('delering',),
'deleringa': ('delering',),
'deleringer': ('delering',),
'deleringene': ('delering',),
'delesalg': ('delesalg',),
'delesalget': ('delesalg',),
'delesalg': ('delesalg',),
'delesalga': ('delesalg',),
'delesalgene': ('delesalg',),
'delevegg': ('delevegg',),
'deleveggen': ('delevegg',),
'delevegger': ('delevegg',),
'deleveggene': ('delevegg',),
'Delfi': ('Delfi',),
'delfinansiering': ('delfinansiering',),
'delfinansieringen': ('delfinansiering',),
'delfinansieringa': ('delfinansiering',),
'delfinansieringer': ('delfinansiering',),
'delfinansieringene': ('delfinansiering',),
'delforklaring': ('delforklaring',),
'delforklaringen': ('delforklaring',),
'delforklaringa': ('delforklaring',),
'delforklaringer': ('delforklaring',),
'delforklaringene': ('delforklaring',),
'Delhi': ('Delhi',),
'delindeks': ('delindeks',),
'delindeksen': ('delindeks',),
'delindekser': ('delindeks',),
'delindeksene': ('delindeks',),
'delinnstilling': ('delinnstilling',),
'delinnstillingen': ('delinnstilling',),
'delinnstillinga': ('delinnstilling',),
'delinnstillinger': ('delinnstilling',),
'delinnstillingene': ('delinnstilling',),
'delårsrapport': ('delårsrapport',),
'delårsrapporten': ('delårsrapport',),
'delårsrapporter': ('delårsrapport',),
'delårsrapportene': ('delårsrapport',),
'delj': ('delj',),
'deljen': ('delj',),
'deljer': ('delj',),
'deljene': ('delj',),
'deljer': ('deljer',),
'deljeren': ('deljer',),
'deljere': ('deljer',),
'deljerne': ('deljer',),
'deljing': ('deljing',),
'deljingen': ('deljing',),
'deljinga': ('deljing',),
'deljinger': ('deljing',),
'deljingene': ('deljing',),
'delkasko': ('delkasko',),
'delkaskoen': ('delkasko',),
'delkaskoer': ('delkasko',),
'delkaskoene': ('delkasko',),
'delkatalog': ('delkatalog',),
'delkatalogen': ('delkatalog',),
'delkataloger': ('delkatalog',),
'delkatalogene': ('delkatalog',),
'delkomponent': ('delkomponent',),
'delkomponenten': ('delkomponent',),
'delkomponenter': ('delkomponent',),
'delkomponentene': ('delkomponent',),
'delleverandør': ('delleverandør',),
'delleverandøren': ('delleverandør',),
'delleverandører': ('delleverandør',),
'delleverandørene': ('delleverandør',),
'delmarked': ('delmarked',),
'delmarkedet': ('delmarked',),
'delmarked': ('delmarked',),
'delmarkeder': ('delmarked',),
'delmarked': ('delmarked',),
'delmarkeder': ('delmarked',),
'delmarkeda': ('delmarked',),
'delmarkedene': ('delmarked',),
'delmål': ('delmål',),
'delmålet': ('delmål',),
'delmål': ('delmål',),
'delmåla': ('delmål',),
'delmålene': ('delmål',),
'delområde': ('delområde',),
'delområdet': ('delområde',),
'delområder': ('delområde',),
'delområda': ('delområde',),
'delområdene': ('delområde',),
'deloppdrag': ('deloppdrag',),
'deloppdraget': ('deloppdrag',),
'deloppdrag': ('deloppdrag',),
'deloppdraga': ('deloppdrag',),
'deloppdragene': ('deloppdrag',),
'delplan': ('delplan',),
'delplanen': ('delplan',),
'delplaner': ('delplan',),
'delplanene': ('delplan',),
'delplanlegging': ('delplanlegging',),
'delplanleggingen': ('delplanlegging',),
'delplanlegginga': ('delplanlegging',),
'delplanlegginger': ('delplanlegging',),
'delplanleggingene': ('delplanlegging',),
'delpremie': ('delpremie',),
'delpremien': ('delpremie',),
'delpremier': ('delpremie',),
'delpremiene': ('delpremie',),
'delprivatisering': ('delprivatisering',),
'delprivatiseringen': ('delprivatisering',),
'delprivatiseringa': ('delprivatisering',),
'delprivatiseringer': ('delprivatisering',),
'delprivatiseringene': ('delprivatisering',),
'delproduksjon': ('delproduksjon',),
'delproduksjonen': ('delproduksjon',),
'delproduksjoner': ('delproduksjon',),
'delproduksjonene': ('delproduksjon',),
'delprodukt': ('delprodukt',),
'delproduktet': ('delprodukt',),
'delprodukt': ('delprodukt',),
'delprodukter': ('delprodukt',),
'delprodukt': ('delprodukt',),
'delprodukter': ('delprodukt',),
'delprodukta': ('delprodukt',),
'delproduktene': ('delprodukt',),
'delprodusent': ('delprodusent',),
'delprodusenten': ('delprodusent',),
'delprodusenter': ('delprodusent',),
'delprodusentene': ('delprodusent',),
'delprogram': ('delprogram',),
'delprogrammet': ('delprogram',),
'delprogram': ('delprogram',),
'delprogrammer': ('delprogram',),
'delprogramma': ('delprogram',),
'delprogrammene': ('delprogram',),
'delprogramma': ('delprogram',),
'delprogrammene': ('delprogram',),
'delprosjekt': ('delprosjekt',),
'delprosjektet': ('delprosjekt',),
'delprosjekt': ('delprosjekt',),
'delprosjekter': ('delprosjekt',),
'delprosjekt': ('delprosjekt',),
'delprosjekter': ('delprosjekt',),
'delprosjekta': ('delprosjekt',),
'delprosjektene': ('delprosjekt',),
'delrapport': ('delrapport',),
'delrapporten': ('delrapport',),
'delrapporter': ('delrapport',),
'delrapportene': ('delrapport',),
'delrepublikk': ('delrepublikk',),
'delrepublikken': ('delrepublikk',),
'delrepublikker': ('delrepublikk',),
'delrepublikkene': ('delrepublikk',),
'delresultat': ('delresultat',),
'delresultatet': ('delresultat',),
'delresultat': ('delresultat',),
'delresultater': ('delresultat',),
'delresultat': ('delresultat',),
'delresultater': ('delresultat',),
'delresultata': ('delresultat',),
'delresultatene': ('delresultat',),
'delrutine': ('delrutine',),
'delrutinen': ('delrutine',),
'delrutiner': ('delrutine',),
'delrutinene': ('delrutine',),
'delsak': ('delsak',),
'delsaken': ('delsak',),
'delsaka': ('delsak',),
'delsaker': ('delsak',),
'delsakene': ('delsak',),
'delsalg': ('delsalg',),
'delsalget': ('delsalg',),
'delsalg': ('delsalg',),
'delsalga': ('delsalg',),
'delsalgene': ('delsalg',),
'delspørsmål': ('delspørsmål',),
'delspørsmålet': ('delspørsmål',),
'delspørsmål': ('delspørsmål',),
'delspørsmåla': ('delspørsmål',),
'delspørsmålene': ('delspørsmål',),
'delstatshovedstad': ('delstatshovedstad',),
'delstatshovedstaden': ('delstatshovedstad',),
'delstatshovedsteder': ('delstatshovedstad',),
'delstatshovedstedene': ('delstatshovedstad',),
'delstatsvalg': ('delstatsvalg',),
'delstatsvalget': ('delstatsvalg',),
'delstatsvalg': ('delstatsvalg',),
'delstatsvalga': ('delstatsvalg',),
'delstatsvalgene': ('delstatsvalg',),
'delstrekning': ('delstrekning',),
'delstrekningen': ('delstrekning',),
'delstrekninga': ('delstrekning',),
'delstrekninger': ('delstrekning',),
'delstrekningene': ('delstrekning',),
'delstudie': ('delstudie',),
'delstudien': ('delstudie',),
'delstudier': ('delstudie',),
'delstudiene': ('delstudie',),
'delsystem': ('delsystem',),
'delsystemet': ('delsystem',),
'delsystem': ('delsystem',),
'delsystemer': ('delsystem',),
'delsystem': ('delsystem',),
'delsystemer': ('delsystem',),
'delsystema': ('delsystem',),
'delsystemene': ('delsystem',),
'deltakerantall': ('deltakerantall',),
'deltakerantallet': ('deltakerantall',),
'deltakerantall': ('deltakerantall',),
'deltakerantalla': ('deltakerantall',),
'deltakerantallene': ('deltakerantall',),
'deltakeravgift': ('deltakeravgift',),
'deltakeravgiften': ('deltakeravgift',),
'deltakeravgifta': ('deltakeravgift',),
'deltakeravgifter': ('deltakeravgift',),
'deltakeravgiftene': ('deltakeravgift',),
'deltakerbevis': ('deltakerbevis',),
'deltakerbeviset': ('deltakerbevis',),
'deltakerbevis': ('deltakerbevis',),
'deltakerbeviser': ('deltakerbevis',),
'deltakerbevis': ('deltakerbevis',),
'deltakerbeviser': ('deltakerbevis',),
'deltakerbevisa': ('deltakerbevis',),
'deltakerbevisene': ('deltakerbevis',),
'deltakerland': ('deltakerland',),
'deltakerlandet': ('deltakerland',),
'deltakerland': ('deltakerland',),
'deltakerlanda': ('deltakerland',),
'deltakerlandene': ('deltakerland',),
'deltakerliste': ('deltakerliste',),
'deltakerlisten': ('deltakerliste',),
'deltakerlista': ('deltakerliste',),
'deltakerlister': ('deltakerliste',),
'deltakerlistene': ('deltakerliste',),
'deltakernasjon': ('deltakernasjon',),
'deltakernasjonen': ('deltakernasjon',),
'deltakernasjoner': ('deltakernasjon',),
'deltakernasjonene': ('deltakernasjon',),
'deltakerprosent': ('deltakerprosent',),
'deltakerprosenten': ('deltakerprosent',),
'deltakerprosenter': ('deltakerprosent',),
'deltakerprosent': ('deltakerprosent',),
'deltakerprosentene': ('deltakerprosent',),
'deltakerrekord': ('deltakerrekord',),
'deltakerrekorden': ('deltakerrekord',),
'deltakerrekorder': ('deltakerrekord',),
'deltakerrekordene': ('deltakerrekord',),
'deltakerstat': ('deltakerstat',),
'deltakerstaten': ('deltakerstat',),
'deltakerstater': ('deltakerstat',),
'deltakerstatene': ('deltakerstat',),
'deltakertall': ('deltakertall',),
'deltakertallet': ('deltakertall',),
'deltakertall': ('deltakertall',),
'deltakertalla': ('deltakertall',),
'deltakertallene': ('deltakertall',),
'deltidsbonde': ('deltidsbonde',),
'deltidsbonden': ('deltidsbonde',),
'deltidsbønder': ('deltidsbonde',),
'deltidsbøndene': ('deltidsbonde',),
'deltidselev': ('deltidselev',),
'deltidseleven': ('deltidselev',),
'deltidselever': ('deltidselev',),
'deltidselevene': ('deltidselev',),
'deltidsengasjement': ('deltidsengasjement',),
'deltidsengasjementet': ('deltidsengasjement',),
'deltidsengasjement': ('deltidsengasjement',),
'deltidsengasjementer': ('deltidsengasjement',),
'deltidsengasjement': ('deltidsengasjement',),
'deltidsengasjementer': ('deltidsengasjement',),
'deltidsengasjementa': ('deltidsengasjement',),
'deltidsengasjementene': ('deltidsengasjement',),
'deltidsjobbing': ('deltidsjobbing',),
'deltidsjobbingen': ('deltidsjobbing',),
'deltidsjobbinga': ('deltidsjobbing',),
'deltidsjobbinger': ('deltidsjobbing',),
'deltidsjobbingene': ('deltidsjobbing',),
'deltidslønn': ('deltidslønn',),
'deltidslønnen': ('deltidslønn',),
'deltidslønna': ('deltidslønn',),
'deltidslønner': ('deltidslønn',),
'deltidslønnene': ('deltidslønn',),
'deltidsskuespiller': ('deltidsskuespiller',),
'deltidsskuespilleren': ('deltidsskuespiller',),
'deltidsskuespillere': ('deltidsskuespiller',),
'deltidsskuespillerne': ('deltidsskuespiller',),
'deltidsstudent': ('deltidsstudent',),
'deltidsstudenten': ('deltidsstudent',),
'deltidsstudenter': ('deltidsstudent',),
'deltidsstudentene': ('deltidsstudent',),
'deltidsstudium': ('deltidsstudium',),
'deltidsstudiet': ('deltidsstudium',),
'deltidsstudier': ('deltidsstudium',),
'deltidsstudia': ('deltidsstudium',),
'deltidsstudiene': ('deltidsstudium',),
'deltidsutdannelse': ('deltidsutdannelse',),
'deltidsutdannelsen': ('deltidsutdannelse',),
'deltidsutdannelser': ('deltidsutdannelse',),
'deltidsutdannelsene': ('deltidsutdannelse',),
'deltidsutdanning': ('deltidsutdanning',),
'deltidsutdanningen': ('deltidsutdanning',),
'deltidsutdanninga': ('deltidsutdanning',),
'deltidsutdanninger': ('deltidsutdanning',),
'deltidsutdanningene': ('deltidsutdanning',),
'delutdannelse': ('delutdannelse',),
'delutdannelsen': ('delutdannelse',),
'delutdannelser': ('delutdannelse',),
'delutdannelsene': ('delutdannelse',),
'delutdanning': ('delutdanning',),
'delutdanningen': ('delutdanning',),
'delutdanninga': ('delutdanning',),
'delutdanninger': ('delutdanning',),
'delutdanningene': ('delutdanning',),
'delutredning': ('delutredning',),
'delutredningen': ('delutredning',),
'delutredninga': ('delutredning',),
'delutredninger': ('delutredning',),
'delutredningene': ('delutredning',),
'demarkasjon': ('demarkasjon',),
'demarkasjonen': ('demarkasjon',),
'demarkasjoner': ('demarkasjon',),
'demarkasjonene': ('demarkasjon',),
'demarkering': ('demarkering',),
'demarkeringen': ('demarkering',),
'demarkeringa': ('demarkering',),
'demarkeringer': ('demarkering',),
'demarkeringene': ('demarkering',),
'demaskering': ('demaskering',),
'demaskeringen': ('demaskering',),
'demaskeringa': ('demaskering',),
'demaskeringer': ('demaskering',),
'demaskeringene': ('demaskering',),
'dementering': ('dementering',),
'dementeringen': ('dementering',),
'dementeringa': ('dementering',),
'dementeringer': ('dementering',),
'dementeringene': ('dementering',),
'demilitarisering': ('demilitarisering',),
'demilitariseringen': ('demilitarisering',),
'demilitariseringa': ('demilitarisering',),
'demilitariseringer': ('demilitarisering',),
'demilitariseringene': ('demilitarisering',),
'demisjonering': ('demisjonering',),
'demisjoneringen': ('demisjonering',),
'demisjoneringa': ('demisjonering',),
'demisjoneringer': ('demisjonering',),
'demisjoneringene': ('demisjonering',),
'demming': ('demming',),
'demmingen': ('demming',),
'demminga': ('demming',),
'demminger': ('demming',),
'demmingene': ('demming',),
'demobilisering': ('demobilisering',),
'demobiliseringen': ('demobilisering',),
'demobiliseringa': ('demobilisering',),
'demobiliseringer': ('demobilisering',),
'demobiliseringene': ('demobilisering',),
'demograf': ('demograf',),
'demografen': ('demograf',),
'demografer': ('demograf',),
'demografene': ('demograf',),
'demokassett': ('demokassett',),
'demokassetten': ('demokassett',),
'demokassetter': ('demokassett',),
'demokassettene': ('demokassett',),
'demokratibevegelse': ('demokratibevegelse',),
'demokratibevegelsen': ('demokratibevegelse',),
'demokratibevegelser': ('demokratibevegelse',),
'demokratibevegelsene': ('demokratibevegelse',),
'demokratidebatt': ('demokratidebatt',),
'demokratidebatten': ('demokratidebatt',),
'demokratidebatter': ('demokratidebatt',),
'demokratidebattene': ('demokratidebatt',),
'demokratiforkjemper': ('demokratiforkjemper',),
'demokratiforkjemperen': ('demokratiforkjemper',),
'demokratiforkjempere': ('demokratiforkjemper',),
'demokratiforkjemperne': ('demokratiforkjemper',),
'demokratisering': ('demokratisering',),
'demokratiseringen': ('demokratisering',),
'demokratiseringa': ('demokratisering',),
'demokratiseringer': ('demokratisering',),
'demokratiseringene': ('demokratisering',),
'demokratiseringsbevegelse': ('demokratiseringsbevegelse',),
'demokratiseringsbevegelsen': ('demokratiseringsbevegelse',),
'demokratiseringsbevegelser': ('demokratiseringsbevegelse',),
'demokratiseringsbevegelsene': ('demokratiseringsbevegelse',),
'demoni': ('demoni',),
'demonien': ('demoni',),
'demonier': ('demoni',),
'demoniene': ('demoni',),
'demonstrasjonsbølge': ('demonstrasjonsbølge',),
'demonstrasjonsbølgen': ('demonstrasjonsbølge',),
'demonstrasjonsbølga': ('demonstrasjonsbølge',),
'demonstrasjonsbølger': ('demonstrasjonsbølge',),
'demonstrasjonsbølgene': ('demonstrasjonsbølge',),
'demonstrasjonsbruk': ('demonstrasjonsbruk',),
'demonstrasjonsbruken': ('demonstrasjonsbruk',),
'demonstrasjonsbruket': ('demonstrasjonsbruk',),
'demonstrasjonsbruker': ('demonstrasjonsbruk',),
'demonstrasjonsbruk': ('demonstrasjonsbruk',),
'demonstrasjonsbrukene': ('demonstrasjonsbruk',),
'demonstrasjonsbruka': ('demonstrasjonsbruk',),
'demonstrasjonsbrukene': ('demonstrasjonsbruk',),
'demonstrasjonskrav': ('demonstrasjonskrav',),
'demonstrasjonskravet': ('demonstrasjonskrav',),
'demonstrasjonskrav': ('demonstrasjonskrav',),
'demonstrasjonskrava': ('demonstrasjonskrav',),
'demonstrasjonskravene': ('demonstrasjonskrav',),
'demonstrasjonsvogn': ('demonstrasjonsvogn',),
'demonstrasjonsvognen': ('demonstrasjonsvogn',),
'demonstrasjonsvogna': ('demonstrasjonsvogn',),
'demonstrasjonsvogner': ('demonstrasjonsvogn',),
'demonstrasjonsvognene': ('demonstrasjonsvogn',),
'demonstrering': ('demonstrering',),
'demonstreringen': ('demonstrering',),
'demonstreringa': ('demonstrering',),
'demonstreringer': ('demonstrering',),
'demonstreringene': ('demonstrering',),
'demontering': ('demontering',),
'demonteringen': ('demontering',),
'demonteringa': ('demontering',),
'demonteringer': ('demontering',),
'demonteringene': ('demontering',),
'demoralisering': ('demoralisering',),
'demoraliseringen': ('demoralisering',),
'demoraliseringa': ('demoralisering',),
'demoraliseringer': ('demoralisering',),
'demoraliseringene': ('demoralisering',),
'demotape': ('demotape',),
'demotapen': ('demotape',),
'demotaper': ('demotape',),
'demotapene': ('demotape',),
'demotivasjon': ('demotivasjon',),
'demotivasjonen': ('demotivasjon',),
'demotivasjoner': ('demotivasjon',),
'demotivasjonene': ('demotivasjon',),
'demotivering': ('demotivering',),
'demotiveringen': ('demotivering',),
'demotiveringa': ('demotivering',),
'demotiveringer': ('demotivering',),
'demotiveringene': ('demotivering',),
'dempelse': ('dempelse',),
'dempelsen': ('dempelse',),
'dempelser': ('dempelse',),
'dempelsene': ('dempelse',),
'denaturering': ('denaturering',),
'denatureringen': ('denaturering',),
'denatureringa': ('denaturering',),
'denatureringer': ('denaturering',),
'denatureringene': ('denaturering',),
'denging': ('denging',),
'dengingen': ('denging',),
'denginga': ('denging',),
'denginger': ('denging',),
'dengingene': ('denging',),
'Denofa': ('Denofa',),
'dent': ('dent',),
'denten': ('dent',),
'denter': ('dent',),
'dentene': ('dent',),
'Denver': ('Denver',),
'departementsnivå': ('departementsnivå',),
'departementsnivået': ('departementsnivå',),
'departementsnivå': ('departementsnivå',),
'departementsnivåer': ('departementsnivå',),
'departementsnivå': ('departementsnivå',),
'departementsnivåer': ('departementsnivå',),
'departementsnivåa': ('departementsnivå',),
'departementsnivåene': ('departementsnivå',),
'dependens': ('dependens',),
'dependensen': ('dependens',),
'dependenser': ('dependens',),
'dependensene': ('dependens',),
'deponering': ('deponering',),
'deponeringen': ('deponering',),
'deponeringa': ('deponering',),
'deponeringer': ('deponering',),
'deponeringene': ('deponering',),
'deponeringsplass': ('deponeringsplass',),
'deponeringsplassen': ('deponeringsplass',),
'deponeringsplasser': ('deponeringsplass',),
'deponeringsplassene': ('deponeringsplass',),
'deponeringssted': ('deponeringssted',),
'deponeringsstedet': ('deponeringssted',),
'deponeringssteder': ('deponeringssted',),
'deponeringsstedene': ('deponeringssted',),
'deportering': ('deportering',),
'deporteringen': ('deportering',),
'deporteringa': ('deportering',),
'deporteringer': ('deportering',),
'deporteringene': ('deportering',),
'depositokonto': ('depositokonto',),
'depositokontoen': ('depositokonto',),
'depositokontoer': ('depositokonto',),
'depositokonti': ('depositokonto',),
'depositokontoene': ('depositokonto',),
'depositokontiene': ('depositokonto',),
'depotfett': ('depotfett',),
'depotfettet': ('depotfett',),
'depotfett': ('depotfett',),
'depotfetta': ('depotfett',),
'depotfettene': ('depotfett',),
'depotsjef': ('depotsjef',),
'depotsjefen': ('depotsjef',),
'depotsjefer': ('depotsjef',),
'depotsjefene': ('depotsjef',),
'depotskip': ('depotskip',),
'depotskipet': ('depotskip',),
'depotskip': ('depotskip',),
'depotskipa': ('depotskip',),
'depotskipene': ('depotskip',),
'depresjonstid': ('depresjonstid',),
'depresjonstiden': ('depresjonstid',),
'depresjonstida': ('depresjonstid',),
'depresjonstider': ('depresjonstid',),
'depresjonstidene': ('depresjonstid',),
'depressivitet': ('depressivitet',),
'depressiviteten': ('depressivitet',),
'depressiviteter': ('depressivitet',),
'depressivitetene': ('depressivitet',),
'deprimering': ('deprimering',),
'deprimeringen': ('deprimering',),
'deprimeringa': ('deprimering',),
'deprimeringer': ('deprimering',),
'deprimeringene': ('deprimering',),
'deprimerthet': ('deprimerthet',),
'deprimertheten': ('deprimerthet',),
'deprimertheta': ('deprimerthet',),
'deprimertheter': ('deprimerthet',),
'deprimerthetene': ('deprimerthet',),
'deprivasjon': ('deprivasjon',),
'deprivasjonen': ('deprivasjon',),
'deprivasjoner': ('deprivasjon',),
'deprivasjonene': ('deprivasjon',),
'deprivatisering': ('deprivatisering',),
'deprivatiseringen': ('deprivatisering',),
'deprivatiseringa': ('deprivatisering',),
'deprivatiseringer': ('deprivatisering',),
'deprivatiseringene': ('deprivatisering',),
'depriverthet': ('depriverthet',),
'deprivertheten': ('depriverthet',),
'deprivertheta': ('depriverthet',),
'deprivertheter': ('depriverthet',),
'depriverthetene': ('depriverthet',),
'deputering': ('deputering',),
'deputeringen': ('deputering',),
'deputeringa': ('deputering',),
'deputeringer': ('deputering',),
'deputeringene': ('deputering',),
'Derby': ('Derby',),
'derbyfavoritt': ('derbyfavoritt',),
'derbyfavoritten': ('derbyfavoritt',),
'derbyfavoritter': ('derbyfavoritt',),
'derbyfavorittene': ('derbyfavoritt',),
'derbyløp': ('derbyløp',),
'derbyløpet': ('derbyløp',),
'derbyløp': ('derbyløp',),
'derbyløpa': ('derbyløp',),
'derbyløpene': ('derbyløp',),
'derbyseier': ('derbyseier',),
'derbyseieren': ('derbyseier',),
'derbyseiere': ('derbyseier',),
'derbyseirer': ('derbyseier',),
'derbyseire': ('derbyseier',),
'derbyseierne': ('derbyseier',),
'derbyseirene': ('derbyseier',),
'derbyvinner': ('derbyvinner',),
'derbyvinneren': ('derbyvinner',),
'derbyvinnere': ('derbyvinner',),
'derbyvinnerne': ('derbyvinner',),
'deregulering': ('deregulering',),
'dereguleringen': ('deregulering',),
'dereguleringa': ('deregulering',),
'dereguleringer': ('deregulering',),
'dereguleringene': ('deregulering',),
'derivativ': ('derivativ',),
'derivativet': ('derivativ',),
'derivativ': ('derivativ',),
'derivativer': ('derivativ',),
'derivativ': ('derivativ',),
'derivativer': ('derivativ',),
'derivativa': ('derivativ',),
'derivativene': ('derivativ',),
'derivering': ('derivering',),
'deriveringen': ('derivering',),
'deriveringa': ('derivering',),
'deriveringer': ('derivering',),
'deriveringene': ('derivering',),
'dermatolog': ('dermatolog',),
'dermatologen': ('dermatolog',),
'dermatologer': ('dermatolog',),
'dermatologene': ('dermatolog',),
'dert': ('dert',),
'derten': ('dert',),
'derter': ('dert',),
'dertene': ('dert',),
'desarmering': ('desarmering',),
'desarmeringen': ('desarmering',),
'desarmeringa': ('desarmering',),
'desarmeringer': ('desarmering',),
'desarmeringene': ('desarmering',),
'desavuering': ('desavuering',),
'desavueringen': ('desavuering',),
'desavueringa': ('desavuering',),
'desavueringer': ('desavuering',),
'desavueringene': ('desavuering',),
'desemberdag': ('desemberdag',),
'desemberdagen': ('desemberdag',),
'desemberdager': ('desemberdag',),
'desemberdagene': ('desemberdag',),
'desemberkveld': ('desemberkveld',),
'desemberkvelden': ('desemberkveld',),
'desemberkvelder': ('desemberkveld',),
'desemberkveldene': ('desemberkveld',),
'desembermorgen': ('desembermorgen',),
'desembermorgenen': ('desembermorgen',),
'desembermorgener': ('desembermorgen',),
'desembermorgner': ('desembermorgen',),
'desembermorgenene': ('desembermorgen',),
'desembermorgnene': ('desembermorgen',),
'desembernummer': ('desembernummer',),
'desembernummeret': ('desembernummer',),
'desembernummer': ('desembernummer',),
'desembernumre': ('desembernummer',),
'desembernumra': ('desembernummer',),
'desembernumrene': ('desembernummer',),
'desembernumra': ('desembernummer',),
'desembernumrene': ('desembernummer',),
'desembertall': ('desembertall',),
'desembertallet': ('desembertall',),
'desembertall': ('desembertall',),
'desembertalla': ('desembertall',),
'desembertallene': ('desembertall',),
'desentralisering': ('desentralisering',),
'desentraliseringen': ('desentralisering',),
'desentraliseringa': ('desentralisering',),
'desentraliseringer': ('desentralisering',),
'desentraliseringene': ('desentralisering',),
'desentraliseringspolitikk': ('desentraliseringspolitikk',),
'desentraliseringspolitikken': ('desentraliseringspolitikk',),
'desentraliseringspolitikker': ('desentraliseringspolitikk',),
'desentraliseringspolitikkene': ('desentraliseringspolitikk',),
'desibelnivå': ('desibelnivå',),
'desibelnivået': ('desibelnivå',),
'desibelnivå': ('desibelnivå',),
'desibelnivåer': ('desibelnivå',),
'desibelnivå': ('desibelnivå',),
'desibelnivåer': ('desibelnivå',),
'desibelnivåa': ('desibelnivå',),
'desibelnivåene': ('desibelnivå',),
'desidering': ('desidering',),
'desideringen': ('desidering',),
'desideringa': ('desidering',),
'desideringer': ('desidering',),
'desideringene': ('desidering',),
'designavdeling': ('designavdeling',),
'designavdelingen': ('designavdeling',),
'designavdelinga': ('designavdeling',),
'designavdelinger': ('designavdeling',),
'designavdelingene': ('designavdeling',),
'designerklær': ('designerklær',),
'designerklærne': ('designerklær',),
'designing': ('designing',),
'designingen': ('designing',),
'designinga': ('designing',),
'designinger': ('designing',),
'designingene': ('designing',),
'designkonkurranse': ('designkonkurranse',),
'designkonkurransen': ('designkonkurranse',),
'designkonkurranser': ('designkonkurranse',),
'designkonkurransene': ('designkonkurranse',),
'designutstilling': ('designutstilling',),
'designutstillingen': ('designutstilling',),
'designutstillinga': ('designutstilling',),
'designutstillinger': ('designutstilling',),
'designutstillingene': ('designutstilling',),
'desillusjonering': ('desillusjonering',),
'desillusjoneringen': ('desillusjonering',),
'desillusjoneringa': ('desillusjonering',),
'desillusjoneringer': ('desillusjonering',),
'desillusjoneringene': ('desillusjonering',),
'desimaltabulator': ('desimaltabulator',),
'desimaltabulatoren': ('desimaltabulator',),
'desimaltabulatorer': ('desimaltabulator',),
'desimaltabulatorene': ('desimaltabulator',),
'desimaltabulering': ('desimaltabulering',),
'desimaltabuleringen': ('desimaltabulering',),
'desimaltabuleringa': ('desimaltabulering',),
'desimaltabuleringer': ('desimaltabulering',),
'desimaltabuleringene': ('desimaltabulering',),
'desimering': ('desimering',),
'desimeringen': ('desimering',),
'desimeringa': ('desimering',),
'desimeringer': ('desimering',),
'desimeringene': ('desimering',),
'desinfisering': ('desinfisering',),
'desinfiseringen': ('desinfisering',),
'desinfiseringa': ('desinfisering',),
'desinfiseringer': ('desinfisering',),
'desinfiseringene': ('desinfisering',),
'desinformasjonskampanje': ('desinformasjonskampanje',),
'desinformasjonskampanjen': ('desinformasjonskampanje',),
'desinformasjonskampanjer': ('desinformasjonskampanje',),
'desinformasjonskampanjene': ('desinformasjonskampanje',),
'desinformering': ('desinformering',),
'desinformeringen': ('desinformering',),
'desinformeringa': ('desinformering',),
'desinformeringer': ('desinformering',),
'desinformeringene': ('desinformering',),
'desintegrering': ('desintegrering',),
'desintegreringen': ('desintegrering',),
'desintegreringa': ('desintegrering',),
'desintegreringer': ('desintegrering',),
'desintegreringene': ('desintegrering',),
'desinteresserthet': ('desinteresserthet',),
'desinteressertheten': ('desinteresserthet',),
'desinteressertheta': ('desinteresserthet',),
'desinteressertheter': ('desinteresserthet',),
'desinteresserthetene': ('desinteresserthet',),
'desorganisering': ('desorganisering',),
'desorganiseringen': ('desorganisering',),
'desorganiseringa': ('desorganisering',),
'desorganiseringer': ('desorganisering',),
'desorganiseringene': ('desorganisering',),
'desorientering': ('desorientering',),
'desorienteringen': ('desorientering',),
'desorienteringa': ('desorientering',),
'desorienteringer': ('desorientering',),
'desorienteringene': ('desorientering',),
'dessertbord': ('dessertbord',),
'dessertbordet': ('dessertbord',),
'dessertbord': ('dessertbord',),
'dessertborder': ('dessertbord',),
'dessertbord': ('dessertbord',),
'dessertborder': ('dessertbord',),
'dessertborda': ('dessertbord',),
'dessertbordene': ('dessertbord',),
'dessertis': ('dessertis',),
'dessertisen': ('dessertis',),
'dessertiser': ('dessertis',),
'dessertis': ('dessertis',),
'dessertisene': ('dessertis',),
'dessertkake': ('dessertkake',),
'dessertkaken': ('dessertkake',),
'dessertkaka': ('dessertkake',),
'dessertkaker': ('dessertkake',),
'dessertkakene': ('dessertkake',),
'destabilisering': ('destabilisering',),
'destabiliseringen': ('destabilisering',),
'destabiliseringa': ('destabilisering',),
'destabiliseringer': ('destabilisering',),
'destabiliseringene': ('destabilisering',),
'destilleri': ('destilleri',),
'destilleriet': ('destilleri',),
'destilleri': ('destilleri',),
'destillerier': ('destilleri',),
'destilleri': ('destilleri',),
'destillerier': ('destilleri',),
'destilleria': ('destilleri',),
'destilleriene': ('destilleri',),
'destillering': ('destillering',),
'destilleringen': ('destillering',),
'destilleringa': ('destillering',),
'destilleringer': ('destillering',),
'destilleringene': ('destillering',),
'destruering': ('destruering',),
'destrueringen': ('destruering',),
'destrueringa': ('destruering',),
'destrueringer': ('destruering',),
'destrueringene': ('destruering',),
'detaljarbeid': ('detaljarbeid',),
'detaljarbeidet': ('detaljarbeid',),
'detaljarbeid': ('detaljarbeid',),
'detaljarbeider': ('detaljarbeid',),
'detaljarbeid': ('detaljarbeid',),
'detaljarbeider': ('detaljarbeid',),
'detaljarbeida': ('detaljarbeid',),
'detaljarbeidene': ('detaljarbeid',),
'detaljdiskusjon': ('detaljdiskusjon',),
'detaljdiskusjonen': ('detaljdiskusjon',),
'detaljdiskusjoner': ('detaljdiskusjon',),
'detaljdiskusjonene': ('detaljdiskusjon',),
'detaljering': ('detaljering',),
'detaljeringen': ('detaljering',),
'detaljeringa': ('detaljering',),
'detaljeringer': ('detaljering',),
'detaljeringene': ('detaljering',),
'detaljinformasjon': ('detaljinformasjon',),
'detaljinformasjonen': ('detaljinformasjon',),
'detaljinformasjoner': ('detaljinformasjon',),
'detaljinformasjonene': ('detaljinformasjon',),
'detaljinnsyn': ('detaljinnsyn',),
'detaljinnsynet': ('detaljinnsyn',),
'detaljinnsyn': ('detaljinnsyn',),
'detaljinnsyna': ('detaljinnsyn',),
'detaljinnsynene': ('detaljinnsyn',),
'detaljistledd': ('detaljistledd',),
'detaljistleddet': ('detaljistledd',),
'detaljistledd': ('detaljistledd',),
'detaljistledda': ('detaljistledd',),
'detaljistleddene': ('detaljistledd',),
'detaljkontroll': ('detaljkontroll',),
'detaljkontrollen': ('detaljkontroll',),
'detaljkontroller': ('detaljkontroll',),
'detaljkontrollene': ('detaljkontroll',),
'detaljløsning': ('detaljløsning',),
'detaljløsningen': ('detaljløsning',),
'detaljløsninga': ('detaljløsning',),
'detaljløsninger': ('detaljløsning',),
'detaljløsningene': ('detaljløsning',),
'detaljopplysning': ('detaljopplysning',),
'detaljopplysningen': ('detaljopplysning',),
'detaljopplysninga': ('detaljopplysning',),
'detaljopplysninger': ('detaljopplysning',),
'detaljopplysningene': ('detaljopplysning',),
'detaljplan': ('detaljplan',),
'detaljplanen': ('detaljplan',),
'detaljplaner': ('detaljplan',),
'detaljplanene': ('detaljplan',),
'detaljregulering': ('detaljregulering',),
'detaljreguleringen': ('detaljregulering',),
'detaljreguleringa': ('detaljregulering',),
'detaljreguleringer': ('detaljregulering',),
'detaljreguleringene': ('detaljregulering',),
'detaljrikdom': ('detaljrikdom',),
'detaljrikdommen': ('detaljrikdom',),
'detaljrikdommer': ('detaljrikdom',),
'detaljrikdommene': ('detaljrikdom',),
'detaljspørsmål': ('detaljspørsmål',),
'detaljspørsmålet': ('detaljspørsmål',),
'detaljspørsmål': ('detaljspørsmål',),
'detaljspørsmåla': ('detaljspørsmål',),
'detaljspørsmålene': ('detaljspørsmål',),
'detaljstyre': ('detaljstyre',),
'detaljstyret': ('detaljstyre',),
'detaljstyrer': ('detaljstyre',),
'detaljstyra': ('detaljstyre',),
'detaljstyrene': ('detaljstyre',),
'detaljstyrer': ('detaljstyrer',),
'detaljstyreren': ('detaljstyrer',),
'detaljstyrere': ('detaljstyrer',),
'detaljstyrerne': ('detaljstyrer',),
'detaljstyring': ('detaljstyring',),
'detaljstyringen': ('detaljstyring',),
'detaljstyringa': ('detaljstyring',),
'detaljstyringer': ('detaljstyring',),
'detaljstyringene': ('detaljstyring',),
'detaljviten': ('detaljviten',),
'detektime': ('detektime',),
'detektimen': ('detektime',),
'detektimer': ('detektime',),
'detektimene': ('detektime',),
'detektivarbeid': ('detektivarbeid',),
'detektivarbeidet': ('detektivarbeid',),
'detektivarbeid': ('detektivarbeid',),
'detektivarbeider': ('detektivarbeid',),
'detektivarbeid': ('detektivarbeid',),
'detektivarbeider': ('detektivarbeid',),
'detektivarbeida': ('detektivarbeid',),
'detektivarbeidene': ('detektivarbeid',),
'detektivbyrå': ('detektivbyrå',),
'detektivbyrået': ('detektivbyrå',),
'detektivbyrå': ('detektivbyrå',),
'detektivbyråer': ('detektivbyrå',),
'detektivbyrå': ('detektivbyrå',),
'detektivbyråer': ('detektivbyrå',),
'detektivbyråa': ('detektivbyrå',),
'detektivbyråene': ('detektivbyrå',),
'detektivfortelling': ('detektivfortelling',),
'detektivfortellingen': ('detektivfortelling',),
'detektivfortellinga': ('detektivfortelling',),
'detektivfortellinger': ('detektivfortelling',),
'detektivfortellingene': ('detektivfortelling',),
'detektivhelt': ('detektivhelt',),
'detektivhelten': ('detektivhelt',),
'detektivhelter': ('detektivhelt',),
'detektivheltene': ('detektivhelt',),
'detektivhistorie': ('detektivhistorie',),
'detektivhistorien': ('detektivhistorie',),
'detektivhistoria': ('detektivhistorie',),
'detektivhistorier': ('detektivhistorie',),
'detektivhistoriene': ('detektivhistorie',),
'determinering': ('determinering',),
'determineringen': ('determinering',),
'determineringa': ('determinering',),
'determineringer': ('determinering',),
'determineringene': ('determinering',),
'detonering': ('detonering',),
'detoneringen': ('detonering',),
'detoneringa': ('detonering',),
'detoneringer': ('detonering',),
'detoneringene': ('detonering',),
'Detroit': ('Detroit',),
'detronisering': ('detronisering',),
'detroniseringen': ('detronisering',),
'detroniseringa': ('detronisering',),
'detroniseringer': ('detronisering',),
'detroniseringene': ('detronisering',),
'detting': ('detting',),
'dettingen': ('detting',),
'dettinga': ('detting',),
'dettinger': ('detting',),
'dettingene': ('detting',),
'deus': ('deus',),
'devaluering': ('devaluering',),
'devalueringen': ('devaluering',),
'devalueringa': ('devaluering',),
'devalueringer': ('devaluering',),
'devalueringene': ('devaluering',),
'DH': ('DH',),
'DHen': ('DH',),
'DHer': ('DH',),
'DHene': ('DH',),
'DH-kandidat': ('DH-kandidat',),
'DH-kandidaten': ('DH-kandidat',),
'DH-kandidater': ('DH-kandidat',),
'DH-kandidatene': ('DH-kandidat',),
'dia': ('dia',),
'diabetespasient': ('diabetespasient',),
'diabetespasienten': ('diabetespasient',),
'diabetespasienter': ('diabetespasient',),
'diabetespasientene': ('diabetespasient',),
'diabetikerkost': ('diabetikerkost',),
'diabetikerkosten': ('diabetikerkost',),
'diabetikerkoster': ('diabetikerkost',),
'diabetikerkostene': ('diabetikerkost',),
'diabetikersjokolade': ('diabetikersjokolade',),
'diabetikersjokoladen': ('diabetikersjokolade',),
'diabetikersjokolader': ('diabetikersjokolade',),
'diabetikersjokoladene': ('diabetikersjokolade',),
'diabetikervare': ('diabetikervare',),
'diabetikervaren': ('diabetikervare',),
'diabetikervara': ('diabetikervare',),
'diabetikervarer': ('diabetikervare',),
'diabetikervarene': ('diabetikervare',),
'diagnosemetode': ('diagnosemetode',),
'diagnosemetoden': ('diagnosemetode',),
'diagnosemetoder': ('diagnosemetode',),
'diagnosemetodene': ('diagnosemetode',),
'diagnostisering': ('diagnostisering',),
'diagnostiseringen': ('diagnostisering',),
'diagnostiseringa': ('diagnostisering',),
'diagnostiseringer': ('diagnostisering',),
'diagnostiseringene': ('diagnostisering',),
'diagonalsperring': ('diagonalsperring',),
'diagonalsperringen': ('diagonalsperring',),
'diagonalsperringa': ('diagonalsperring',),
'diagonalsperringer': ('diagonalsperring',),
'diagonalsperringene': ('diagonalsperring',),
'diakonstilling': ('diakonstilling',),
'diakonstillingen': ('diakonstilling',),
'diakonstillinga': ('diakonstilling',),
'diakonstillinger': ('diakonstilling',),
'diakonstillingene': ('diakonstilling',),
'dialektbakgrunn': ('dialektbakgrunn',),
'dialektbakgrunnen': ('dialektbakgrunn',),
'dialektbakgrunner': ('dialektbakgrunn',),
'dialektbakgrunnene': ('dialektbakgrunn',),
'dialektbruk': ('dialektbruk',),
'dialektbruken': ('dialektbruk',),
'dialektbruket': ('dialektbruk',),
'dialektbruker': ('dialektbruk',),
'dialektbruk': ('dialektbruk',),
'dialektbrukene': ('dialektbruk',),
'dialektbruka': ('dialektbruk',),
'dialektbrukene': ('dialektbruk',),
'dialektform': ('dialektform',),
'dialektformen': ('dialektform',),
'dialektforma': ('dialektform',),
'dialektformer': ('dialektform',),
'dialektformene': ('dialektform',),
'dialektforskjell': ('dialektforskjell',),
'dialektforskjellen': ('dialektforskjell',),
'dialektforskjeller': ('dialektforskjell',),
'dialektforskjellene': ('dialektforskjell',),
'dialektgeografi': ('dialektgeografi',),
'dialektgeografien': ('dialektgeografi',),
'dialektgeografier': ('dialektgeografi',),
'dialektgeografiene': ('dialektgeografi',),
'dialektområde': ('dialektområde',),
'dialektområdet': ('dialektområde',),
'dialektområder': ('dialektområde',),
'dialektområda': ('dialektområde',),
'dialektområdene': ('dialektområde',),
'dialektord': ('dialektord',),
'dialektordet': ('dialektord',),
'dialektord': ('dialektord',),
'dialektorda': ('dialektord',),
'dialektordene': ('dialektord',),
'dialektuttale': ('dialektuttale',),
'dialektuttalen': ('dialektuttale',),
'dialektuttaler': ('dialektuttale',),
'dialektuttalene': ('dialektuttale',),
'dialyseavdeling': ('dialyseavdeling',),
'dialyseavdelingen': ('dialyseavdeling',),
'dialyseavdelinga': ('dialyseavdeling',),
'dialyseavdelinger': ('dialyseavdeling',),
'dialyseavdelingene': ('dialyseavdeling',),
'dialysemaskin': ('dialysemaskin',),
'dialysemaskinen': ('dialysemaskin',),
'dialysemaskiner': ('dialysemaskin',),
'dialysemaskinene': ('dialysemaskin',),
'diamantgruve': ('diamantgruve',),
'diamantgruven': ('diamantgruve',),
'diamantgruva': ('diamantgruve',),
'diamantgruver': ('diamantgruve',),
'diamantgruvene': ('diamantgruve',),
'diamanthandler': ('diamanthandler',),
'diamanthandleren': ('diamanthandler',),
'diamanthandlere': ('diamanthandler',),
'diamanthandlerne': ('diamanthandler',),
'diamantproduksjon': ('diamantproduksjon',),
'diamantproduksjonen': ('diamantproduksjon',),
'diamantproduksjoner': ('diamantproduksjon',),
'diamantproduksjonene': ('diamantproduksjon',),
'diamantsmykke': ('diamantsmykke',),
'diamantsmykket': ('diamantsmykke',),
'diamantsmykker': ('diamantsmykke',),
'diamantsmykka': ('diamantsmykke',),
'diamantsmykkene': ('diamantsmykke',),
'diare': ('diare',),
'diareen': ('diare',),
'diareer': ('diare',),
'diareene': ('diare',),
'diasframviser': ('diasframviser',),
'diasframviseren': ('diasframviser',),
'diasframvisere': ('diasframviser',),
'diasframviserne': ('diasframviser',),
'diasfremviser': ('diasfremviser',),
'diasfremviseren': ('diasfremviser',),
'diasfremvisere': ('diasfremviser',),
'diasfremviserne': ('diasfremviser',),
'diasramme': ('diasramme',),
'diasrammen': ('diasramme',),
'diasramma': ('diasramme',),
'diasrammer': ('diasramme',),
'diasrammene': ('diasramme',),
'Dickens': ('Dickens',),
'Didrik': ('Didrik',),
'Didriksen': ('Didriksen',),
'Didrikson': ('Didrikson',),
'Didrikssen': ('Didrikssen',),
'Didriksson': ('Didriksson',),
'Diego': ('Diego',),
'Dieppe': ('Dieppe',),
'dieselaggregat': ('dieselaggregat',),
'dieselaggregatet': ('dieselaggregat',),
'dieselaggregat': ('dieselaggregat',),
'dieselaggregater': ('dieselaggregat',),
'dieselaggregat': ('dieselaggregat',),
'dieselaggregater': ('dieselaggregat',),
'dieselaggregata': ('dieselaggregat',),
'dieselaggregatene': ('dieselaggregat',),
'dieselavgift': ('dieselavgift',),
'dieselavgiften': ('dieselavgift',),
'dieselavgifta': ('dieselavgift',),
'dieselavgifter': ('dieselavgift',),
'dieselavgiftene': ('dieselavgift',),
'dieselbil': ('dieselbil',),
'dieselbilen': ('dieselbil',),
'dieselbiler': ('dieselbil',),
'dieselbilene': ('dieselbil',),
'dieselbuss': ('dieselbuss',),
'dieselbussen': ('dieselbuss',),
'dieselbusser': ('dieselbuss',),
'dieselbussene': ('dieselbuss',),
'dieseldrosje': ('dieseldrosje',),
'dieseldrosjen': ('dieseldrosje',),
'dieseldrosja': ('dieseldrosje',),
'dieseldrosjer': ('dieseldrosje',),
'dieseldrosjene': ('dieseldrosje',),
'dieselforbruk': ('dieselforbruk',),
'dieselforbruket': ('dieselforbruk',),
'dieselforbruk': ('dieselforbruk',),
'dieselforbruka': ('dieselforbruk',),
'dieselforbrukene': ('dieselforbruk',),
'dieselpris': ('dieselpris',),
'dieselprisen': ('dieselpris',),
'dieselpriser': ('dieselpris',),
'dieselprisene': ('dieselpris',),
'dieseltank': ('dieseltank',),
'dieseltanken': ('dieseltank',),
'dieseltanker': ('dieseltank',),
'dieseltankene': ('dieseltank',),
'dietetiker': ('dietetiker',),
'dietetikeren': ('dietetiker',),
'dietetikere': ('dietetiker',),
'dietetikerne': ('dietetiker',),
'dietetikk': ('dietetikk',),
'dietetikken': ('dietetikk',),
'dietetikker': ('dietetikk',),
'dietetikkene': ('dietetikk',),
'diettbehandling': ('diettbehandling',),
'diettbehandlingen': ('diettbehandling',),
'diettbehandlinga': ('diettbehandling',),
'diettbehandlinger': ('diettbehandling',),
'diettbehandlingene': ('diettbehandling',),
'diettgodtgjørelse': ('diettgodtgjørelse',),
'diettgodtgjørelsen': ('diettgodtgjørelse',),
'diettgodtgjørelser': ('diettgodtgjørelse',),
'diettgodtgjørelsene': ('diettgodtgjørelse',),
'diettgodtgjøring': ('diettgodtgjøring',),
'diettgodtgjøringen': ('diettgodtgjøring',),
'diettgodtgjøringa': ('diettgodtgjøring',),
'diettgodtgjøringer': ('diettgodtgjøring',),
'diettgodtgjøringene': ('diettgodtgjøring',),
'diettkostnad': ('diettkostnad',),
'diettkostnaden': ('diettkostnad',),
'diettkostnader': ('diettkostnad',),
'diettkostnadene': ('diettkostnad',),
'diettutgift': ('diettutgift',),
'diettutgiften': ('diettutgift',),
'diettutgifta': ('diettutgift',),
'diettutgifter': ('diettutgift',),
'diettutgiftene': ('diettutgift',),
'diffusivitet': ('diffusivitet',),
'diffusiviteten': ('diffusivitet',),
'diffusiviteter': ('diffusivitet',),
'diffusivitetene': ('diffusivitet',),
'diftongforenkling': ('diftongforenkling',),
'diftongforenklingen': ('diftongforenkling',),
'diftongforenklinga': ('diftongforenkling',),
'diftongforenklinger': ('diftongforenkling',),
'diftongforenklingene': ('diftongforenkling',),
'diftongisering': ('diftongisering',),
'diftongiseringen': ('diftongisering',),
'diftongiseringa': ('diftongisering',),
'diftongiseringer': ('diftongisering',),
'diftongiseringene': ('diftongisering',),
'digger': ('digger',),
'diggeren': ('digger',),
'diggere': ('digger',),
'diggerne': ('digger',),
'digging': ('digging',),
'diggingen': ('digging',),
'digginga': ('digging',),
'digginger': ('digging',),
'diggingene': ('digging',),
'digitalisering': ('digitalisering',),
'digitaliseringen': ('digitalisering',),
'digitaliseringa': ('digitalisering',),
'digitaliseringer': ('digitalisering',),
'digitaliseringene': ('digitalisering',),
'digitalteknikk': ('digitalteknikk',),
'digitalteknikken': ('digitalteknikk',),
'digitalteknikker': ('digitalteknikk',),
'digitalteknikkene': ('digitalteknikk',),
'digitalteknologi': ('digitalteknologi',),
'digitalteknologien': ('digitalteknologi',),
'digitalteknologier': ('digitalteknologi',),
'digitalteknologiene': ('digitalteknologi',),
'diing': ('diing',),
'diingen': ('diing',),
'diinga': ('diing',),
'diinger': ('diing',),
'diingene': ('diing',),
'Dijon': ('Dijon',),
'Dikemark': ('Dikemark',),
'diking': ('diking',),
'dikingen': ('diking',),
'dikinga': ('diking',),
'dikinger': ('diking',),
'dikingene': ('diking',),
'dikker': ('dikker',),
'dikkeren': ('dikker',),
'dikkere': ('dikker',),
'dikkerne': ('dikker',),
'dikking': ('dikking',),
'dikkingen': ('dikking',),
'dikkinga': ('dikking',),
'dikkinger': ('dikking',),
'dikkingene': ('dikking',),
'diktanalyse': ('diktanalyse',),
'diktanalysen': ('diktanalyse',),
'diktanalyser': ('diktanalyse',),
'diktanalysene': ('diktanalyse',),
'diktantologi': ('diktantologi',),
'diktantologien': ('diktantologi',),
'diktantologier': ('diktantologi',),
'diktantologiene': ('diktantologi',),
'diktaturstyre': ('diktaturstyre',),
'diktaturstyret': ('diktaturstyre',),
'diktaturstyrer': ('diktaturstyre',),
'diktaturstyra': ('diktaturstyre',),
'diktaturstyrene': ('diktaturstyre',),
'dikterbiografi': ('dikterbiografi',),
'dikterbiografien': ('dikterbiografi',),
'dikterbiografier': ('dikterbiografi',),
'dikterbiografiene': ('dikterbiografi',),
'dikterhøvding': ('dikterhøvding',),
'dikterhøvdingen': ('dikterhøvding',),
'dikterhøvdinger': ('dikterhøvding',),
'dikterhøvdingene': ('dikterhøvding',),
'dikterhule': ('dikterhule',),
'dikterhulen': ('dikterhule',),
'dikterhula': ('dikterhule',),
'dikterhuler': ('dikterhule',),
'dikterhulene': ('dikterhule',),
'diktering': ('diktering',),
'dikteringen': ('diktering',),
'dikteringa': ('diktering',),
'dikteringer': ('diktering',),
'dikteringene': ('diktering',),
'dikteringsmedium': ('dikteringsmedium',),
'dikteringsmediet': ('dikteringsmedium',),
'dikteringsmedier': ('dikteringsmedium',),
'dikteringsmedia': ('dikteringsmedium',),
'dikteringsmediene': ('dikteringsmedium',),
'dikteringssystem': ('dikteringssystem',),
'dikteringssystemet': ('dikteringssystem',),
'dikteringssystem': ('dikteringssystem',),
'dikteringssystemer': ('dikteringssystem',),
'dikteringssystem': ('dikteringssystem',),
'dikteringssystemer': ('dikteringssystem',),
'dikteringssystema': ('dikteringssystem',),
'dikteringssystemene': ('dikteringssystem',),
'dikterinnsats': ('dikterinnsats',),
'dikterinnsatsen': ('dikterinnsats',),
'dikterinnsatser': ('dikterinnsats',),
'dikterinnsatsene': ('dikterinnsats',),
'dikterjubilé': ('dikterjubilé',),
'dikterjubiléet': ('dikterjubilé',),
'dikterjubileet': ('dikterjubilé',),
'dikterjubilé': ('dikterjubilé',),
'dikterjubiléer': ('dikterjubilé',),
'dikterjubilé': ('dikterjubilé',),
'dikterjubiléer': ('dikterjubilé',),
'dikterjubileer': ('dikterjubilé',),
'dikterjubilé': ('dikterjubilé',),
'dikterjubiléa': ('dikterjubilé',),
'dikterjubiléene': ('dikterjubilé',),
'dikterjubilea': ('dikterjubilé',),
'dikterjubileene': ('dikterjubilé',),
'dikterjubilea': ('dikterjubilé',),
'dikterjubileene': ('dikterjubilé',),
'dikterjubile': ('dikterjubile',),
'dikterjubileet': ('dikterjubile',),
'dikterjubile': ('dikterjubile',),
'dikterjubileer': ('dikterjubile',),
'dikterjubile': ('dikterjubile',),
'dikterjubileer': ('dikterjubile',),
'dikterjubilea': ('dikterjubile',),
'dikterjubileene': ('dikterjubile',),
'dikterjubileum': ('dikterjubileum',),
'dikterjubileet': ('dikterjubileum',),
'dikterjubileer': ('dikterjubileum',),
'dikterjubilea': ('dikterjubileum',),
'dikterjubileene': ('dikterjubileum',),
'dikterkollega': ('dikterkollega',),
'dikterkollegaen': ('dikterkollega',),
'dikterkollegaer': ('dikterkollega',),
'dikterkolleger': ('dikterkollega',),
'dikterkollegaene': ('dikterkollega',),
'dikterkollegene': ('dikterkollega',),
'dikterkunst': ('dikterkunst',),
'dikterkunsten': ('dikterkunst',),
'dikterkunster': ('dikterkunst',),
'dikterkunstene': ('dikterkunst',),
'dikterprest': ('dikterprest',),
'dikterpresten': ('dikterprest',),
'dikterprester': ('dikterprest',),
'dikterprestene': ('dikterprest',),
'dikterverd': ('dikterverd',),
'dikterverden': ('dikterverd',),
'dikterverda': ('dikterverd',),
'dikterverder': ('dikterverd',),
'dikterverdene': ('dikterverd',),
'dikterverden': ('dikterverden',),
'dikterverdenen': ('dikterverden',),
'dikterverdener': ('dikterverden',),
'dikterverdenene': ('dikterverden',),
'dikting': ('dikting',),
'diktingen': ('dikting',),
'diktinga': ('dikting',),
'diktinger': ('dikting',),
'diktingene': ('dikting',),
'diktlesing': ('diktlesing',),
'diktlesingen': ('diktlesing',),
'diktlesinga': ('diktlesing',),
'diktlesinger': ('diktlesing',),
'diktlesingene': ('diktlesing',),
'diktlesning': ('diktlesning',),
'diktlesningen': ('diktlesning',),
'diktlesninga': ('diktlesning',),
'diktlesninger': ('diktlesning',),
'diktlesningene': ('diktlesning',),
'diktopplesning': ('diktopplesning',),
'diktopplesningen': ('diktopplesning',),
'diktopplesninga': ('diktopplesning',),
'diktopplesninger': ('diktopplesning',),
'diktopplesningene': ('diktopplesning',),
'dilling': ('dilling',),
'dillingen': ('dilling',),
'dillinga': ('dilling',),
'dillinger': ('dilling',),
'dillingene': ('dilling',),
'dilting': ('dilting',),
'diltingen': ('dilting',),
'diltinga': ('dilting',),
'diltinger': ('dilting',),
'diltingene': ('dilting',),
'dimensjonering': ('dimensjonering',),
'dimensjoneringen': ('dimensjonering',),
'dimensjoneringa': ('dimensjonering',),
'dimensjoneringer': ('dimensjonering',),
'dimensjoneringene': ('dimensjonering',),
'dimensjonsskive': ('dimensjonsskive',),
'dimensjonsskiven': ('dimensjonsskive',),
'dimensjonsskiva': ('dimensjonsskive',),
'dimensjonsskiver': ('dimensjonsskive',),
'dimensjonsskivene': ('dimensjonsskive',),
'dimisjonering': ('dimisjonering',),
'dimisjoneringen': ('dimisjonering',),
'dimisjoneringa': ('dimisjonering',),
'dimisjoneringer': ('dimisjonering',),
'dimisjoneringene': ('dimisjonering',),
'dimittering': ('dimittering',),
'dimitteringen': ('dimittering',),
'dimitteringa': ('dimittering',),
'dimitteringer': ('dimittering',),
'dimitteringene': ('dimittering',),
'dimmer': ('dimmer',),
'dimmeren': ('dimmer',),
'dimmere': ('dimmer',),
'dimmerne': ('dimmer',),
'dimming': ('dimming',),
'dimmingen': ('dimming',),
'dimminga': ('dimming',),
'dimminger': ('dimming',),
'dimmingene': ('dimming',),
'dimplesett': ('dimplesett',),
'dimplesettet': ('dimplesett',),
'dimplesett': ('dimplesett',),
'dimplesetta': ('dimplesett',),
'dimplesettene': ('dimplesett',),
'dimpling': ('dimpling',),
'dimplingen': ('dimpling',),
'dimplinga': ('dimpling',),
'dimplinger': ('dimpling',),
'dimplingene': ('dimpling',),
'dinering': ('dinering',),
'dineringen': ('dinering',),
'dineringa': ('dinering',),
'dineringer': ('dinering',),
'dineringene': ('dinering',),
'dingling': ('dingling',),
'dinglingen': ('dingling',),
'dinglinga': ('dingling',),
'dinglinger': ('dingling',),
'dinglingene': ('dingling',),
'dinosaurnavn': ('dinosaurnavn',),
'dinosaurnavnet': ('dinosaurnavn',),
'dinosaurnavn': ('dinosaurnavn',),
'dinosaurnavna': ('dinosaurnavn',),
'dinosaurnavnene': ('dinosaurnavn',),
'dioksinforurensning': ('dioksinforurensning',),
'dioksinforurensningen': ('dioksinforurensning',),
'dioksinforurensninga': ('dioksinforurensning',),
'dioksinforurensninger': ('dioksinforurensning',),
'dioksinforurensningene': ('dioksinforurensning',),
'dioksininnhold': ('dioksininnhold',),
'dioksininnholdet': ('dioksininnhold',),
'dioksininnhold': ('dioksininnhold',),
'dioksininnholda': ('dioksininnhold',),
'dioksininnholdene': ('dioksininnhold',),
'dioksinutslipp': ('dioksinutslipp',),
'dioksinutslippet': ('dioksinutslipp',),
'dioksinutslipp': ('dioksinutslipp',),
'dioksinutslippa': ('dioksinutslipp',),
'dioksinutslippene': ('dioksinutslipp',),
'Dionysos': ('Dionysos',),
'diplomarbeid': ('diplomarbeid',),
'diplomarbeidet': ('diplomarbeid',),
'diplomarbeid': ('diplomarbeid',),
'diplomarbeider': ('diplomarbeid',),
'diplomarbeid': ('diplomarbeid',),
'diplomarbeider': ('diplomarbeid',),
'diplomarbeida': ('diplomarbeid',),
'diplomarbeidene': ('diplomarbeid',),
'diplomatbagasje': ('diplomatbagasje',),
'diplomatbagasjen': ('diplomatbagasje',),
'diplomatbagasjer': ('diplomatbagasje',),
'diplomatbagasjene': ('diplomatbagasje',),
'diplomatbarn': ('diplomatbarn',),
'diplomatbarnet': ('diplomatbarn',),
'diplomatbarn': ('diplomatbarn',),
'diplomatbarna': ('diplomatbarn',),
'diplomatektefelle': ('diplomatektefelle',),
'diplomatektefellen': ('diplomatektefelle',),
'diplomatektefeller': ('diplomatektefelle',),
'diplomatektefellene': ('diplomatektefelle',),
'diplomatfrue': ('diplomatfrue',),
'diplomatfruen': ('diplomatfrue',),
'diplomatfrua': ('diplomatfrue',),
'diplomatfruer': ('diplomatfrue',),
'diplomatfruene': ('diplomatfrue',),
'diplomatkarriere': ('diplomatkarriere',),
'diplomatkarrieren': ('diplomatkarriere',),
'diplomatkarrierer': ('diplomatkarriere',),
'diplomatkarrierene': ('diplomatkarriere',),
'diplomatskilt': ('diplomatskilt',),
'diplomatskiltet': ('diplomatskilt',),
'diplomatskilt': ('diplomatskilt',),
'diplomatskilter': ('diplomatskilt',),
'diplomatskilt': ('diplomatskilt',),
'diplomatskilter': ('diplomatskilt',),
'diplomatskilta': ('diplomatskilt',),
'diplomatskiltene': ('diplomatskilt',),
'diplomoppgave': ('diplomoppgave',),
'diplomoppgaven': ('diplomoppgave',),
'diplomoppgava': ('diplomoppgave',),
'diplomoppgaver': ('diplomoppgave',),
'diplomoppgavene': ('diplomoppgave',),
'diplomstudent': ('diplomstudent',),
'diplomstudenten': ('diplomstudent',),
'diplomstudenter': ('diplomstudent',),
'diplomstudentene': ('diplomstudent',),
'diplomstudium': ('diplomstudium',),
'diplomstudiet': ('diplomstudium',),
'diplomstudier': ('diplomstudium',),
'diplomstudia': ('diplomstudium',),
'diplomstudiene': ('diplomstudium',),
'diplomutstilling': ('diplomutstilling',),
'diplomutstillingen': ('diplomutstilling',),
'diplomutstillinga': ('diplomutstilling',),
'diplomutstillinger': ('diplomutstilling',),
'diplomutstillingene': ('diplomutstilling',),
'direktørbolig': ('direktørbolig',),
'direktørboligen': ('direktørbolig',),
'direktørboliger': ('direktørbolig',),
'direktørboligene': ('direktørbolig',),
'direktørfrue': ('direktørfrue',),
'direktørfruen': ('direktørfrue',),
'direktørfrua': ('direktørfrue',),
'direktørfruer': ('direktørfrue',),
'direktørfruene': ('direktørfrue',),
'direktørjobb': ('direktørjobb',),
'direktørjobben': ('direktørjobb',),
'direktørjobber': ('direktørjobb',),
'direktørjobbene': ('direktørjobb',),
'direktørkontor': ('direktørkontor',),
'direktørkontoret': ('direktørkontor',),
'direktørkontor': ('direktørkontor',),
'direktørkontorer': ('direktørkontor',),
'direktørkontor': ('direktørkontor',),
'direktørkontorer': ('direktørkontor',),
'direktørkontora': ('direktørkontor',),
'direktørkontorene': ('direktørkontor',),
'direktørlønn': ('direktørlønn',),
'direktørlønnen': ('direktørlønn',),
'direktørlønna': ('direktørlønn',),
'direktørlønner': ('direktørlønn',),
'direktørlønnene': ('direktørlønn',),
'direktørlønning': ('direktørlønning',),
'direktørlønningen': ('direktørlønning',),
'direktørlønninga': ('direktørlønning',),
'direktørlønninger': ('direktørlønning',),
'direktørlønningene': ('direktørlønning',),
'direktørnivå': ('direktørnivå',),
'direktørnivået': ('direktørnivå',),
'direktørnivå': ('direktørnivå',),
'direktørnivåer': ('direktørnivå',),
'direktørnivå': ('direktørnivå',),
'direktørnivåer': ('direktørnivå',),
'direktørnivåa': ('direktørnivå',),
'direktørnivåene': ('direktørnivå',),
'direktørperiode': ('direktørperiode',),
'direktørperioden': ('direktørperiode',),
'direktørperioder': ('direktørperiode',),
'direktørperiodene': ('direktørperiode',),
'direktørsjikt': ('direktørsjikt',),
'direktørsjiktet': ('direktørsjikt',),
'direktørsjikt': ('direktørsjikt',),
'direktørsjikta': ('direktørsjikt',),
'direktørsjiktene': ('direktørsjikt',),
'direktørstilling': ('direktørstilling',),
'direktørstillingen': ('direktørstilling',),
'direktørstillinga': ('direktørstilling',),
'direktørstillinger': ('direktørstilling',),
'direktørstillingene': ('direktørstilling',),
'direktørstol': ('direktørstol',),
'direktørstolen': ('direktørstol',),
'direktørstoler': ('direktørstol',),
'direktørstolene': ('direktørstol',),
'direktørtittel': ('direktørtittel',),
'direktørtittelen': ('direktørtittel',),
'direktørtitler': ('direktørtittel',),
'direktørtitlene': ('direktørtittel',),
'direktebuss': ('direktebuss',),
'direktebussen': ('direktebuss',),
'direktebusser': ('direktebuss',),
'direktebussene': ('direktebuss',),
'direktefly': ('direktefly',),
'direkteflyet': ('direktefly',),
'direktefly': ('direktefly',),
'direkteflya': ('direktefly',),
'direkteflyene': ('direktefly',),
'direkteflyging': ('direkteflyging',),
'direkteflygingen': ('direkteflyging',),
'direkteflyginga': ('direkteflyging',),
'direkteflyginger': ('direkteflyging',),
'direkteflygingene': ('direkteflyging',),
'direkteforbindelse': ('direkteforbindelse',),
'direkteforbindelsen': ('direkteforbindelse',),
'direkteforbindelser': ('direkteforbindelse',),
'direkteforbindelsene': ('direkteforbindelse',),
'direkteimport': ('direkteimport',),
'direkteimporten': ('direkteimport',),
'direkteimporter': ('direkteimport',),
'direkteimportene': ('direkteimport',),
'direktelinje': ('direktelinje',),
'direktelinjen': ('direktelinje',),
'direktelinja': ('direktelinje',),
'direktelinjer': ('direktelinje',),
'direktelinjene': ('direktelinje',),
'direkterute': ('direkterute',),
'direkteruten': ('direkterute',),
'direkteruta': ('direkterute',),
'direkteruter': ('direkterute',),
'direkterutene': ('direkterute',),
'direktivforslag': ('direktivforslag',),
'direktivforslaget': ('direktivforslag',),
'direktivforslag': ('direktivforslag',),
'direktivforslaga': ('direktivforslag',),
'direktivforslagene': ('direktivforslag',),
'dirigentpinne': ('dirigentpinne',),
'dirigentpinnen': ('dirigentpinne',),
'dirigentpinner': ('dirigentpinne',),
'dirigentpinnene': ('dirigentpinne',),
'dirigentpodium': ('dirigentpodium',),
'dirigentpodiet': ('dirigentpodium',),
'dirigentpodier': ('dirigentpodium',),
'dirigentpodia': ('dirigentpodium',),
'dirigentpodiene': ('dirigentpodium',),
'dirigentrolle': ('dirigentrolle',),
'dirigentrollen': ('dirigentrolle',),
'dirigentrolla': ('dirigentrolle',),
'dirigentroller': ('dirigentrolle',),
'dirigentrollene': ('dirigentrolle',),
'dirigerbarhet': ('dirigerbarhet',),
'dirigerbarheten': ('dirigerbarhet',),
'dirigerbarheta': ('dirigerbarhet',),
'dirigerbarheter': ('dirigerbarhet',),
'dirigerbarhetene': ('dirigerbarhet',),
'dirigering': ('dirigering',),
'dirigeringen': ('dirigering',),
'dirigeringa': ('dirigering',),
'dirigeringer': ('dirigering',),
'dirigeringene': ('dirigering',),
'dirking': ('dirking',),
'dirkingen': ('dirking',),
'dirkinga': ('dirking',),
'dirkinger': ('dirking',),
'dirkingene': ('dirking',),
'disaggregering': ('disaggregering',),
'disaggregeringen': ('disaggregering',),
'disaggregeringa': ('disaggregering',),
'disaggregeringer': ('disaggregering',),
'disaggregeringene': ('disaggregering',),
'disbursement': ('disbursement',),
'disbursementet': ('disbursement',),
'disbursement': ('disbursement',),
'disbursementer': ('disbursement',),
'disbursement': ('disbursement',),
'disbursementer': ('disbursement',),
'disbursementa': ('disbursement',),
'disbursementene': ('disbursement',),
'Disenå': ('Disenå',),
'disighet': ('disighet',),
'disigheten': ('disighet',),
'disigheta': ('disighet',),
'disigheter': ('disighet',),
'disighetene': ('disighet',),
'dising': ('dising',),
'disingen': ('dising',),
'disinga': ('dising',),
'disinger': ('dising',),
'disingene': ('dising',),
'disiplinærbrott': ('disiplinærbrott',),
'disiplinærbrottet': ('disiplinærbrott',),
'disiplinærbrott': ('disiplinærbrott',),
'disiplinærbrotta': ('disiplinærbrott',),
'disiplinærbrottene': ('disiplinærbrott',),
'disiplinærbrudd': ('disiplinærbrudd',),
'disiplinærbruddet': ('disiplinærbrudd',),
'disiplinærbrudd': ('disiplinærbrudd',),
'disiplinærbrudda': ('disiplinærbrudd',),
'disiplinærbruddene': ('disiplinærbrudd',),
'disiplinærforføyning': ('disiplinærforføyning',),
'disiplinærforføyningen': ('disiplinærforføyning',),
'disiplinærforføyninga': ('disiplinærforføyning',),
'disiplinærforføyninger': ('disiplinærforføyning',),
'disiplinærforføyningene': ('disiplinærforføyning',),
'disiplinærforhold': ('disiplinærforhold',),
'disiplinærforholdet': ('disiplinærforhold',),
'disiplinærforhold': ('disiplinærforhold',),
'disiplinærforholda': ('disiplinærforhold',),
'disiplinærforholdene': ('disiplinærforhold',),
'disiplinærforseelse': ('disiplinærforseelse',),
'disiplinærforseelsen': ('disiplinærforseelse',),
'disiplinærforseelser': ('disiplinærforseelse',),
'disiplinærforseelsene': ('disiplinærforseelse',),
'disiplinærreaksjon': ('disiplinærreaksjon',),
'disiplinærreaksjonen': ('disiplinærreaksjon',),
'disiplinærreaksjoner': ('disiplinærreaksjon',),
'disiplinærreaksjonene': ('disiplinærreaksjon',),
'disiplinærsak': ('disiplinærsak',),
'disiplinærsaken': ('disiplinærsak',),
'disiplinærsaka': ('disiplinærsak',),
'disiplinærsaker': ('disiplinærsak',),
'disiplinærsakene': ('disiplinærsak',),
'disiplinærtiltak': ('disiplinærtiltak',),
'disiplinærtiltaket': ('disiplinærtiltak',),
'disiplinærtiltak': ('disiplinærtiltak',),
'disiplinærtiltaka': ('disiplinærtiltak',),
'disiplinærtiltakene': ('disiplinærtiltak',),
'disiplinærutvalg': ('disiplinærutvalg',),
'disiplinærutvalget': ('disiplinærutvalg',),
'disiplinærutvalg': ('disiplinærutvalg',),
'disiplinærutvalga': ('disiplinærutvalg',),
'disiplinærutvalgene': ('disiplinærutvalg',),
'disiplinering': ('disiplinering',),
'disiplineringen': ('disiplinering',),
'disiplineringa': ('disiplinering',),
'disiplineringer': ('disiplinering',),
'disiplineringene': ('disiplinering',),
'disiplinproblem': ('disiplinproblem',),
'disiplinproblemet': ('disiplinproblem',),
'disiplinproblem': ('disiplinproblem',),
'disiplinproblemer': ('disiplinproblem',),
'disiplinproblem': ('disiplinproblem',),
'disiplinproblemer': ('disiplinproblem',),
'disiplinproblema': ('disiplinproblem',),
'disiplinproblemene': ('disiplinproblem',),
'disjunkt': ('disjunkt',),
'disjunktet': ('disjunkt',),
'disjunkt': ('disjunkt',),
'disjunkter': ('disjunkt',),
'disjunkt': ('disjunkt',),
'disjunkter': ('disjunkt',),
'disjunkta': ('disjunkt',),
'disjunktene': ('disjunkt',),
'diskadresse': ('diskadresse',),
'diskadressen': ('diskadresse',),
'diskadressa': ('diskadresse',),
'diskadresser': ('diskadresse',),
'diskadressene': ('diskadresse',),
'diskesalg': ('diskesalg',),
'diskesalget': ('diskesalg',),
'diskesalg': ('diskesalg',),
'diskesalga': ('diskesalg',),
'diskesalgene': ('diskesalg',),
'diskespringer': ('diskespringer',),
'diskespringeren': ('diskespringer',),
'diskespringere': ('diskespringer',),
'diskespringerne': ('diskespringer',),
'diskettenhet': ('diskettenhet',),
'diskettenheten': ('diskettenhet',),
'diskettenheta': ('diskettenhet',),
'diskettenheter': ('diskettenhet',),
'diskettenhetene': ('diskettenhet',),
'diskettstasjon': ('diskettstasjon',),
'diskettstasjonen': ('diskettstasjon',),
'diskettstasjoner': ('diskettstasjon',),
'diskettstasjonene': ('diskettstasjon',),
'disking': ('disking',),
'diskingen': ('disking',),
'diskinga': ('disking',),
'diskinger': ('disking',),
'diskingene': ('disking',),
'diskodans': ('diskodans',),
'diskodansen': ('diskodans',),
'diskodanser': ('diskodans',),
'diskodansene': ('diskodans',),
'diskomiljø': ('diskomiljø',),
'diskomiljøet': ('diskomiljø',),
'diskomiljø': ('diskomiljø',),
'diskomiljøer': ('diskomiljø',),
'diskomiljø': ('diskomiljø',),
'diskomiljøer': ('diskomiljø',),
'diskomiljøa': ('diskomiljø',),
'diskomiljøene': ('diskomiljø',),
'diskontering': ('diskontering',),
'diskonteringen': ('diskontering',),
'diskonteringa': ('diskontering',),
'diskonteringer': ('diskontering',),
'diskonteringene': ('diskontering',),
'diskontoøkning': ('diskontoøkning',),
'diskontoøkningen': ('diskontoøkning',),
'diskontoøkninga': ('diskontoøkning',),
'diskontoøkninger': ('diskontoøkning',),
'diskontoøkningene': ('diskontoøkning',),
'diskontohevning': ('diskontohevning',),
'diskontohevningen': ('diskontohevning',),
'diskontohevninga': ('diskontohevning',),
'diskontohevninger': ('diskontohevning',),
'diskontohevningene': ('diskontohevning',),
'diskorytme': ('diskorytme',),
'diskorytmen': ('diskorytme',),
'diskorytmer': ('diskorytme',),
'diskorytmene': ('diskorytme',),
'diskoskaster': ('diskoskaster',),
'diskoskasteren': ('diskoskaster',),
'diskoskastere': ('diskoskaster',),
'diskoskasterne': ('diskoskaster',),
'diskoskonkurranse': ('diskoskonkurranse',),
'diskoskonkurransen': ('diskoskonkurranse',),
'diskoskonkurranser': ('diskoskonkurranse',),
'diskoskonkurransene': ('diskoskonkurranse',),
'diskotekbesøk': ('diskotekbesøk',),
'diskotekbesøket': ('diskotekbesøk',),
'diskotekbesøk': ('diskotekbesøk',),
'diskotekbesøka': ('diskotekbesøk',),
'diskotekbesøkene': ('diskotekbesøk',),
'diskotekgjest': ('diskotekgjest',),
'diskotekgjesten': ('diskotekgjest',),
'diskotekgjester': ('diskotekgjest',),
'diskotekgjestene': ('diskotekgjest',),
'diskreditering': ('diskreditering',),
'diskrediteringen': ('diskreditering',),
'diskrediteringa': ('diskreditering',),
'diskrediteringer': ('diskreditering',),
'diskrediteringene': ('diskreditering',),
'diskresjonshensyn': ('diskresjonshensyn',),
'diskresjonshensynet': ('diskresjonshensyn',),
'diskresjonshensyn': ('diskresjonshensyn',),
'diskresjonshensyna': ('diskresjonshensyn',),
'diskresjonshensynene': ('diskresjonshensyn',),
'diskusjonsemne': ('diskusjonsemne',),
'diskusjonsemnet': ('diskusjonsemne',),
'diskusjonsemner': ('diskusjonsemne',),
'diskusjonsemna': ('diskusjonsemne',),
'diskusjonsemnene': ('diskusjonsemne',),
'diskusjonsforum': ('diskusjonsforum',),
'diskusjonsforumet': ('diskusjonsforum',),
'diskusjonsforumer': ('diskusjonsforum',),
'diskusjonsfora': ('diskusjonsforum',),
'diskusjonsforuma': ('diskusjonsforum',),
'diskusjonsforumene': ('diskusjonsforum',),
'diskusjonsforaene': ('diskusjonsforum',),
'diskusjonsgrunnlag': ('diskusjonsgrunnlag',),
'diskusjonsgrunnlaget': ('diskusjonsgrunnlag',),
'diskusjonsgrunnlag': ('diskusjonsgrunnlag',),
'diskusjonsgrunnlaga': ('diskusjonsgrunnlag',),
'diskusjonsgrunnlagene': ('diskusjonsgrunnlag',),
'diskusjonsmøte': ('diskusjonsmøte',),
'diskusjonsmøtet': ('diskusjonsmøte',),
'diskusjonsmøter': ('diskusjonsmøte',),
'diskusjonsmøta': ('diskusjonsmøte',),
'diskusjonsmøtene': ('diskusjonsmøte',),
'diskusjonspartner': ('diskusjonspartner',),
'diskusjonspartneren': ('diskusjonspartner',),
'diskusjonspartnere': ('diskusjonspartner',),
'diskusjonspartnerne': ('diskusjonspartner',),
'diskusjonsprogram': ('diskusjonsprogram',),
'diskusjonsprogrammet': ('diskusjonsprogram',),
'diskusjonsprogram': ('diskusjonsprogram',),
'diskusjonsprogrammer': ('diskusjonsprogram',),
'diskusjonsprogramma': ('diskusjonsprogram',),
'diskusjonsprogrammene': ('diskusjonsprogram',),
'diskusjonsprogramma': ('diskusjonsprogram',),
'diskusjonsprogrammene': ('diskusjonsprogram',),
'diskusjonsrunde': ('diskusjonsrunde',),
'diskusjonsrunden': ('diskusjonsrunde',),
'diskusjonsrunder': ('diskusjonsrunde',),
'diskusjonsrundene': ('diskusjonsrunde',),
'diskutering': ('diskutering',),
'diskuteringen': ('diskutering',),
'diskuteringa': ('diskutering',),
'diskuteringer': ('diskutering',),
'diskuteringene': ('diskutering',),
'Disney': ('Disney',),
'Disney-figur': ('Disney-figur',),
'Disney-figuren': ('Disney-figur',),
'Disney-figurer': ('Disney-figur',),
'Disney-figurene': ('Disney-figur',),
'Disney-film': ('Disney-film',),
'Disney-filmen': ('Disney-film',),
'Disney-filmer': ('Disney-film',),
'Disney-filmene': ('Disney-film',),
'Disney-klassiker': ('Disney-klassiker',),
'Disney-klassikeren': ('Disney-klassiker',),
'Disney-klassikere': ('Disney-klassiker',),
'Disney-klassikerne': ('Disney-klassiker',),
'disp': ('disp',),
'dispen': ('disp',),
'disper': ('disp',),
'dispene': ('disp',),
'dispensasjonsordning': ('dispensasjonsordning',),
'dispensasjonsordningen': ('dispensasjonsordning',),
'dispensasjonsordninga': ('dispensasjonsordning',),
'dispensasjonsordninger': ('dispensasjonsordning',),
'dispensasjonsordningene': ('dispensasjonsordning',),
'dispensasjonssøknad': ('dispensasjonssøknad',),
'dispensasjonssøknaden': ('dispensasjonssøknad',),
'dispensasjonssøknader': ('dispensasjonssøknad',),
'dispensasjonssøknadene': ('dispensasjonssøknad',),
'dispensering': ('dispensering',),
'dispenseringen': ('dispensering',),
'dispenseringa': ('dispensering',),
'dispenseringer': ('dispensering',),
'dispenseringene': ('dispensering',),
'dispergering': ('dispergering',),
'dispergeringen': ('dispergering',),
'dispergeringa': ('dispergering',),
'dispergeringer': ('dispergering',),
'dispergeringene': ('dispergering',),
'disponentkollega': ('disponentkollega',),
'disponentkollegaen': ('disponentkollega',),
'disponentkollegaer': ('disponentkollega',),
'disponentkolleger': ('disponentkollega',),
'disponentkollegaene': ('disponentkollega',),
'disponentkollegene': ('disponentkollega',),
'disponering': ('disponering',),
'disponeringen': ('disponering',),
'disponeringa': ('disponering',),
'disponeringer': ('disponering',),
'disponeringene': ('disponering',),
'disputering': ('disputering',),
'disputeringen': ('disputering',),
'disputeringa': ('disputering',),
'disputeringer': ('disputering',),
'disputeringene': ('disputering',),
'Diss-dur': ('Diss-dur',),
'Diss-duren': ('Diss-dur',),
'Diss-durer': ('Diss-dur',),
'Diss-durene': ('Diss-dur',),
'dissekering': ('dissekering',),
'dissekeringen': ('dissekering',),
'dissekeringa': ('dissekering',),
'dissekeringer': ('dissekering',),
'dissekeringene': ('dissekering',),
'dissertasjon': ('dissertasjon',),
'dissertasjonen': ('dissertasjon',),
'dissertasjoner': ('dissertasjon',),
'dissertasjonene': ('dissertasjon',),
'dissertering': ('dissertering',),
'disserteringen': ('dissertering',),
'disserteringa': ('dissertering',),
'disserteringer': ('dissertering',),
'disserteringene': ('dissertering',),
'dissevom': ('dissevom',),
'dissevommen': ('dissevom',),
'dissevomma': ('dissevom',),
'dissevommer': ('dissevom',),
'dissevommene': ('dissevom',),
'dissidentbevegelse': ('dissidentbevegelse',),
'dissidentbevegelsen': ('dissidentbevegelse',),
'dissidentbevegelser': ('dissidentbevegelse',),
'dissidentbevegelsene': ('dissidentbevegelse',),
'dissing': ('dissing',),
'dissingen': ('dissing',),
'dissinga': ('dissing',),
'dissinger': ('dissing',),
'dissingene': ('dissing',),
'dissosiering': ('dissosiering',),
'dissosieringen': ('dissosiering',),
'dissosieringa': ('dissosiering',),
'dissosieringer': ('dissosiering',),
'dissosieringene': ('dissosiering',),
'distansering': ('distansering',),
'distanseringen': ('distansering',),
'distanseringa': ('distansering',),
'distanseringer': ('distansering',),
'distanseringene': ('distansering',),
'distingvering': ('distingvering',),
'distingveringen': ('distingvering',),
'distingveringa': ('distingvering',),
'distingveringer': ('distingvering',),
'distingveringene': ('distingvering',),
'distrahering': ('distrahering',),
'distraheringen': ('distrahering',),
'distraheringa': ('distrahering',),
'distraheringer': ('distrahering',),
'distraheringene': ('distrahering',),
'distrehet': ('distrehet',),
'distreheten': ('distrehet',),
'distreheta': ('distrehet',),
'distreheter': ('distrehet',),
'distrehetene': ('distrehet',),
'distribuering': ('distribuering',),
'distribueringen': ('distribuering',),
'distribueringa': ('distribuering',),
'distribueringer': ('distribuering',),
'distribueringene': ('distribuering',),
'distribusjonsanlegg': ('distribusjonsanlegg',),
'distribusjonsanlegget': ('distribusjonsanlegg',),
'distribusjonsanlegg': ('distribusjonsanlegg',),
'distribusjonsanlegga': ('distribusjonsanlegg',),
'distribusjonsanleggene': ('distribusjonsanlegg',),
'distribusjonsavtale': ('distribusjonsavtale',),
'distribusjonsavtalen': ('distribusjonsavtale',),
'distribusjonsavtaler': ('distribusjonsavtale',),
'distribusjonsavtalene': ('distribusjonsavtale',),
'distribusjonskanal': ('distribusjonskanal',),
'distribusjonskanalen': ('distribusjonskanal',),
'distribusjonskanaler': ('distribusjonskanal',),
'distribusjonskanalene': ('distribusjonskanal',),
'distribusjonsliste': ('distribusjonsliste',),
'distribusjonslisten': ('distribusjonsliste',),
'distribusjonslista': ('distribusjonsliste',),
'distribusjonslister': ('distribusjonsliste',),
'distribusjonslistene': ('distribusjonsliste',),
'distribusjonsmåte': ('distribusjonsmåte',),
'distribusjonsmåten': ('distribusjonsmåte',),
'distribusjonsmåter': ('distribusjonsmåte',),
'distribusjonsmåtene': ('distribusjonsmåte',),
'distribusjonsmulighet': ('distribusjonsmulighet',),
'distribusjonsmuligheten': ('distribusjonsmulighet',),
'distribusjonsmuligheta': ('distribusjonsmulighet',),
'distribusjonsmuligheter': ('distribusjonsmulighet',),
'distribusjonsmulighetene': ('distribusjonsmulighet',),
'distribusjonsplan': ('distribusjonsplan',),
'distribusjonsplanen': ('distribusjonsplan',),
'distribusjonsplaner': ('distribusjonsplan',),
'distribusjonsplanene': ('distribusjonsplan',),
'distribusjonsproblem': ('distribusjonsproblem',),
'distribusjonsproblemet': ('distribusjonsproblem',),
'distribusjonsproblem': ('distribusjonsproblem',),
'distribusjonsproblemer': ('distribusjonsproblem',),
'distribusjonsproblem': ('distribusjonsproblem',),
'distribusjonsproblemer': ('distribusjonsproblem',),
'distribusjonsproblema': ('distribusjonsproblem',),
'distribusjonsproblemene': ('distribusjonsproblem',),
'distribusjonsselskap': ('distribusjonsselskap',),
'distribusjonsselskapet': ('distribusjonsselskap',),
'distribusjonsselskap': ('distribusjonsselskap',),
'distribusjonsselskaper': ('distribusjonsselskap',),
'distribusjonsselskap': ('distribusjonsselskap',),
'distribusjonsselskaper': ('distribusjonsselskap',),
'distribusjonsselskapa': ('distribusjonsselskap',),
'distribusjonsselskapene': ('distribusjonsselskap',),
'distribusjonssentral': ('distribusjonssentral',),
'distribusjonssentralen': ('distribusjonssentral',),
'distribusjonssentraler': ('distribusjonssentral',),
'distribusjonssentralene': ('distribusjonssentral',),
'distribusjonstid': ('distribusjonstid',),
'distribusjonstiden': ('distribusjonstid',),
'distribusjonstida': ('distribusjonstid',),
'distribusjonstider': ('distribusjonstid',),
'distribusjonstidene': ('distribusjonstid',),
'Distrikts-Høyre': ('Distrikts-Høyre',),
'distriktsfjernsyn': ('distriktsfjernsyn',),
'distriktsfjernsynet': ('distriktsfjernsyn',),
'distriktsfjernsyn': ('distriktsfjernsyn',),
'distriktsfjernsyna': ('distriktsfjernsyn',),
'distriktsfjernsynene': ('distriktsfjernsyn',),
'distriktshensyn': ('distriktshensyn',),
'distriktshensynet': ('distriktshensyn',),
'distriktshensyn': ('distriktshensyn',),
'distriktshensyna': ('distriktshensyn',),
'distriktshensynene': ('distriktshensyn',),
'distriktsjordmor': ('distriktsjordmor',),
'distriktsjordmoren': ('distriktsjordmor',),
'distriktsjordmora': ('distriktsjordmor',),
'distriktsjordmødre': ('distriktsjordmor',),
'distriktsjordmødrer': ('distriktsjordmor',),
'distriktsjordmødre': ('distriktsjordmor',),
'distriktsjordmødrer': ('distriktsjordmor',),
'distriktsjordmødrene': ('distriktsjordmor',),
'distriktskonferanse': ('distriktskonferanse',),
'distriktskonferansen': ('distriktskonferanse',),
'distriktskonferanser': ('distriktskonferanse',),
'distriktskonferansene': ('distriktskonferanse',),
'distriktskontor': ('distriktskontor',),
'distriktskontoret': ('distriktskontor',),
'distriktskontor': ('distriktskontor',),
'distriktskontorer': ('distriktskontor',),
'distriktskontor': ('distriktskontor',),
'distriktskontorer': ('distriktskontor',),
'distriktskontora': ('distriktskontor',),
'distriktskontorene': ('distriktskontor',),
'distriktsleder': ('distriktsleder',),
'distriktslederen': ('distriktsleder',),
'distriktsledere': ('distriktsleder',),
'distriktslederne': ('distriktsleder',),
'distriktslegestilling': ('distriktslegestilling',),
'distriktslegestillingen': ('distriktslegestilling',),
'distriktslegestillinga': ('distriktslegestilling',),
'distriktslegestillinger': ('distriktslegestilling',),
'distriktslegestillingene': ('distriktslegestilling',),
'distriktsmeieri': ('distriktsmeieri',),
'distriktsmeieriet': ('distriktsmeieri',),
'distriktsmeieri': ('distriktsmeieri',),
'distriktsmeierier': ('distriktsmeieri',),
'distriktsmeieri': ('distriktsmeieri',),
'distriktsmeierier': ('distriktsmeieri',),
'distriktsmeieria': ('distriktsmeieri',),
'distriktsmeieriene': ('distriktsmeieri',),
'distriktsorganisasjon': ('distriktsorganisasjon',),
'distriktsorganisasjonen': ('distriktsorganisasjon',),
'distriktsorganisasjoner': ('distriktsorganisasjon',),
'distriktsorganisasjonene': ('distriktsorganisasjon',),
'distriktspolitiker': ('distriktspolitiker',),
'distriktspolitikeren': ('distriktspolitiker',),
'distriktspolitikere': ('distriktspolitiker',),
'distriktspolitikerne': ('distriktspolitiker',),
'distriktsprofil': ('distriktsprofil',),
'distriktsprofilen': ('distriktsprofil',),
'distriktsprofiler': ('distriktsprofil',),
'distriktsprofilene': ('distriktsprofil',),
'distriktsradio': ('distriktsradio',),
'distriktsradioen': ('distriktsradio',),
'distriktsradioer': ('distriktsradio',),
'distriktsradioene': ('distriktsradio',),
'distriktsrepresentant': ('distriktsrepresentant',),
'distriktsrepresentanten': ('distriktsrepresentant',),
'distriktsrepresentanter': ('distriktsrepresentant',),
'distriktsrepresentantene': ('distriktsrepresentant',),
'distriktssekretær': ('distriktssekretær',),
'distriktssekretæren': ('distriktssekretær',),
'distriktssekretærer': ('distriktssekretær',),
'distriktssekretærene': ('distriktssekretær',),
'distriktssending': ('distriktssending',),
'distriktssendingen': ('distriktssending',),
'distriktssendinga': ('distriktssending',),
'distriktssendinger': ('distriktssending',),
'distriktssendingene': ('distriktssending',),
'distriktssentral': ('distriktssentral',),
'distriktssentralen': ('distriktssentral',),
'distriktssentraler': ('distriktssentral',),
'distriktssentralene': ('distriktssentral',),
'distriktsstøtte': ('distriktsstøtte',),
'distriktsstøtten': ('distriktsstøtte',),
'distriktsstøtta': ('distriktsstøtte',),
'distriktsstøtter': ('distriktsstøtte',),
'distriktsstøttene': ('distriktsstøtte',),
'distriktsstyre': ('distriktsstyre',),
'distriktsstyret': ('distriktsstyre',),
'distriktsstyrer': ('distriktsstyre',),
'distriktsstyra': ('distriktsstyre',),
'distriktsstyrene': ('distriktsstyre',),
'distriktsutbyggingsfond': ('distriktsutbyggingsfond',),
'distriktsutbyggingsfondet': ('distriktsutbyggingsfond',),
'distriktsutbyggingsfond': ('distriktsutbyggingsfond',),
'distriktsutbyggingsfonda': ('distriktsutbyggingsfond',),
'distriktsutbyggingsfondene': ('distriktsutbyggingsfond',),
'divergering': ('divergering',),
'divergeringen': ('divergering',),
'divergeringa': ('divergering',),
'divergeringer': ('divergering',),
'divergeringene': ('divergering',),
'diversepost': ('diversepost',),
'diverseposten': ('diversepost',),
'diverseposter': ('diversepost',),
'diversepostene': ('diversepost',),
'divertering': ('divertering',),
'diverteringen': ('divertering',),
'diverteringa': ('divertering',),
'diverteringer': ('divertering',),
'diverteringene': ('divertering',),
'dividering': ('dividering',),
'divideringen': ('dividering',),
'divideringa': ('dividering',),
'divideringer': ('dividering',),
'divideringene': ('dividering',),
'divisjonserfaring': ('divisjonserfaring',),
'divisjonserfaringen': ('divisjonserfaring',),
'divisjonserfaringa': ('divisjonserfaring',),
'divisjonserfaringer': ('divisjonserfaring',),
'divisjonserfaringene': ('divisjonserfaring',),
'divisjonsfotball': ('divisjonsfotball',),
'divisjonsfotballen': ('divisjonsfotball',),
'divisjonsfotballer': ('divisjonsfotball',),
'divisjonsfotballene': ('divisjonsfotball',),
'divisjonskamp': ('divisjonskamp',),
'divisjonskampen': ('divisjonskamp',),
'divisjonskamper': ('divisjonskamp',),
'divisjonskampene': ('divisjonskamp',),
'divisjonsklubb': ('divisjonsklubb',),
'divisjonsklubben': ('divisjonsklubb',),
'divisjonsklubber': ('divisjonsklubb',),
'divisjonsklubbene': ('divisjonsklubb',),
'divisjonslag': ('divisjonslag',),
'divisjonslaget': ('divisjonslag',),
'divisjonslag': ('divisjonslag',),
'divisjonslaga': ('divisjonslag',),
'divisjonslagene': ('divisjonslag',),
'divisjonsnivå': ('divisjonsnivå',),
'divisjonsnivået': ('divisjonsnivå',),
'divisjonsnivå': ('divisjonsnivå',),
'divisjonsnivåer': ('divisjonsnivå',),
'divisjonsnivå': ('divisjonsnivå',),
'divisjonsnivåer': ('divisjonsnivå',),
'divisjonsnivåa': ('divisjonsnivå',),
'divisjonsnivåene': ('divisjonsnivå',),
'divisjonsspeller': ('divisjonsspeller',),
'divisjonsspelleren': ('divisjonsspeller',),
'divisjonsspellere': ('divisjonsspeller',),
'divisjonsspellerne': ('divisjonsspeller',),
'divisjonsspiller': ('divisjonsspiller',),
'divisjonsspilleren': ('divisjonsspiller',),
'divisjonsspillere': ('divisjonsspiller',),
'divisjonsspillerne': ('divisjonsspiller',),
'divisjonsstykke': ('divisjonsstykke',),
'divisjonsstykket': ('divisjonsstykke',),
'divisjonsstykker': ('divisjonsstykke',),
'divisjonsstykka': ('divisjonsstykke',),
'divisjonsstykkene': ('divisjonsstykke',),
'divisjonstabell': ('divisjonstabell',),
'divisjonstabellen': ('divisjonstabell',),
'divisjonstabeller': ('divisjonstabell',),
'divisjonstabellene': ('divisjonstabell',),
'divisjonstrener': ('divisjonstrener',),
'divisjonstreneren': ('divisjonstrener',),
'divisjonstrenere': ('divisjonstrener',),
'divisjonstrenerne': ('divisjonstrener',),
'dåning': ('dåning',),
'dåningen': ('dåning',),
'dåninga': ('dåning',),
'dåninger': ('dåning',),
'dåningene': ('dåning',),
'dåpsansvar': ('dåpsansvar',),
'dåpsansvaret': ('dåpsansvar',),
'dåpsansvar': ('dåpsansvar',),
'dåpsansvara': ('dåpsansvar',),
'dåpsansvarene': ('dåpsansvar',),
'dåpsdrakt': ('dåpsdrakt',),
'dåpsdrakten': ('dåpsdrakt',),
'dåpsdrakta': ('dåpsdrakt',),
'dåpsdrakter': ('dåpsdrakt',),
'dåpsdraktene': ('dåpsdrakt',),
'dåpsgave': ('dåpsgave',),
'dåpsgaven': ('dåpsgave',),
'dåpsgava': ('dåpsgave',),
'dåpsgaver': ('dåpsgave',),
'dåpsgavene': ('dåpsgave',),
'dåpshandling': ('dåpshandling',),
'dåpshandlingen': ('dåpshandling',),
'dåpshandlinga': ('dåpshandling',),
'dåpshandlinger': ('dåpshandling',),
'dåpshandlingene': ('dåpshandling',),
'dåpsløfte': ('dåpsløfte',),
'dåpsløftet': ('dåpsløfte',),
'dåpsløfter': ('dåpsløfte',),
'dåpsløfta': ('dåpsløfte',),
'dåpsløftene': ('dåpsløfte',),
'dåpslue': ('dåpslue',),
'dåpsluen': ('dåpslue',),
'dåpslua': ('dåpslue',),
'dåpsluer': ('dåpslue',),
'dåpsluene': ('dåpslue',),
'dåpsopplæring': ('dåpsopplæring',),
'dåpsopplæringen': ('dåpsopplæring',),
'dåpsopplæringa': ('dåpsopplæring',),
'dåpsopplæringer': ('dåpsopplæring',),
'dåpsopplæringene': ('dåpsopplæring',),
'dåpsplagg': ('dåpsplagg',),
'dåpsplagget': ('dåpsplagg',),
'dåpsplagg': ('dåpsplagg',),
'dåpsplagga': ('dåpsplagg',),
'dåpsplaggene': ('dåpsplagg',),
'dåpsritual': ('dåpsritual',),
'dåpsritualet': ('dåpsritual',),
'dåpsritual': ('dåpsritual',),
'dåpsritualer': ('dåpsritual',),
'dåpsritual': ('dåpsritual',),
'dåpsritualer': ('dåpsritual',),
'dåpsrituala': ('dåpsritual',),
'dåpsritualene': ('dåpsritual',),
'dåpsseremoni': ('dåpsseremoni',),
'dåpsseremonien': ('dåpsseremoni',),
'dåpsseremonier': ('dåpsseremoni',),
'dåpsseremoniene': ('dåpsseremoni',),
'dåpsundervisning': ('dåpsundervisning',),
'dåpsundervisningen': ('dåpsundervisning',),
'dåpsundervisninga': ('dåpsundervisning',),
'dåpsundervisninger': ('dåpsundervisning',),
'dåpsundervisningene': ('dåpsundervisning',),
'dåraktighet': ('dåraktighet',),
'dåraktigheten': ('dåraktighet',),
'dåraktigheta': ('dåraktighet',),
'dåraktigheter': ('dåraktighet',),
'dåraktighetene': ('dåraktighet',),
'dåring': ('dåring',),
'dåringen': ('dåring',),
'dåringa': ('dåring',),
'dåringer': ('dåring',),
'dåringene': ('dåring',),
'dårligdom': ('dårligdom',),
'dårligdommen': ('dårligdom',),
'dårligdommer': ('dårligdom',),
'dårligdommene': ('dårligdom',),
'djevelansikt': ('djevelansikt',),
'djevelansiktet': ('djevelansikt',),
'djevelansikt': ('djevelansikt',),
'djevelansikter': ('djevelansikt',),
'djevelansikt': ('djevelansikt',),
'djevelansikter': ('djevelansikt',),
'djevelansikta': ('djevelansikt',),
'djevelansiktene': ('djevelansikt',),
'djevelskhet': ('djevelskhet',),
'djevelskheten': ('djevelskhet',),
'djevelskheta': ('djevelskhet',),
'djevelskheter': ('djevelskhet',),
'djevelskhetene': ('djevelskhet',),
'djevelunge': ('djevelunge',),
'djevelungen': ('djevelunge',),
'djevelunger': ('djevelunge',),
'djevelungene': ('djevelunge',),
'djevelutdriver': ('djevelutdriver',),
'djevelutdriveren': ('djevelutdriver',),
'djevelutdrivere': ('djevelutdriver',),
'djevelutdriverne': ('djevelutdriver',),
'djevledyrking': ('djevledyrking',),
'djevledyrkingen': ('djevledyrking',),
'djevledyrkinga': ('djevledyrking',),
'djevledyrkinger': ('djevledyrking',),
'djevledyrkingene': ('djevledyrking',),
'Djibouti': ('Djibouti',),
'djupdykk': ('djupdykk',),
'djupdykket': ('djupdykk',),
'djupdykk': ('djupdykk',),
'djupdykka': ('djupdykk',),
'djupdykkene': ('djupdykk',),
'djupsindighet': ('djupsindighet',),
'djupsindigheten': ('djupsindighet',),
'djupsindigheta': ('djupsindighet',),
'djupsindigheter': ('djupsindighet',),
'djupsindighetene': ('djupsindighet',),
'djupstudium': ('djupstudium',),
'djupstudiet': ('djupstudium',),
'djupstudier': ('djupstudium',),
'djupstudia': ('djupstudium',),
'djupstudiene': ('djupstudium',),
'DNA-analyse': ('DNA-analyse',),
'DNA-analysen': ('DNA-analyse',),
'DNA-analyser': ('DNA-analyse',),
'DNA-analysene': ('DNA-analyse',),
'DNA-fingeravtrykk': ('DNA-fingeravtrykk',),
'DNA-fingeravtrykket': ('DNA-fingeravtrykk',),
'DNA-fingeravtrykk': ('DNA-fingeravtrykk',),
'DNA-fingeravtrykka': ('DNA-fingeravtrykk',),
'DNA-fingeravtrykkene': ('DNA-fingeravtrykk',),
'DNA-test': ('DNA-test',),
'DNA-testen': ('DNA-test',),
'DNA-tester': ('DNA-test',),
'DNA-testene': ('DNA-test',),
'DnB': ('DnB',),
'DnC': ('DnC',),
'Dnepr': ('Dnepr',),
'Dnestr': ('Dnestr',),
'DNL': ('DNL',),
'dobørste': ('dobørste',),
'dobørsten': ('dobørste',),
'dobørster': ('dobørste',),
'dobørstene': ('dobørste',),
'dobb': ('dobb',),
'dobben': ('dobb',),
'dobba': ('dobb',),
'dobber': ('dobb',),
'dobbene': ('dobb',),
'dobbelt-lp': ('dobbelt-lp',),
'dobbelt-lpen': ('dobbelt-lp',),
'dobbelt-lper': ('dobbelt-lp',),
'dobbelt-lpene': ('dobbelt-lp',),
'dobbelt-LP': ('dobbelt-LP',),
'dobbelt-LPen': ('dobbelt-LP',),
'dobbelt-LPer': ('dobbelt-LP',),
'dobbelt-LPene': ('dobbelt-LP',),
'dobbeltalbum': ('dobbeltalbum',),
'dobbeltalbumet': ('dobbeltalbum',),
'dobbeltalbum': ('dobbeltalbum',),
'dobbeltalbumer': ('dobbeltalbum',),
'dobbeltalbum': ('dobbeltalbum',),
'dobbeltalbumer': ('dobbeltalbum',),
'dobbeltalbuma': ('dobbeltalbum',),
'dobbeltalbumene': ('dobbeltalbum',),
'dobbeltbotn': ('dobbeltbotn',),
'dobbeltbotnen': ('dobbeltbotn',),
'dobbeltbotner': ('dobbeltbotn',),
'dobbeltbotnene': ('dobbeltbotn',),
'dobbeltbunn': ('dobbeltbunn',),
'dobbeltbunnen': ('dobbeltbunn',),
'dobbeltbunner': ('dobbeltbunn',),
'dobbeltbunnene': ('dobbeltbunn',),
'dobbeltcelle': ('dobbeltcelle',),
'dobbeltcellen': ('dobbeltcelle',),
'dobbeltcella': ('dobbeltcelle',),
'dobbeltceller': ('dobbeltcelle',),
'dobbeltcellene': ('dobbeltcelle',),
'dobbeltdrap': ('dobbeltdrap',),
'dobbeltdrapet': ('dobbeltdrap',),
'dobbeltdrap': ('dobbeltdrap',),
'dobbeltdrapa': ('dobbeltdrap',),
'dobbeltdrapene': ('dobbeltdrap',),
'dobbeltfeil': ('dobbeltfeil',),
'dobbeltfeilen': ('dobbeltfeil',),
'dobbeltfeil': ('dobbeltfeil',),
'dobbeltfeila': ('dobbeltfeil',),
'dobbeltfeilene': ('dobbeltfeil',),
'dobbeltfirer': ('dobbeltfirer',),
'dobbeltfireren': ('dobbeltfirer',),
'dobbeltfirere': ('dobbeltfirer',),
'dobbeltfirerne': ('dobbeltfirer',),
'dobbelthet': ('dobbelthet',),
'dobbeltheten': ('dobbelthet',),
'dobbeltheta': ('dobbelthet',),
'dobbeltheter': ('dobbelthet',),
'dobbelthetene': ('dobbelthet',),
'dobbeltknapping': ('dobbeltknapping',),
'dobbeltknappingen': ('dobbeltknapping',),
'dobbeltknappinga': ('dobbeltknapping',),
'dobbeltknappinger': ('dobbeltknapping',),
'dobbeltknappingene': ('dobbeltknapping',),
'dobbeltkonsert': ('dobbeltkonsert',),
'dobbeltkonserten': ('dobbeltkonsert',),
'dobbeltkonserter': ('dobbeltkonsert',),
'dobbeltkonsertene': ('dobbeltkonsert',),
'dobbeltlandskamp': ('dobbeltlandskamp',),
'dobbeltlandskampen': ('dobbeltlandskamp',),
'dobbeltlandskamper': ('dobbeltlandskamp',),
'dobbeltlandskampene': ('dobbeltlandskamp',),
'dobbeltliv': ('dobbeltliv',),
'dobbeltlivet': ('dobbeltliv',),
'dobbeltliv': ('dobbeltliv',),
'dobbeltliva': ('dobbeltliv',),
'dobbeltlivene': ('dobbeltliv',),
'dobbeltlugar': ('dobbeltlugar',),
'dobbeltlugaren': ('dobbeltlugar',),
'dobbeltlugarer': ('dobbeltlugar',),
'dobbeltlugarene': ('dobbeltlugar',),
'dobbeltmester': ('dobbeltmester',),
'dobbeltmesteren': ('dobbeltmester',),
'dobbeltmestere': ('dobbeltmester',),
'dobbeltmestrer': ('dobbeltmester',),
'dobbeltmestre': ('dobbeltmester',),
'dobbeltmesterne': ('dobbeltmester',),
'dobbeltmestrene': ('dobbeltmester',),
'dobbeltmord': ('dobbeltmord',),
'dobbeltmordet': ('dobbeltmord',),
'dobbeltmord': ('dobbeltmord',),
'dobbeltmorda': ('dobbeltmord',),
'dobbeltmordene': ('dobbeltmord',),
'dobbeltnummer': ('dobbeltnummer',),
'dobbeltnummeret': ('dobbeltnummer',),
'dobbeltnummer': ('dobbeltnummer',),
'dobbeltnumre': ('dobbeltnummer',),
'dobbeltnumra': ('dobbeltnummer',),
'dobbeltnumrene': ('dobbeltnummer',),
'dobbeltnumra': ('dobbeltnummer',),
'dobbeltnumrene': ('dobbeltnummer',),
'dobbeltparkering': ('dobbeltparkering',),
'dobbeltparkeringen': ('dobbeltparkering',),
'dobbeltparkeringa': ('dobbeltparkering',),
'dobbeltparkeringer': ('dobbeltparkering',),
'dobbeltparkeringene': ('dobbeltparkering',),
'dobbeltpoeng': ('dobbeltpoeng',),
'dobbeltpoenget': ('dobbeltpoeng',),
'dobbeltpoeng': ('dobbeltpoeng',),
'dobbeltpoenger': ('dobbeltpoeng',),
'dobbeltpoeng': ('dobbeltpoeng',),
'dobbeltpoenger': ('dobbeltpoeng',),
'dobbeltpoenga': ('dobbeltpoeng',),
'dobbeltpoengene': ('dobbeltpoeng',),
'dobbeltrolle': ('dobbeltrolle',),
'dobbeltrollen': ('dobbeltrolle',),
'dobbeltrolla': ('dobbeltrolle',),
'dobbeltroller': ('dobbeltrolle',),
'dobbeltrollene': ('dobbeltrolle',),
'dobbeltrom': ('dobbeltrom',),
'dobbeltrommet': ('dobbeltrom',),
'dobbeltrom': ('dobbeltrom',),
'dobbeltromma': ('dobbeltrom',),
'dobbeltrommene': ('dobbeltrom',),
'dobbeltrunde': ('dobbeltrunde',),
'dobbeltrunden': ('dobbeltrunde',),
'dobbeltrunder': ('dobbeltrunde',),
'dobbeltrundene': ('dobbeltrunde',),
'dobbeltsete': ('dobbeltsete',),
'dobbeltsetet': ('dobbeltsete',),
'dobbeltseter': ('dobbeltsete',),
'dobbeltseta': ('dobbeltsete',),
'dobbeltsetene': ('dobbeltsete',),
'dobbeltsjanse': ('dobbeltsjanse',),
'dobbeltsjansen': ('dobbeltsjanse',),
'dobbeltsjanser': ('dobbeltsjanse',),
'dobbeltsjansene': ('dobbeltsjanse',),
'dobbeltsjekk': ('dobbeltsjekk',),
'dobbeltsjekken': ('dobbeltsjekk',),
'dobbeltsjekker': ('dobbeltsjekk',),
'dobbeltsjekkene': ('dobbeltsjekk',),
'dobbeltspor': ('dobbeltspor',),
'dobbeltsporet': ('dobbeltspor',),
'dobbeltspor': ('dobbeltspor',),
'dobbeltspora': ('dobbeltspor',),
'dobbeltsporene': ('dobbeltspor',),
'dobbelttydighet': ('dobbelttydighet',),
'dobbelttydigheten': ('dobbelttydighet',),
'dobbelttydigheta': ('dobbelttydighet',),
'dobbelttydigheter': ('dobbelttydighet',),
'dobbelttydighetene': ('dobbelttydighet',),
'dobbeltvedtak': ('dobbeltvedtak',),
'dobbeltvedtaket': ('dobbeltvedtak',),
'dobbeltvedtak': ('dobbeltvedtak',),
'dobbeltvedtaka': ('dobbeltvedtak',),
'dobbeltvedtakene': ('dobbeltvedtak',),
'dobbeltvinner': ('dobbeltvinner',),
'dobbeltvinneren': ('dobbeltvinner',),
'dobbeltvinnere': ('dobbeltvinner',),
'dobbeltvinnerne': ('dobbeltvinner',),
'dobler': ('dobler',),
'dobleren': ('dobler',),
'doblere': ('dobler',),
'doblerne': ('dobler',),
'dobling': ('dobling',),
'doblingen': ('dobling',),
'doblinga': ('dobling',),
'doblinger': ('dobling',),
'doblingene': ('dobling',),
'dodge': ('dodge',),
'dodgen': ('dodge',),
'dodger': ('dodge',),
'dodgene': ('dodge',),
'Dodge': ('Dodge',),
'Doggerbank': ('Doggerbank',),
'dogging': ('dogging',),
'doggingen': ('dogging',),
'dogginga': ('dogging',),
'dogginger': ('dogging',),
'doggingene': ('dogging',),
'Dokka': ('Dokka',),
'dokkehus': ('dokkehus',),
'dokkehuset': ('dokkehus',),
'dokkehus': ('dokkehus',),
'dokkehusa': ('dokkehus',),
'dokkehusene': ('dokkehus',),
'dokkeseng': ('dokkeseng',),
'dokkesengen': ('dokkeseng',),
'dokkesenga': ('dokkeseng',),
'dokkesenger': ('dokkeseng',),
'dokkesengene': ('dokkeseng',),
'dokkforhold': ('dokkforhold',),
'dokkforholdet': ('dokkforhold',),
'dokkforhold': ('dokkforhold',),
'dokkforholda': ('dokkforhold',),
'dokkforholdene': ('dokkforhold',),
'dokking': ('dokking',),
'dokkingen': ('dokking',),
'dokkinga': ('dokking',),
'dokkinger': ('dokking',),
'dokkingene': ('dokking',),
'dokksetting': ('dokksetting',),
'dokksettingen': ('dokksetting',),
'dokksettinga': ('dokksetting',),
'dokksettinger': ('dokksetting',),
'dokksettingene': ('dokksetting',),
'doktorgradsarbeid': ('doktorgradsarbeid',),
'doktorgradsarbeidet': ('doktorgradsarbeid',),
'doktorgradsarbeid': ('doktorgradsarbeid',),
'doktorgradsarbeider': ('doktorgradsarbeid',),
'doktorgradsarbeid': ('doktorgradsarbeid',),
'doktorgradsarbeider': ('doktorgradsarbeid',),
'doktorgradsarbeida': ('doktorgradsarbeid',),
'doktorgradsarbeidene': ('doktorgradsarbeid',),
'doktorgradsstudent': ('doktorgradsstudent',),
'doktorgradsstudenten': ('doktorgradsstudent',),
'doktorgradsstudenter': ('doktorgradsstudent',),
'doktorgradsstudentene': ('doktorgradsstudent',),
'doktorgradsstudium': ('doktorgradsstudium',),
'doktorgradsstudiet': ('doktorgradsstudium',),
'doktorgradsstudier': ('doktorgradsstudium',),
'doktorgradsstudia': ('doktorgradsstudium',),
'doktorgradsstudiene': ('doktorgradsstudium',),
'dokumentarbok': ('dokumentarbok',),
'dokumentarboken': ('dokumentarbok',),
'dokumentarboka': ('dokumentarbok',),
'dokumentarbøker': ('dokumentarbok',),
'dokumentarbøkene': ('dokumentarbok',),
'dokumentaropptak': ('dokumentaropptak',),
'dokumentaropptaket': ('dokumentaropptak',),
'dokumentaropptak': ('dokumentaropptak',),
'dokumentaropptaka': ('dokumentaropptak',),
'dokumentaropptakene': ('dokumentaropptak',),
'dokumentarprogram': ('dokumentarprogram',),
'dokumentarprogrammet': ('dokumentarprogram',),
'dokumentarprogram': ('dokumentarprogram',),
'dokumentarprogrammer': ('dokumentarprogram',),
'dokumentarprogramma': ('dokumentarprogram',),
'dokumentarprogrammene': ('dokumentarprogram',),
'dokumentarprogramma': ('dokumentarprogram',),
'dokumentarprogrammene': ('dokumentarprogram',),
'dokumentarserie': ('dokumentarserie',),
'dokumentarserien': ('dokumentarserie',),
'dokumentarserier': ('dokumentarserie',),
'dokumentarseriene': ('dokumentarserie',),
'dokumentarskildring': ('dokumentarskildring',),
'dokumentarskildringen': ('dokumentarskildring',),
'dokumentarskildringa': ('dokumentarskildring',),
'dokumentarskildringer': ('dokumentarskildring',),
'dokumentarskildringene': ('dokumentarskildring',),
'dokumentasjonsavdeling': ('dokumentasjonsavdeling',),
'dokumentasjonsavdelingen': ('dokumentasjonsavdeling',),
'dokumentasjonsavdelinga': ('dokumentasjonsavdeling',),
'dokumentasjonsavdelinger': ('dokumentasjonsavdeling',),
'dokumentasjonsavdelingene': ('dokumentasjonsavdeling',),
'dokumentasjonskrav': ('dokumentasjonskrav',),
'dokumentasjonskravet': ('dokumentasjonskrav',),
'dokumentasjonskrav': ('dokumentasjonskrav',),
'dokumentasjonskrava': ('dokumentasjonskrav',),
'dokumentasjonskravene': ('dokumentasjonskrav',),
'dokumentasjonsmateriale': ('dokumentasjonsmateriale',),
'dokumentasjonsmaterialet': ('dokumentasjonsmateriale',),
'dokumentasjonsmaterialer': ('dokumentasjonsmateriale',),
'dokumentasjonsmateriala': ('dokumentasjonsmateriale',),
'dokumentasjonsmaterialene': ('dokumentasjonsmateriale',),
'dokumentasjonsplikt': ('dokumentasjonsplikt',),
'dokumentasjonsplikten': ('dokumentasjonsplikt',),
'dokumentasjonsplikta': ('dokumentasjonsplikt',),
'dokumentasjonsplikter': ('dokumentasjonsplikt',),
'dokumentasjonspliktene': ('dokumentasjonsplikt',),
'dokumentasjonssenter': ('dokumentasjonssenter',),
'dokumentasjonssenteret': ('dokumentasjonssenter',),
'dokumentasjonssentret': ('dokumentasjonssenter',),
'dokumentasjonssenter': ('dokumentasjonssenter',),
'dokumentasjonssentre': ('dokumentasjonssenter',),
'dokumentasjonssentra': ('dokumentasjonssenter',),
'dokumentasjonssentrene': ('dokumentasjonssenter',),
'dokumentasjonssentra': ('dokumentasjonssenter',),
'dokumentasjonssentrene': ('dokumentasjonssenter',),
'dokumentbehandling': ('dokumentbehandling',),
'dokumentbehandlingen': ('dokumentbehandling',),
'dokumentbehandlinga': ('dokumentbehandling',),
'dokumentbehandlinger': ('dokumentbehandling',),
'dokumentbehandlingene': ('dokumentbehandling',),
'dokumentbeslag': ('dokumentbeslag',),
'dokumentbeslaget': ('dokumentbeslag',),
'dokumentbeslag': ('dokumentbeslag',),
'dokumentbeslaga': ('dokumentbeslag',),
'dokumentbeslagene': ('dokumentbeslag',),
'dokumentbunke': ('dokumentbunke',),
'dokumentbunken': ('dokumentbunke',),
'dokumentbunker': ('dokumentbunke',),
'dokumentbunkene': ('dokumentbunke',),
'dokumenterbarhet': ('dokumenterbarhet',),
'dokumenterbarheten': ('dokumenterbarhet',),
'dokumenterbarheta': ('dokumenterbarhet',),
'dokumenterbarheter': ('dokumenterbarhet',),
'dokumenterbarhetene': ('dokumenterbarhet',),
'dokumentering': ('dokumentering',),
'dokumenteringen': ('dokumentering',),
'dokumenteringa': ('dokumentering',),
'dokumenteringer': ('dokumentering',),
'dokumenteringene': ('dokumentering',),
'dokumenthaug': ('dokumenthaug',),
'dokumenthaugen': ('dokumenthaug',),
'dokumenthauger': ('dokumenthaug',),
'dokumenthaugene': ('dokumenthaug',),
'dokumentlære': ('dokumentlære',),
'dokumentlæren': ('dokumentlære',),
'dokumentlæra': ('dokumentlære',),
'dokumentlærer': ('dokumentlære',),
'dokumentlærene': ('dokumentlære',),
'dokumentmater': ('dokumentmater',),
'dokumentmateren': ('dokumentmater',),
'dokumentmatere': ('dokumentmater',),
'dokumentmaterne': ('dokumentmater',),
'dokumentskap': ('dokumentskap',),
'dokumentskapet': ('dokumentskap',),
'dokumentskap': ('dokumentskap',),
'dokumentskapa': ('dokumentskap',),
'dokumentskapene': ('dokumentskap',),
'dokumentskriver': ('dokumentskriver',),
'dokumentskriveren': ('dokumentskriver',),
'dokumentskrivere': ('dokumentskriver',),
'dokumentskriverne': ('dokumentskriver',),
'dolking': ('dolking',),
'dolkingen': ('dolking',),
'dolkinga': ('dolking',),
'dolkinger': ('dolking',),
'dolkingene': ('dolking',),
'dollarkurs': ('dollarkurs',),
'dollarkursen': ('dollarkurs',),
'dollarkurser': ('dollarkurs',),
'dollarkursene': ('dollarkurs',),
'dollarseddel': ('dollarseddel',),
'dollarseddelen': ('dollarseddel',),
'dollarsedler': ('dollarseddel',),
'dollarsedlene': ('dollarseddel',),
'Dolomittene': ('Dolomittene',),
'Dombås': ('Dombås',),
'domfellelse': ('domfellelse',),
'domfellelsen': ('domfellelse',),
'domfellelser': ('domfellelse',),
'domfellelsene': ('domfellelse',),
'domfelling': ('domfelling',),
'domfellingen': ('domfelling',),
'domfellinga': ('domfelling',),
'domfellinger': ('domfelling',),
'domfellingene': ('domfelling',),
'dominering': ('dominering',),
'domineringen': ('dominering',),
'domineringa': ('dominering',),
'domineringer': ('dominering',),
'domineringene': ('dominering',),
'Dominica': ('Dominica',),
'dominikanerpater': ('dominikanerpater',),
'dominikanerpateren': ('dominikanerpater',),
'dominikanerpatere': ('dominikanerpater',),
'dominikanerpatrer': ('dominikanerpater',),
'dominikanerpatre': ('dominikanerpater',),
'dominikanerpaterne': ('dominikanerpater',),
'dominikanerpatrene': ('dominikanerpater',),
'dominoeffekt': ('dominoeffekt',),
'dominoeffekten': ('dominoeffekt',),
'dominoeffekter': ('dominoeffekt',),
'dominoeffektene': ('dominoeffekt',),
'dommedagskanon': ('dommedagskanon',),
'dommedagskanonen': ('dommedagskanon',),
'dommedagskanoner': ('dommedagskanon',),
'dommedagskanonene': ('dommedagskanon',),
'dommedagsklokke': ('dommedagsklokke',),
'dommedagsklokken': ('dommedagsklokke',),
'dommedagsklokka': ('dommedagsklokke',),
'dommedagsklokker': ('dommedagsklokke',),
'dommedagsklokkene': ('dommedagsklokke',),
'dommedagsprofeti': ('dommedagsprofeti',),
'dommedagsprofetien': ('dommedagsprofeti',),
'dommedagsprofetier': ('dommedagsprofeti',),
'dommedagsprofetiene': ('dommedagsprofeti',),
'dommedagsprogram': ('dommedagsprogram',),
'dommedagsprogrammet': ('dommedagsprogram',),
'dommedagsprogram': ('dommedagsprogram',),
'dommedagsprogrammer': ('dommedagsprogram',),
'dommedagsprogramma': ('dommedagsprogram',),
'dommedagsprogrammene': ('dommedagsprogram',),
'dommedagsprogramma': ('dommedagsprogram',),
'dommedagsprogrammene': ('dommedagsprogram',),
'dommedagsrøst': ('dommedagsrøst',),
'dommedagsrøsten': ('dommedagsrøst',),
'dommedagsrøsta': ('dommedagsrøst',),
'dommedagsrøster': ('dommedagsrøst',),
'dommedagsrøstene': ('dommedagsrøst',),
'dommedagsstemning': ('dommedagsstemning',),
'dommedagsstemningen': ('dommedagsstemning',),
'dommedagsstemninga': ('dommedagsstemning',),
'dommedagsstemninger': ('dommedagsstemning',),
'dommedagsstemningene': ('dommedagsstemning',),
'dommeravgjørelse': ('dommeravgjørelse',),
'dommeravgjørelsen': ('dommeravgjørelse',),
'dommeravgjørelser': ('dommeravgjørelse',),
'dommeravgjørelsene': ('dommeravgjørelse',),
'dommeravhør': ('dommeravhør',),
'dommeravhøret': ('dommeravhør',),
'dommeravhør': ('dommeravhør',),
'dommeravhøra': ('dommeravhør',),
'dommeravhørene': ('dommeravhør',),
'dommerbord': ('dommerbord',),
'dommerbordet': ('dommerbord',),
'dommerbord': ('dommerbord',),
'dommerborder': ('dommerbord',),
'dommerbord': ('dommerbord',),
'dommerborder': ('dommerbord',),
'dommerborda': ('dommerbord',),
'dommerbordene': ('dommerbord',),
'dommerduo': ('dommerduo',),
'dommerduoen': ('dommerduo',),
'dommerduoer': ('dommerduo',),
'dommerduoene': ('dommerduo',),
'dommerembete': ('dommerembete',),
'dommerembetet': ('dommerembete',),
'dommerembeter': ('dommerembete',),
'dommerembeta': ('dommerembete',),
'dommerembetene': ('dommerembete',),
'dommerforening': ('dommerforening',),
'dommerforeningen': ('dommerforening',),
'dommerforeninga': ('dommerforening',),
'dommerforeninger': ('dommerforening',),
'dommerforeningene': ('dommerforening',),
'dommergjerning': ('dommergjerning',),
'dommergjerningen': ('dommergjerning',),
'dommergjerninga': ('dommergjerning',),
'dommergjerninger': ('dommergjerning',),
'dommergjerningene': ('dommergjerning',),
'dommerkollegium': ('dommerkollegium',),
'dommerkollegiet': ('dommerkollegium',),
'dommerkollegier': ('dommerkollegium',),
'dommerkollegia': ('dommerkollegium',),
'dommerkollegiene': ('dommerkollegium',),
'dommerkomite': ('dommerkomite',),
'dommerkomiteen': ('dommerkomite',),
'dommerkomiteer': ('dommerkomite',),
'dommerkomiteene': ('dommerkomite',),
'dommerkrise': ('dommerkrise',),
'dommerkrisen': ('dommerkrise',),
'dommerkrisa': ('dommerkrise',),
'dommerkriser': ('dommerkrise',),
'dommerkrisene': ('dommerkrise',),
'dommerkurs': ('dommerkurs',),
'dommerkurset': ('dommerkurs',),
'dommerkurs': ('dommerkurs',),
'dommerkurser': ('dommerkurs',),
'dommerkurs': ('dommerkurs',),
'dommerkurser': ('dommerkurs',),
'dommerkursa': ('dommerkurs',),
'dommerkursene': ('dommerkurs',),
'dommerlønning': ('dommerlønning',),
'dommerlønningen': ('dommerlønning',),
'dommerlønninga': ('dommerlønning',),
'dommerlønninger': ('dommerlønning',),
'dommerlønningene': ('dommerlønning',),
'dommerstand': ('dommerstand',),
'dommerstanden': ('dommerstand',),
'dommerstander': ('dommerstand',),
'dommerstandene': ('dommerstand',),
'dommerstilling': ('dommerstilling',),
'dommerstillingen': ('dommerstilling',),
'dommerstillinga': ('dommerstilling',),
'dommerstillinger': ('dommerstilling',),
'dommerstillingene': ('dommerstilling',),
'dommertabbe': ('dommertabbe',),
'dommertabben': ('dommertabbe',),
'dommertabber': ('dommertabbe',),
'dommertabbene': ('dommertabbe',),
'dommertrio': ('dommertrio',),
'dommertrioen': ('dommertrio',),
'dommertrioer': ('dommertrio',),
'dommertrioene': ('dommertrio',),
'dommerutnevnelse': ('dommerutnevnelse',),
'dommerutnevnelsen': ('dommerutnevnelse',),
'dommerutnevnelser': ('dommerutnevnelse',),
'dommerutnevnelsene': ('dommerutnevnelse',),
'dommeryrke': ('dommeryrke',),
'dommeryrket': ('dommeryrke',),
'dommeryrker': ('dommeryrke',),
'dommeryrka': ('dommeryrke',),
'dommeryrkene': ('dommeryrke',),
'dommerkomité': ('dommerkomité',),
'dommerkomitéen': ('dommerkomité',),
'dommerkomiteen': ('dommerkomité',),
'dommerkomitéer': ('dommerkomité',),
'dommerkomiteer': ('dommerkomité',),
'dommerkomitéene': ('dommerkomité',),
'dommerkomiteene': ('dommerkomité',),
'domprosti': ('domprosti',),
'domprostiet': ('domprosti',),
'domprosti': ('domprosti',),
'domprostier': ('domprosti',),
'domprosti': ('domprosti',),
'domprostier': ('domprosti',),
'domprostia': ('domprosti',),
'domprostiene': ('domprosti',),
'domsforkynnelse': ('domsforkynnelse',),
'domsforkynnelsen': ('domsforkynnelse',),
'domsforkynnelser': ('domsforkynnelse',),
'domsforkynnelsene': ('domsforkynnelse',),
'domskomité': ('domskomité',),
'domskomitéen': ('domskomité',),
'domskomiteen': ('domskomité',),
'domskomitéer': ('domskomité',),
'domskomiteer': ('domskomité',),
'domskomitéene': ('domskomité',),
'domskomiteene': ('domskomité',),
'domskomite': ('domskomite',),
'domskomiteen': ('domskomite',),
'domskomiteer': ('domskomite',),
'domskomiteene': ('domskomite',),
'domsmyndighet': ('domsmyndighet',),
'domsmyndigheten': ('domsmyndighet',),
'domsmyndigheta': ('domsmyndighet',),
'domsmyndigheter': ('domsmyndighet',),
'domsmyndighetene': ('domsmyndighet',),
'domsprofet': ('domsprofet',),
'domsprofeten': ('domsprofet',),
'domsprofeter': ('domsprofet',),
'domsprofetene': ('domsprofet',),
'domsprotokoll': ('domsprotokoll',),
'domsprotokollen': ('domsprotokoll',),
'domsprotokoller': ('domsprotokoll',),
'domsprotokollene': ('domsprotokoll',),
'domssalme': ('domssalme',),
'domssalmen': ('domssalme',),
'domssalmer': ('domssalme',),
'domssalmene': ('domssalme',),
'domsslutning': ('domsslutning',),
'domsslutningen': ('domsslutning',),
'domsslutninga': ('domsslutning',),
'domsslutninger': ('domsslutning',),
'domsslutningene': ('domsslutning',),
'domssogn': ('domssogn',),
'domssognet': ('domssogn',),
'domssogn': ('domssogn',),
'domssogna': ('domssogn',),
'domssognene': ('domssogn',),
'domssokn': ('domssokn',),
'domssoknen': ('domssokn',),
'domssoknet': ('domssokn',),
'domssokna': ('domssokn',),
'domssokner': ('domssokn',),
'domssokn': ('domssokn',),
'domssokner': ('domssokn',),
'domssoknene': ('domssokn',),
'domssokna': ('domssokn',),
'domssoknene': ('domssokn',),
'domsutvalg': ('domsutvalg',),
'domsutvalget': ('domsutvalg',),
'domsutvalg': ('domsutvalg',),
'domsutvalga': ('domsutvalg',),
'domsutvalgene': ('domsutvalg',),
'domsvotering': ('domsvotering',),
'domsvoteringen': ('domsvotering',),
'domsvoteringa': ('domsvotering',),
'domsvoteringer': ('domsvotering',),
'domsvoteringene': ('domsvotering',),
'Don': ('Don',),
'donaldist': ('donaldist',),
'donaldisten': ('donaldist',),
'donaldister': ('donaldist',),
'donaldistene': ('donaldist',),
'Donau': ('Donau',),
'done': ('done',),
'donen': ('done',),
'dona': ('done',),
'doner': ('done',),
'donene': ('done',),
'donering': ('donering',),
'doneringen': ('donering',),
'doneringa': ('donering',),
'doneringer': ('donering',),
'doneringene': ('donering',),
'Donets': ('Donets',),
'dongeribluse': ('dongeribluse',),
'dongeriblusen': ('dongeribluse',),
'dongeriblusa': ('dongeribluse',),
'dongeribluser': ('dongeribluse',),
'dongeriblusene': ('dongeribluse',),
'dongerimote': ('dongerimote',),
'dongerimoten': ('dongerimote',),
'dongerimoter': ('dongerimote',),
'dongerimotene': ('dongerimote',),
'dopapir': ('dopapir',),
'dopapiret': ('dopapir',),
'dopapir': ('dopapir',),
'dopapirer': ('dopapir',),
'dopapir': ('dopapir',),
'dopapirer': ('dopapir',),
'dopapira': ('dopapir',),
'dopapirene': ('dopapir',),
'dopinganklage': ('dopinganklage',),
'dopinganklagen': ('dopinganklage',),
'dopinganklager': ('dopinganklage',),
'dopinganklagene': ('dopinganklage',),
'dopingbestemmelse': ('dopingbestemmelse',),
'dopingbestemmelsen': ('dopingbestemmelse',),
'dopingbestemmelser': ('dopingbestemmelse',),
'dopingbestemmelsene': ('dopingbestemmelse',),
'dopingdom': ('dopingdom',),
'dopingdommen': ('dopingdom',),
'dopingdommer': ('dopingdom',),
'dopingdommene': ('dopingdom',),
'dopingekspert': ('dopingekspert',),
'dopingeksperten': ('dopingekspert',),
'dopingeksperter': ('dopingekspert',),
'dopingekspertene': ('dopingekspert',),
'dopingkommisjon': ('dopingkommisjon',),
'dopingkommisjonen': ('dopingkommisjon',),
'dopingkommisjoner': ('dopingkommisjon',),
'dopingkommisjonene': ('dopingkommisjon',),
'dopingkontrollør': ('dopingkontrollør',),
'dopingkontrolløren': ('dopingkontrollør',),
'dopingkontrollører': ('dopingkontrollør',),
'dopingkontrollørene': ('dopingkontrollør',),
'dopinglaboratorium': ('dopinglaboratorium',),
'dopinglaboratoriet': ('dopinglaboratorium',),
'dopinglaboratorier': ('dopinglaboratorium',),
'dopinglaboratoria': ('dopinglaboratorium',),
'dopinglaboratoriene': ('dopinglaboratorium',),
'dopingmistanke': ('dopingmistanke',),
'dopingmistanken': ('dopingmistanke',),
'dopingmistanker': ('dopingmistanke',),
'dopingmistankene': ('dopingmistanke',),
'dopingprøve': ('dopingprøve',),
'dopingprøven': ('dopingprøve',),
'dopingprøva': ('dopingprøve',),
'dopingprøver': ('dopingprøve',),
'dopingprøvene': ('dopingprøve',),
'dopingtest': ('dopingtest',),
'dopingtesten': ('dopingtest',),
'dopingtester': ('dopingtest',),
'dopingtestene': ('dopingtest',),
'dorgefart': ('dorgefart',),
'dorgefarten': ('dorgefart',),
'dorgefarter': ('dorgefart',),
'dorgefartene': ('dorgefart',),
'dorging': ('dorging',),
'dorgingen': ('dorging',),
'dorginga': ('dorging',),
'dorginger': ('dorging',),
'dorgingene': ('dorging',),
'doring': ('doring',),
'doringen': ('doring',),
'doringa': ('doring',),
'doringer': ('doring',),
'doringene': ('doring',),
'Doris': ('Doris',),
'dorming': ('dorming',),
'dormingen': ('dorming',),
'dorminga': ('dorming',),
'dorminger': ('dorming',),
'dormingene': ('dorming',),
'dorskhet': ('dorskhet',),
'dorskheten': ('dorskhet',),
'dorskheta': ('dorskhet',),
'dorskheter': ('dorskhet',),
'dorskhetene': ('dorskhet',),
'dorsking': ('dorsking',),
'dorskingen': ('dorsking',),
'dorskinga': ('dorsking',),
'dorskinger': ('dorsking',),
'dorskingene': ('dorsking',),
'Dortmund': ('Dortmund',),
'dorull': ('dorull',),
'dorullen': ('dorull',),
'doruller': ('dorull',),
'dorullene': ('dorull',),
'dorutine': ('dorutine',),
'dorutinen': ('dorutine',),
'dorutiner': ('dorutine',),
'dorutinene': ('dorutine',),
'dotting': ('dotting',),
'dottingen': ('dotting',),
'dottinga': ('dotting',),
'dottinger': ('dotting',),
'dottingene': ('dotting',),
'doublefinale': ('doublefinale',),
'doublefinalen': ('doublefinale',),
'doublefinaler': ('doublefinale',),
'doublefinalene': ('doublefinale',),
'dovenhet': ('dovenhet',),
'dovenheten': ('dovenhet',),
'dovenheta': ('dovenhet',),
'dovenheter': ('dovenhet',),
'dovenhetene': ('dovenhet',),
'dovenpeis': ('dovenpeis',),
'dovenpeisen': ('dovenpeis',),
'dovenpeiser': ('dovenpeis',),
'dovenpeisene': ('dovenpeis',),
'dovenradd': ('dovenradd',),
'dovenradden': ('dovenradd',),
'dovenradder': ('dovenradd',),
'dovenraddene': ('dovenradd',),
'Dover': ('Dover',),
'dovning': ('dovning',),
'dovningen': ('dovning',),
'dovninga': ('dovning',),
'dovninger': ('dovning',),
'dovningene': ('dovning',),
'Dovre': ('Dovre',),
'Dovrefjell': ('Dovrefjell',),
'Drøbak': ('Drøbak',),
'drømmebolig': ('drømmebolig',),
'drømmeboligen': ('drømmebolig',),
'drømmeboliger': ('drømmebolig',),
'drømmeboligene': ('drømmebolig',),
'drømmefinale': ('drømmefinale',),
'drømmefinalen': ('drømmefinale',),
'drømmefinaler': ('drømmefinale',),
'drømmefinalene': ('drømmefinale',),
'drømmehelg': ('drømmehelg',),
'drømmehelgen': ('drømmehelg',),
'drømmehelga': ('drømmehelg',),
'drømmehelger': ('drømmehelg',),
'drømmehelgene': ('drømmehelg',),
'drømmehus': ('drømmehus',),
'drømmehuset': ('drømmehus',),
'drømmehus': ('drømmehus',),
'drømmehusa': ('drømmehus',),
'drømmehusene': ('drømmehus',),
'drømmejobb': ('drømmejobb',),
'drømmejobben': ('drømmejobb',),
'drømmejobber': ('drømmejobb',),
'drømmejobbene': ('drømmejobb',),
'drømmekvinne': ('drømmekvinne',),
'drømmekvinnen': ('drømmekvinne',),
'drømmekvinna': ('drømmekvinne',),
'drømmekvinner': ('drømmekvinne',),
'drømmekvinnene': ('drømmekvinne',),
'drømmemann': ('drømmemann',),
'drømmemannen': ('drømmemann',),
'drømmemenn': ('drømmemann',),
'drømmemennene': ('drømmemann',),
'drømmeprins': ('drømmeprins',),
'drømmeprinsen': ('drømmeprins',),
'drømmeprinser': ('drømmeprins',),
'drømmeprinsene': ('drømmeprins',),
'drømmeprinsesse': ('drømmeprinsesse',),
'drømmeprinsessen': ('drømmeprinsesse',),
'drømmeprinsessa': ('drømmeprinsesse',),
'drømmeprinsesser': ('drømmeprinsesse',),
'drømmeprinsessene': ('drømmeprinsesse',),
'drømmescene': ('drømmescene',),
'drømmescenen': ('drømmescene',),
'drømmescener': ('drømmescene',),
'drømmescenene': ('drømmescene',),
'drømmesekvens': ('drømmesekvens',),
'drømmesekvensen': ('drømmesekvens',),
'drømmesekvenser': ('drømmesekvens',),
'drømmesekvensene': ('drømmesekvens',),
'drømmespinn': ('drømmespinn',),
'drømmespinnet': ('drømmespinn',),
'drømmespinn': ('drømmespinn',),
'drømmespinna': ('drømmespinn',),
'drømmespinnene': ('drømmespinn',),
'drømmested': ('drømmested',),
'drømmestedet': ('drømmested',),
'drømmesteder': ('drømmested',),
'drømmestedene': ('drømmested',),
'drømmetilstand': ('drømmetilstand',),
'drømmetilstanden': ('drømmetilstand',),
'drømmetilstander': ('drømmetilstand',),
'drømmetilstandene': ('drømmetilstand',),
'drømmetydning': ('drømmetydning',),
'drømmetydningen': ('drømmetydning',),
'drømmetydninga': ('drømmetydning',),
'drømmetydninger': ('drømmetydning',),
'drømmetydningene': ('drømmetydning',),
'drømmevær': ('drømmevær',),
'drømmeværet': ('drømmevær',),
'drømmevær': ('drømmevær',),
'drømmeværa': ('drømmevær',),
'drømmeværene': ('drømmevær',),
'drømmevisjon': ('drømmevisjon',),
'drømmevisjonen': ('drømmevisjon',),
'drømmevisjoner': ('drømmevisjon',),
'drømmevisjonene': ('drømmevisjon',),
'drømmeweekend': ('drømmeweekend',),
'drømmeweekenden': ('drømmeweekend',),
'drømmeweekender': ('drømmeweekend',),
'drømmeweekendene': ('drømmeweekend',),
'drømming': ('drømming',),
'drømmingen': ('drømming',),
'drømminga': ('drømming',),
'drømminger': ('drømming',),
'drømmingene': ('drømming',),
'drønning': ('drønning',),
'drønningen': ('drønning',),
'drønninga': ('drønning',),
'drønninger': ('drønning',),
'drønningene': ('drønning',),
'drøsing': ('drøsing',),
'drøsingen': ('drøsing',),
'drøsinga': ('drøsing',),
'drøsinger': ('drøsing',),
'drøsingene': ('drøsing',),
'drøvtygging': ('drøvtygging',),
'drøvtyggingen': ('drøvtygging',),
'drøvtygginga': ('drøvtygging',),
'drøvtygginger': ('drøvtygging',),
'drøvtyggingene': ('drøvtygging',),
'drøying': ('drøying',),
'drøyingen': ('drøying',),
'drøyinga': ('drøying',),
'drøyinger': ('drøying',),
'drøyingene': ('drøying',),
'drabelighet': ('drabelighet',),
'drabeligheten': ('drabelighet',),
'drabeligheta': ('drabelighet',),
'drabeligheter': ('drabelighet',),
'drabelighetene': ('drabelighet',),
'dragartist': ('dragartist',),
'dragartisten': ('dragartist',),
'dragartister': ('dragartist',),
'dragartistene': ('dragartist',),
'dragdronning': ('dragdronning',),
'dragdronningen': ('dragdronning',),
'dragdronninga': ('dragdronning',),
'dragdronninger': ('dragdronning',),
'dragdronningene': ('dragdronning',),
'dragehode': ('dragehode',),
'dragehodet': ('dragehode',),
'dragehoder': ('dragehode',),
'dragehoda': ('dragehode',),
'dragehodene': ('dragehode',),
'dragering': ('dragering',),
'drageringen': ('dragering',),
'drageringa': ('dragering',),
'drageringer': ('dragering',),
'drageringene': ('dragering',),
'Dragvoll': ('Dragvoll',),
'draing': ('draing',),
'draingen': ('draing',),
'drainga': ('draing',),
'drainger': ('draing',),
'draingene': ('draing',),
'drakamp': ('drakamp',),
'drakampen': ('drakamp',),
'drakamper': ('drakamp',),
'drakampene': ('drakamp',),
'drakedreper': ('drakedreper',),
'drakedreperen': ('drakedreper',),
'drakedrepere': ('drakedreper',),
'drakedreperne': ('drakedreper',),
'draktreklame': ('draktreklame',),
'draktreklamen': ('draktreklame',),
'draktreklamer': ('draktreklame',),
'draktreklamene': ('draktreklame',),
'dramagruppe': ('dramagruppe',),
'dramagruppen': ('dramagruppe',),
'dramagruppa': ('dramagruppe',),
'dramagrupper': ('dramagruppe',),
'dramagruppene': ('dramagruppe',),
'dramalærer': ('dramalærer',),
'dramalæreren': ('dramalærer',),
'dramalærere': ('dramalærer',),
'dramalærerne': ('dramalærer',),
'dramalinje': ('dramalinje',),
'dramalinjen': ('dramalinje',),
'dramalinja': ('dramalinje',),
'dramalinjer': ('dramalinje',),
'dramalinjene': ('dramalinje',),
'dramatime': ('dramatime',),
'dramatimen': ('dramatime',),
'dramatimer': ('dramatime',),
'dramatimene': ('dramatime',),
'Drammen': ('Drammen',),
'Drammenselva': ('Drammenselva',),
'Drammensfjorden': ('Drammensfjorden',),
'drammensveg': ('drammensveg',),
'drammensvegen': ('drammensveg',),
'drammensveger': ('drammensveg',),
'drammensvegene': ('drammensveg',),
'drammensvei': ('drammensvei',),
'drammensveien': ('drammensvei',),
'drammensveier': ('drammensvei',),
'drammensveiene': ('drammensvei',),
'Dramselva': ('Dramselva',),
'Drange': ('Drange',),
'Drangedal': ('Drangedal',),
'drapering': ('drapering',),
'draperingen': ('drapering',),
'draperinga': ('drapering',),
'draperinger': ('drapering',),
'draperingene': ('drapering',),
'drapsøyeblikk': ('drapsøyeblikk',),
'drapsøyeblikket': ('drapsøyeblikk',),
'drapsøyeblikk': ('drapsøyeblikk',),
'drapsøyeblikka': ('drapsøyeblikk',),
'drapsøyeblikkene': ('drapsøyeblikk',),
'drapsdom': ('drapsdom',),
'drapsdommen': ('drapsdom',),
'drapsdommer': ('drapsdom',),
'drapsdommene': ('drapsdom',),
'drapsetterforsker': ('drapsetterforsker',),
'drapsetterforskeren': ('drapsetterforsker',),
'drapsetterforskere': ('drapsetterforsker',),
'drapsetterforskerne': ('drapsetterforsker',),
'drapsetterforskning': ('drapsetterforskning',),
'drapsetterforskningen': ('drapsetterforskning',),
'drapsetterforskninga': ('drapsetterforskning',),
'drapsetterforskninger': ('drapsetterforskning',),
'drapsetterforskningene': ('drapsetterforskning',),
'drapshandling': ('drapshandling',),
'drapshandlingen': ('drapshandling',),
'drapshandlinga': ('drapshandling',),
'drapshandlinger': ('drapshandling',),
'drapshandlingene': ('drapshandling',),
'drapsmotiv': ('drapsmotiv',),
'drapsmotivet': ('drapsmotiv',),
'drapsmotiv': ('drapsmotiv',),
'drapsmotiver': ('drapsmotiv',),
'drapsmotiv': ('drapsmotiv',),
'drapsmotiver': ('drapsmotiv',),
'drapsmotiva': ('drapsmotiv',),
'drapsmotivene': ('drapsmotiv',),
'drapsmysterium': ('drapsmysterium',),
'drapsmysteriet': ('drapsmysterium',),
'drapsmysterier': ('drapsmysterium',),
'drapsmysteria': ('drapsmysterium',),
'drapsmysteriene': ('drapsmysterium',),
'drapsoffer': ('drapsoffer',),
'drapsofferet': ('drapsoffer',),
'drapsoffer': ('drapsoffer',),
'drapsofre': ('drapsoffer',),
'drapsofra': ('drapsoffer',),
'drapsofrene': ('drapsoffer',),
'drapsofra': ('drapsoffer',),
'drapsofrene': ('drapsoffer',),
'drapsredskap': ('drapsredskap',),
'drapsredskapen': ('drapsredskap',),
'drapsredskapet': ('drapsredskap',),
'drapsredskaper': ('drapsredskap',),
'drapsredskap': ('drapsredskap',),
'drapsredskaper': ('drapsredskap',),
'drapsredskap': ('drapsredskap',),
'drapsredskaper': ('drapsredskap',),
'drapsredskapene': ('drapsredskap',),
'drapsredskapa': ('drapsredskap',),
'drapsredskapene': ('drapsredskap',),
'drapsrekord': ('drapsrekord',),
'drapsrekorden': ('drapsrekord',),
'drapsrekorder': ('drapsrekord',),
'drapsrekordene': ('drapsrekord',),
'drapssiktelse': ('drapssiktelse',),
'drapssiktelsen': ('drapssiktelse',),
'drapssiktelser': ('drapssiktelse',),
'drapssiktelsene': ('drapssiktelse',),
'drapssted': ('drapssted',),
'drapsstedet': ('drapssted',),
'drapssteder': ('drapssted',),
'drapsstedene': ('drapssted',),
'drapstall': ('drapstall',),
'drapstallet': ('drapstall',),
'drapstall': ('drapstall',),
'drapstalla': ('drapstall',),
'drapstallene': ('drapstall',),
'drapstidspunkt': ('drapstidspunkt',),
'drapstidspunktet': ('drapstidspunkt',),
'drapstidspunkt': ('drapstidspunkt',),
'drapstidspunkter': ('drapstidspunkt',),
'drapstidspunkt': ('drapstidspunkt',),
'drapstidspunkter': ('drapstidspunkt',),
'drapstidspunkta': ('drapstidspunkt',),
'drapstidspunktene': ('drapstidspunkt',),
'drapstiltale': ('drapstiltale',),
'drapstiltalen': ('drapstiltale',),
'drapstiltaler': ('drapstiltale',),
'drapstiltalene': ('drapstiltale',),
'drasje': ('drasje',),
'drasjeen': ('drasje',),
'drasjeer': ('drasje',),
'drasjeene': ('drasje',),
'drasjering': ('drasjering',),
'drasjeringen': ('drasjering',),
'drasjeringa': ('drasjering',),
'drasjeringer': ('drasjering',),
'drasjeringene': ('drasjering',),
'drass': ('drass',),
'drasset': ('drass',),
'drass': ('drass',),
'drassa': ('drass',),
'drassene': ('drass',),
'drassing': ('drassing',),
'drassingen': ('drassing',),
'drassinga': ('drassing',),
'drassinger': ('drassing',),
'drassingene': ('drassing',),
'dratting': ('dratting',),
'drattingen': ('dratting',),
'drattinga': ('dratting',),
'drattinger': ('dratting',),
'drattingene': ('dratting',),
'dregging': ('dregging',),
'dreggingen': ('dregging',),
'dregginga': ('dregging',),
'dregginger': ('dregging',),
'dreggingene': ('dregging',),
'dreibarhet': ('dreibarhet',),
'dreibarheten': ('dreibarhet',),
'dreibarheta': ('dreibarhet',),
'dreibarheter': ('dreibarhet',),
'dreibarhetene': ('dreibarhet',),
'dreielighet': ('dreielighet',),
'dreieligheten': ('dreielighet',),
'dreieligheta': ('dreielighet',),
'dreieligheter': ('dreielighet',),
'dreielighetene': ('dreielighet',),
'dreising': ('dreising',),
'dreisingen': ('dreising',),
'dreisinga': ('dreising',),
'dreisinger': ('dreising',),
'dreisingene': ('dreising',),
'dren': ('dren',),
'drenet': ('dren',),
'dren': ('dren',),
'drena': ('dren',),
'drenene': ('dren',),
'drenasje': ('drenasje',),
'drenasjen': ('drenasje',),
'drenasjer': ('drenasje',),
'drenasjene': ('drenasje',),
'dreneringsgrøft': ('dreneringsgrøft',),
'dreneringsgrøften': ('dreneringsgrøft',),
'dreneringsgrøfta': ('dreneringsgrøft',),
'dreneringsgrøfter': ('dreneringsgrøft',),
'dreneringsgrøftene': ('dreneringsgrøft',),
'drengkall': ('drengkall',),
'drengkallen': ('drengkall',),
'drengkaller': ('drengkall',),
'drengkallene': ('drengkall',),
'drensledning': ('drensledning',),
'drensledningen': ('drensledning',),
'drensledninga': ('drensledning',),
'drensledninger': ('drensledning',),
'drensledningene': ('drensledning',),
'drensventil': ('drensventil',),
'drensventilen': ('drensventil',),
'drensventiler': ('drensventil',),
'drensventilene': ('drensventil',),
'dreping': ('dreping',),
'drepingen': ('dreping',),
'drepinga': ('dreping',),
'drepinger': ('dreping',),
'drepingene': ('dreping',),
'Dresden': ('Dresden',),
'dressering': ('dressering',),
'dresseringen': ('dressering',),
'dresseringa': ('dressering',),
'dresseringer': ('dressering',),
'dresseringene': ('dressering',),
'dressurkurs': ('dressurkurs',),
'dressurkurset': ('dressurkurs',),
'dressurkurs': ('dressurkurs',),
'dressurkurser': ('dressurkurs',),
'dressurkurs': ('dressurkurs',),
'dressurkurser': ('dressurkurs',),
'dressurkursa': ('dressurkurs',),
'dressurkursene': ('dressurkurs',),
'dressurritt': ('dressurritt',),
'dressurrittet': ('dressurritt',),
'dressurritt': ('dressurritt',),
'dressurritta': ('dressurritt',),
'dressurrittene': ('dressurritt',),
'dretting': ('dretting',),
'drettingen': ('dretting',),
'drettinga': ('dretting',),
'drettinger': ('dretting',),
'drettingene': ('dretting',),
'drever': ('drever',),
'dreveren': ('drever',),
'drevere': ('drever',),
'dreverne': ('drever',),
'Drevsjø': ('Drevsjø',),
'dribleserie': ('dribleserie',),
'dribleserien': ('dribleserie',),
'dribleserier': ('dribleserie',),
'dribleseriene': ('dribleserie',),
'dribling': ('dribling',),
'driblingen': ('dribling',),
'driblinga': ('dribling',),
'driblinger': ('dribling',),
'driblingene': ('dribling',),
'driftighet': ('driftighet',),
'driftigheten': ('driftighet',),
'driftigheta': ('driftighet',),
'driftigheter': ('driftighet',),
'driftighetene': ('driftighet',),
'driftsansvar': ('driftsansvar',),
'driftsansvaret': ('driftsansvar',),
'driftsansvar': ('driftsansvar',),
'driftsansvara': ('driftsansvar',),
'driftsansvarene': ('driftsansvar',),
'driftsassistent': ('driftsassistent',),
'driftsassistenten': ('driftsassistent',),
'driftsassistenter': ('driftsassistent',),
'driftsassistentene': ('driftsassistent',),
'driftsavbrudd': ('driftsavbrudd',),
'driftsavbruddet': ('driftsavbrudd',),
'driftsavbrudd': ('driftsavbrudd',),
'driftsavbrudda': ('driftsavbrudd',),
'driftsavbruddene': ('driftsavbrudd',),
'driftsavdeling': ('driftsavdeling',),
'driftsavdelingen': ('driftsavdeling',),
'driftsavdelinga': ('driftsavdeling',),
'driftsavdelinger': ('driftsavdeling',),
'driftsavdelingene': ('driftsavdeling',),
'driftsavtale': ('driftsavtale',),
'driftsavtalen': ('driftsavtale',),
'driftsavtaler': ('driftsavtale',),
'driftsavtalene': ('driftsavtale',),
'driftsbesparelse': ('driftsbesparelse',),
'driftsbesparelsen': ('driftsbesparelse',),
'driftsbesparelser': ('driftsbesparelse',),
'driftsbesparelsene': ('driftsbesparelse',),
'driftsbetingelse': ('driftsbetingelse',),
'driftsbetingelsen': ('driftsbetingelse',),
'driftsbetingelser': ('driftsbetingelse',),
'driftsbetingelsene': ('driftsbetingelse',),
'driftsbudsjett': ('driftsbudsjett',),
'driftsbudsjettet': ('driftsbudsjett',),
'driftsbudsjett': ('driftsbudsjett',),
'driftsbudsjetter': ('driftsbudsjett',),
'driftsbudsjett': ('driftsbudsjett',),
'driftsbudsjetter': ('driftsbudsjett',),
'driftsbudsjetta': ('driftsbudsjett',),
'driftsbudsjettene': ('driftsbudsjett',),
'driftsbygg': ('driftsbygg',),
'driftsbygget': ('driftsbygg',),
'driftsbygg': ('driftsbygg',),
'driftsbygga': ('driftsbygg',),
'driftsbyggene': ('driftsbygg',),
'driftsdøgn': ('driftsdøgn',),
'driftsdøgnet': ('driftsdøgn',),
'driftsdøgn': ('driftsdøgn',),
'driftsdøgna': ('driftsdøgn',),
'driftsdøgnene': ('driftsdøgn',),
'driftsendring': ('driftsendring',),
'driftsendringen': ('driftsendring',),
'driftsendringa': ('driftsendring',),
'driftsendringer': ('driftsendring',),
'driftsendringene': ('driftsendring',),
'driftsenhet': ('driftsenhet',),
'driftsenheten': ('driftsenhet',),
'driftsenheta': ('driftsenhet',),
'driftsenheter': ('driftsenhet',),
'driftsenhetene': ('driftsenhet',),
'driftsentral': ('driftsentral',),
'driftsentralen': ('driftsentral',),
'driftsentraler': ('driftsentral',),
'driftsentralene': ('driftsentral',),
'driftsforhold': ('driftsforhold',),
'driftsforholdet': ('driftsforhold',),
'driftsforhold': ('driftsforhold',),
'driftsforholda': ('driftsforhold',),
'driftsforholdene': ('driftsforhold',),
'driftsform': ('driftsform',),
'driftsformen': ('driftsform',),
'driftsforma': ('driftsform',),
'driftsformer': ('driftsform',),
'driftsformene': ('driftsform',),
'driftsformål': ('driftsformål',),
'driftsformålet': ('driftsformål',),
'driftsformål': ('driftsformål',),
'driftsformåla': ('driftsformål',),
'driftsformålene': ('driftsformål',),
'driftsgaranti': ('driftsgaranti',),
'driftsgarantien': ('driftsgaranti',),
'driftsgarantier': ('driftsgaranti',),
'driftsgarantiene': ('driftsgaranti',),
'driftsinntekt': ('driftsinntekt',),
'driftsinntekten': ('driftsinntekt',),
'driftsinntekta': ('driftsinntekt',),
'driftsinntekter': ('driftsinntekt',),
'driftsinntektene': ('driftsinntekt',),
'driftskomité': ('driftskomité',),
'driftskomitéen': ('driftskomité',),
'driftskomiteen': ('driftskomité',),
'driftskomitéer': ('driftskomité',),
'driftskomiteer': ('driftskomité',),
'driftskomitéene': ('driftskomité',),
'driftskomiteene': ('driftskomité',),
'driftskomite': ('driftskomite',),
'driftskomiteen': ('driftskomite',),
'driftskomiteer': ('driftskomite',),
'driftskomiteene': ('driftskomite',),
'driftskonsulent': ('driftskonsulent',),
'driftskonsulenten': ('driftskonsulent',),
'driftskonsulenter': ('driftskonsulent',),
'driftskonsulentene': ('driftskonsulent',),
'driftskonto': ('driftskonto',),
'driftskontoen': ('driftskonto',),
'driftskontoer': ('driftskonto',),
'driftskonti': ('driftskonto',),
'driftskontoene': ('driftskonto',),
'driftskontiene': ('driftskonto',),
'driftskontroll': ('driftskontroll',),
'driftskontrollen': ('driftskontroll',),
'driftskontroller': ('driftskontroll',),
'driftskontrollene': ('driftskontroll',),
'driftskort': ('driftskort',),
'driftskortet': ('driftskort',),
'driftskort': ('driftskort',),
'driftskorta': ('driftskort',),
'driftskortene': ('driftskort',),
'driftsleder': ('driftsleder',),
'driftslederen': ('driftsleder',),
'driftsledere': ('driftsleder',),
'driftslederne': ('driftsleder',),
'driftslån': ('driftslån',),
'driftslånet': ('driftslån',),
'driftslån': ('driftslån',),
'driftslåna': ('driftslån',),
'driftslånene': ('driftslån',),
'driftsomkostning': ('driftsomkostning',),
'driftsomkostningen': ('driftsomkostning',),
'driftsomkostninga': ('driftsomkostning',),
'driftsomkostninger': ('driftsomkostning',),
'driftsomkostningene': ('driftsomkostning',),
'driftsoppfølging': ('driftsoppfølging',),
'driftsoppfølgingen': ('driftsoppfølging',),
'driftsoppfølginga': ('driftsoppfølging',),
'driftsoppfølginger': ('driftsoppfølging',),
'driftsoppfølgingene': ('driftsoppfølging',),
'driftsopplegg': ('driftsopplegg',),
'driftsopplegget': ('driftsopplegg',),
'driftsopplegg': ('driftsopplegg',),
'driftsopplegga': ('driftsopplegg',),
'driftsoppleggene': ('driftsopplegg',),
'driftsplikt': ('driftsplikt',),
'driftsplikten': ('driftsplikt',),
'driftsplikta': ('driftsplikt',),
'driftsplikter': ('driftsplikt',),
'driftspliktene': ('driftsplikt',),
'driftsprosess': ('driftsprosess',),
'driftsprosessen': ('driftsprosess',),
'driftsprosesser': ('driftsprosess',),
'driftsprosessene': ('driftsprosess',),
'driftsrutine': ('driftsrutine',),
'driftsrutinen': ('driftsrutine',),
'driftsrutiner': ('driftsrutine',),
'driftsrutinene': ('driftsrutine',),
'driftsselskap': ('driftsselskap',),
'driftsselskapet': ('driftsselskap',),
'driftsselskap': ('driftsselskap',),
'driftsselskaper': ('driftsselskap',),
'driftsselskap': ('driftsselskap',),
'driftsselskaper': ('driftsselskap',),
'driftsselskapa': ('driftsselskap',),
'driftsselskapene': ('driftsselskap',),
'driftssentral': ('driftssentral',),
'driftssentralen': ('driftssentral',),
'driftssentraler': ('driftssentral',),
'driftssentralene': ('driftssentral',),
'driftssikkerhet': ('driftssikkerhet',),
'driftssikkerheten': ('driftssikkerhet',),
'driftssikkerheta': ('driftssikkerhet',),
'driftssikkerheter': ('driftssikkerhet',),
'driftssikkerhetene': ('driftssikkerhet',),
'driftssjef': ('driftssjef',),
'driftssjefen': ('driftssjef',),
'driftssjefer': ('driftssjef',),
'driftssjefene': ('driftssjef',),
'driftsstøtte': ('driftsstøtte',),
'driftsstøtten': ('driftsstøtte',),
'driftsstøtta': ('driftsstøtte',),
'driftsstøtter': ('driftsstøtte',),
'driftsstøttene': ('driftsstøtte',),
'driftssted': ('driftssted',),
'driftsstedet': ('driftssted',),
'driftssteder': ('driftssted',),
'driftsstedene': ('driftssted',),
'driftsstopp': ('driftsstopp',),
'driftsstoppen': ('driftsstopp',),
'driftsstoppet': ('driftsstopp',),
'driftsstopp': ('driftsstopp',),
'driftsstoppene': ('driftsstopp',),
'driftsstoppa': ('driftsstopp',),
'driftsstoppene': ('driftsstopp',),
'driftsstyre': ('driftsstyre',),
'driftsstyret': ('driftsstyre',),
'driftsstyrer': ('driftsstyre',),
'driftsstyra': ('driftsstyre',),
'driftsstyrene': ('driftsstyre',),
'driftstøtte': ('driftstøtte',),
'driftstøtten': ('driftstøtte',),
'driftstøtta': ('driftstøtte',),
'driftstøtter': ('driftstøtte',),
'driftstøttene': ('driftstøtte',),
'driftstap': ('driftstap',),
'driftstapet': ('driftstap',),
'driftstap': ('driftstap',),
'driftstapa': ('driftstap',),
'driftstapene': ('driftstap',),
'driftstemperatur': ('driftstemperatur',),
'driftstemperaturen': ('driftstemperatur',),
'driftstemperaturer': ('driftstemperatur',),
'driftstemperaturene': ('driftstemperatur',),
'driftstid': ('driftstid',),
'driftstiden': ('driftstid',),
'driftstida': ('driftstid',),
'driftstider': ('driftstid',),
'driftstidene': ('driftstid',),
'driftstillatelse': ('driftstillatelse',),
'driftstillatelsen': ('driftstillatelse',),
'driftstillatelser': ('driftstillatelse',),
'driftstillatelsene': ('driftstillatelse',),
'driftstime': ('driftstime',),
'driftstimen': ('driftstime',),
'driftstimer': ('driftstime',),
'driftstimene': ('driftstime',),
'driftsuke': ('driftsuke',),
'driftsuken': ('driftsuke',),
'driftsuka': ('driftsuke',),
'driftsuker': ('driftsuke',),
'driftsukene': ('driftsuke',),
'driftsutgift': ('driftsutgift',),
'driftsutgiften': ('driftsutgift',),
'driftsutgifta': ('driftsutgift',),
'driftsutgifter': ('driftsutgift',),
'driftsutgiftene': ('driftsutgift',),
'driftsutstyr': ('driftsutstyr',),
'driftsutstyret': ('driftsutstyr',),
'driftsutstyr': ('driftsutstyr',),
'driftsutstyra': ('driftsutstyr',),
'driftsutstyrene': ('driftsutstyr',),
'driftsvilkår': ('driftsvilkår',),
'driftsvilkåret': ('driftsvilkår',),
'driftsvilkår': ('driftsvilkår',),
'driftsvilkåra': ('driftsvilkår',),
'driftsvilkårene': ('driftsvilkår',),
'drikkeglass': ('drikkeglass',),
'drikkeglasset': ('drikkeglass',),
'drikkeglass': ('drikkeglass',),
'drikkeglassa': ('drikkeglass',),
'drikkeglassene': ('drikkeglass',),
'drikkekultur': ('drikkekultur',),
'drikkekulturen': ('drikkekultur',),
'drikkekulturer': ('drikkekultur',),
'drikkekulturene': ('drikkekultur',),
'drikkemønster': ('drikkemønster',),
'drikkemønsteret': ('drikkemønster',),
'drikkemønstret': ('drikkemønster',),
'drikkemønster': ('drikkemønster',),
'drikkemønstre': ('drikkemønster',),
'drikkemønstra': ('drikkemønster',),
'drikkemønstrene': ('drikkemønster',),
'drikkemønstra': ('drikkemønster',),
'drikkemønstrene': ('drikkemønster',),
'drikker': ('drikker',),
'drikkeren': ('drikker',),
'drikkere': ('drikker',),
'drikkerne': ('drikker',),
'drikkested': ('drikkested',),
'drikkestedet': ('drikkested',),
'drikkesteder': ('drikkested',),
'drikkestedene': ('drikkested',),
'drikkevane': ('drikkevane',),
'drikkevanen': ('drikkevane',),
'drikkevaner': ('drikkevane',),
'drikkevanene': ('drikkevane',),
'drikkevannsfilter': ('drikkevannsfilter',),
'drikkevannsfilteret': ('drikkevannsfilter',),
'drikkevannsfiltret': ('drikkevannsfilter',),
'drikkevannsfilter': ('drikkevannsfilter',),
'drikkevannsfiltre': ('drikkevannsfilter',),
'drikkevannsfiltra': ('drikkevannsfilter',),
'drikkevannsfiltrene': ('drikkevannsfilter',),
'drikkevannsfiltra': ('drikkevannsfilter',),
'drikkevannsfiltrene': ('drikkevannsfilter',),
'drikkevannsforsyning': ('drikkevannsforsyning',),
'drikkevannsforsyningen': ('drikkevannsforsyning',),
'drikkevannsforsyninga': ('drikkevannsforsyning',),
'drikkevannsforsyninger': ('drikkevannsforsyning',),
'drikkevannsforsyningene': ('drikkevannsforsyning',),
'drikkevannsinntak': ('drikkevannsinntak',),
'drikkevannsinntaket': ('drikkevannsinntak',),
'drikkevannsinntak': ('drikkevannsinntak',),
'drikkevannsinntaka': ('drikkevannsinntak',),
'drikkevannsinntakene': ('drikkevannsinntak',),
'drikkevannskilde': ('drikkevannskilde',),
'drikkevannskilden': ('drikkevannskilde',),
'drikkevannskilder': ('drikkevannskilde',),
'drikkevannskildene': ('drikkevannskilde',),
'drikkfeldighet': ('drikkfeldighet',),
'drikkfeldigheten': ('drikkfeldighet',),
'drikkfeldigheta': ('drikkfeldighet',),
'drikkfeldigheter': ('drikkfeldighet',),
'drikkfeldighetene': ('drikkfeldighet',),
'drikking': ('drikking',),
'drikkingen': ('drikking',),
'drikkinga': ('drikking',),
'drikkinger': ('drikking',),
'drikkingene': ('drikking',),
'drilling': ('drilling',),
'drillingen': ('drilling',),
'drillinga': ('drilling',),
'drillinger': ('drilling',),
'drillingene': ('drilling',),
'dristighet': ('dristighet',),
'dristigheten': ('dristighet',),
'dristigheta': ('dristighet',),
'dristigheter': ('dristighet',),
'dristighetene': ('dristighet',),
'dristing': ('dristing',),
'dristingen': ('dristing',),
'dristinga': ('dristing',),
'dristinger': ('dristing',),
'dristingene': ('dristing',),
'driter': ('driter',),
'driteren': ('driter',),
'dritere': ('driter',),
'driterne': ('driter',),
'driting': ('driting',),
'dritingen': ('driting',),
'dritinga': ('driting',),
'dritinger': ('driting',),
'dritingene': ('driting',),
'driveplikt': ('driveplikt',),
'driveplikten': ('driveplikt',),
'driveplikta': ('driveplikt',),
'driveplikter': ('driveplikt',),
'drivepliktene': ('driveplikt',),
'drivgarnsforbud': ('drivgarnsforbud',),
'drivgarnsforbudet': ('drivgarnsforbud',),
'drivgarnsforbud': ('drivgarnsforbud',),
'drivgarnsforbuda': ('drivgarnsforbud',),
'drivgarnsforbudene': ('drivgarnsforbud',),
'drivgass': ('drivgass',),
'drivgassen': ('drivgass',),
'drivgasser': ('drivgass',),
'drivgassene': ('drivgass',),
'drivhusgass': ('drivhusgass',),
'drivhusgassen': ('drivhusgass',),
'drivhusgasser': ('drivhusgass',),
'drivhusgassene': ('drivhusgass',),
'driving': ('driving',),
'drivingen': ('driving',),
'drivinga': ('driving',),
'drivinger': ('driving',),
'drivingene': ('driving',),
'drivmotor': ('drivmotor',),
'drivmotoren': ('drivmotor',),
'drivmotorer': ('drivmotor',),
'drivmotorene': ('drivmotor',),
'drivstoff-forbruk': ('drivstoff-forbruk',),
'drivstoff-forbruket': ('drivstoff-forbruk',),
'drivstoff-forbruk': ('drivstoff-forbruk',),
'drivstoff-forbruka': ('drivstoff-forbruk',),
'drivstoff-forbrukene': ('drivstoff-forbruk',),
'drivstoffavgift': ('drivstoffavgift',),
'drivstoffavgiften': ('drivstoffavgift',),
'drivstoffavgifta': ('drivstoffavgift',),
'drivstoffavgifter': ('drivstoffavgift',),
'drivstoffavgiftene': ('drivstoffavgift',),
'drivstofforbruk': ('drivstofforbruk',),
'drivstofforbruket': ('drivstofforbruk',),
'drivstofforbruk': ('drivstofforbruk',),
'drivstofforbruka': ('drivstofforbruk',),
'drivstofforbrukene': ('drivstofforbruk',),
'drivstofforsyning': ('drivstofforsyning',),
'drivstofforsyningen': ('drivstofforsyning',),
'drivstofforsyninga': ('drivstofforsyning',),
'drivstofforsyninger': ('drivstofforsyning',),
'drivstofforsyningene': ('drivstofforsyning',),
'drivverdighet': ('drivverdighet',),
'drivverdigheten': ('drivverdighet',),
'drivverdigheta': ('drivverdighet',),
'drivverdigheter': ('drivverdighet',),
'drivverdighetene': ('drivverdighet',),
'drodler': ('drodler',),
'drodleren': ('drodler',),
'drodlere': ('drodler',),
'drodlerne': ('drodler',),
'drodling': ('drodling',),
'drodlingen': ('drodling',),
'drodlinga': ('drodling',),
'drodlinger': ('drodling',),
'drodlingene': ('drodling',),
'drog': ('drog',),
'droget': ('drog',),
'drog': ('drog',),
'droga': ('drog',),
'drogene': ('drog',),
'dropping': ('dropping',),
'droppingen': ('dropping',),
'droppinga': ('dropping',),
'droppinger': ('dropping',),
'droppingene': ('dropping',),
'dros': ('dros',),
'drosen': ('dros',),
'drosa': ('dros',),
'droser': ('dros',),
'drosene': ('dros',),
'drosjebevilling': ('drosjebevilling',),
'drosjebevillingen': ('drosjebevilling',),
'drosjebevillinger': ('drosjebevilling',),
'drosjebevillingene': ('drosjebevilling',),
'drosjekjøring': ('drosjekjøring',),
'drosjekjøringen': ('drosjekjøring',),
'drosjekjøringa': ('drosjekjøring',),
'drosjekjøringer': ('drosjekjøring',),
'drosjekjøringene': ('drosjekjøring',),
'drosjeløyve': ('drosjeløyve',),
'drosjeløyvet': ('drosjeløyve',),
'drosjeløyver': ('drosjeløyve',),
'drosjeløyve': ('drosjeløyve',),
'drosjeløyver': ('drosjeløyve',),
'drosjeløyve': ('drosjeløyve',),
'drosjeløyva': ('drosjeløyve',),
'drosjeløyvene': ('drosjeløyve',),
'drosjelapp': ('drosjelapp',),
'drosjelappen': ('drosjelapp',),
'drosjelapper': ('drosjelapp',),
'drosjelappene': ('drosjelapp',),
'drosjenæring': ('drosjenæring',),
'drosjenæringen': ('drosjenæring',),
'drosjenæringa': ('drosjenæring',),
'drosjenæringer': ('drosjenæring',),
'drosjenæringene': ('drosjenæring',),
'drosjetur': ('drosjetur',),
'drosjeturen': ('drosjetur',),
'drosjeturer': ('drosjetur',),
'drosjeturene': ('drosjetur',),
'drueavling': ('drueavling',),
'drueavlingen': ('drueavling',),
'drueavlinga': ('drueavling',),
'drueavlinger': ('drueavling',),
'drueavlingene': ('drueavling',),
'druedyrking': ('druedyrking',),
'druedyrkingen': ('druedyrking',),
'druedyrkinga': ('druedyrking',),
'druedyrkinger': ('druedyrking',),
'druedyrkingene': ('druedyrking',),
'druesort': ('druesort',),
'druesorten': ('druesort',),
'druesorter': ('druesort',),
'druesortene': ('druesort',),
'drul': ('drul',),
'drulen': ('drul',),
'druler': ('drul',),
'drulene': ('drul',),
'drulting': ('drulting',),
'drultingen': ('drulting',),
'drultinga': ('drulting',),
'drultinger': ('drulting',),
'drultingene': ('drulting',),
'drunt': ('drunt',),
'drunten': ('drunt',),
'drunter': ('drunt',),
'druntene': ('drunt',),
'drunte': ('drunte',),
'drunten': ('drunte',),
'drunta': ('drunte',),
'drunter': ('drunte',),
'druntene': ('drunte',),
'drunting': ('drunting',),
'druntingen': ('drunting',),
'druntinga': ('drunting',),
'druntinger': ('drunting',),
'druntingene': ('drunting',),
'drustelighet': ('drustelighet',),
'drusteligheten': ('drustelighet',),
'drusteligheta': ('drustelighet',),
'drusteligheter': ('drustelighet',),
'drustelighetene': ('drustelighet',),
'dryging': ('dryging',),
'drygingen': ('dryging',),
'dryginga': ('dryging',),
'dryginger': ('dryging',),
'drygingene': ('dryging',),
'drypping': ('drypping',),
'dryppingen': ('drypping',),
'dryppinga': ('drypping',),
'dryppinger': ('drypping',),
'dryppingene': ('drypping',),
'dryssing': ('dryssing',),
'dryssingen': ('dryssing',),
'dryssinga': ('dryssing',),
'dryssinger': ('dryssing',),
'dryssingene': ('dryssing',),
'Düsseldorf': ('Düsseldorf',),
'dual': ('dual',),
'dualen': ('dual',),
'dualer': ('dual',),
'dualene': ('dual',),
'dualist': ('dualist',),
'dualisten': ('dualist',),
'dualister': ('dualist',),
'dualistene': ('dualist',),
'Dubai': ('Dubai',),
'dubb': ('dubb',),
'dubben': ('dubb',),
'dubber': ('dubb',),
'dubbene': ('dubb',),
'dubbing': ('dubbing',),
'dubbingen': ('dubbing',),
'dubbinga': ('dubbing',),
'dubbinger': ('dubbing',),
'dubbingene': ('dubbing',),
'dublering': ('dublering',),
'dubleringen': ('dublering',),
'dubleringa': ('dublering',),
'dubleringer': ('dublering',),
'dubleringene': ('dublering',),
'Dublin': ('Dublin',),
'Dubrovnik': ('Dubrovnik',),
'duellering': ('duellering',),
'duelleringen': ('duellering',),
'duelleringa': ('duellering',),
'duelleringer': ('duellering',),
'duelleringene': ('duellering',),
'dufting': ('dufting',),
'duftingen': ('dufting',),
'duftinga': ('dufting',),
'duftinger': ('dufting',),
'duftingene': ('dufting',),
'duftkjertel': ('duftkjertel',),
'duftkjertelen': ('duftkjertel',),
'duftkjertler': ('duftkjertel',),
'duftkjertlene': ('duftkjertel',),
'duftmarkering': ('duftmarkering',),
'duftmarkeringen': ('duftmarkering',),
'duftmarkeringa': ('duftmarkering',),
'duftmarkeringer': ('duftmarkering',),
'duftmarkeringene': ('duftmarkering',),
'dugelighet': ('dugelighet',),
'dugeligheten': ('dugelighet',),
'dugeligheta': ('dugelighet',),
'dugeligheter': ('dugelighet',),
'dugelighetene': ('dugelighet',),
'dugging': ('dugging',),
'duggingen': ('dugging',),
'dugginga': ('dugging',),
'dugginger': ('dugging',),
'duggingene': ('dugging',),
'duging': ('duging',),
'dugingen': ('duging',),
'duginga': ('duging',),
'duginger': ('duging',),
'dugingene': ('duging',),
'dugnadsdag': ('dugnadsdag',),
'dugnadsdagen': ('dugnadsdag',),
'dugnadsdager': ('dugnadsdag',),
'dugnadsdagene': ('dugnadsdag',),
'dugnadsgjeng': ('dugnadsgjeng',),
'dugnadsgjengen': ('dugnadsgjeng',),
'dugnadsgjenger': ('dugnadsgjeng',),
'dugnadsgjengene': ('dugnadsgjeng',),
'dugnadsinnsats': ('dugnadsinnsats',),
'dugnadsinnsatsen': ('dugnadsinnsats',),
'dugnadsinnsatser': ('dugnadsinnsats',),
'dugnadsinnsatsene': ('dugnadsinnsats',),
'dugnadsinntekt': ('dugnadsinntekt',),
'dugnadsinntekten': ('dugnadsinntekt',),
'dugnadsinntekta': ('dugnadsinntekt',),
'dugnadsinntekter': ('dugnadsinntekt',),
'dugnadsinntektene': ('dugnadsinntekt',),
'dugnadsånd': ('dugnadsånd',),
'dugnadsånden': ('dugnadsånd',),
'dugnadsånder': ('dugnadsånd',),
'dugnadsåndene': ('dugnadsånd',),
'dugnadsjobb': ('dugnadsjobb',),
'dugnadsjobben': ('dugnadsjobb',),
'dugnadsjobber': ('dugnadsjobb',),
'dugnadsjobbene': ('dugnadsjobb',),
'dugnadsjobbing': ('dugnadsjobbing',),
'dugnadsjobbingen': ('dugnadsjobbing',),
'dugnadsjobbinga': ('dugnadsjobbing',),
'dugnadsjobbinger': ('dugnadsjobbing',),
'dugnadsjobbingene': ('dugnadsjobbing',),
'dugnadstime': ('dugnadstime',),
'dugnadstimen': ('dugnadstime',),
'dugnadstimer': ('dugnadstime',),
'dugnadstimene': ('dugnadstime',),
'dugnadstradisjon': ('dugnadstradisjon',),
'dugnadstradisjonen': ('dugnadstradisjon',),
'dugnadstradisjoner': ('dugnadstradisjon',),
'dugnadstradisjonene': ('dugnadstradisjon',),
'dugnadsvilje': ('dugnadsvilje',),
'dugnadsviljen': ('dugnadsvilje',),
'dugnadsviljer': ('dugnadsvilje',),
'dugnadsviljene': ('dugnadsvilje',),
'Duisburg': ('Duisburg',),
'duking': ('duking',),
'dukingen': ('duking',),
'dukinga': ('duking',),
'dukinger': ('duking',),
'dukingene': ('duking',),
'dukkefilm': ('dukkefilm',),
'dukkefilmen': ('dukkefilm',),
'dukkefilmer': ('dukkefilm',),
'dukkefilmene': ('dukkefilm',),
'dukkehus': ('dukkehus',),
'dukkehuset': ('dukkehus',),
'dukkehus': ('dukkehus',),
'dukkehusa': ('dukkehus',),
'dukkehusene': ('dukkehus',),
'dukkemaker': ('dukkemaker',),
'dukkemakeren': ('dukkemaker',),
'dukkemakere': ('dukkemaker',),
'dukkemakerne': ('dukkemaker',),
'dukkemakeri': ('dukkemakeri',),
'dukkemakeriet': ('dukkemakeri',),
'dukkemakeri': ('dukkemakeri',),
'dukkemakerier': ('dukkemakeri',),
'dukkemakeri': ('dukkemakeri',),
'dukkemakerier': ('dukkemakeri',),
'dukkemakeria': ('dukkemakeri',),
'dukkemakeriene': ('dukkemakeri',),
'dukker': ('dukker',),
'dukkeren': ('dukker',),
'dukkere': ('dukker',),
'dukkerne': ('dukker',),
'dukkeseng': ('dukkeseng',),
'dukkesengen': ('dukkeseng',),
'dukkesenga': ('dukkeseng',),
'dukkesenger': ('dukkeseng',),
'dukkesengene': ('dukkeseng',),
'dukking': ('dukking',),
'dukkingen': ('dukking',),
'dukkinga': ('dukking',),
'dukkinger': ('dukking',),
'dukkingene': ('dukking',),
'dull': ('dull',),
'dullen': ('dull',),
'duller': ('dull',),
'dullene': ('dull',),
'dull': ('dull',),
'dullet': ('dull',),
'dull': ('dull',),
'dulla': ('dull',),
'dullene': ('dull',),
'dulling': ('dulling',),
'dullingen': ('dulling',),
'dullinga': ('dulling',),
'dullinger': ('dulling',),
'dullingene': ('dulling',),
'dulming': ('dulming',),
'dulmingen': ('dulming',),
'dulminga': ('dulming',),
'dulminger': ('dulming',),
'dulmingene': ('dulming',),
'dulting': ('dulting',),
'dultingen': ('dulting',),
'dultinga': ('dulting',),
'dultinger': ('dulting',),
'dultingene': ('dulting',),
'Duluth': ('Duluth',),
'dumdristighet': ('dumdristighet',),
'dumdristigheten': ('dumdristighet',),
'dumdristigheta': ('dumdristighet',),
'dumdristigheter': ('dumdristighet',),
'dumdristighetene': ('dumdristighet',),
'dumma': ('dumma',),
'dumpeplass': ('dumpeplass',),
'dumpeplassen': ('dumpeplass',),
'dumpeplasser': ('dumpeplass',),
'dumpeplassene': ('dumpeplass',),
'dumpinganklage': ('dumpinganklage',),
'dumpinganklagen': ('dumpinganklage',),
'dumpinganklager': ('dumpinganklage',),
'dumpinganklagene': ('dumpinganklage',),
'dumpingplass': ('dumpingplass',),
'dumpingplassen': ('dumpingplass',),
'dumpingplasser': ('dumpingplass',),
'dumpingplassene': ('dumpingplass',),
'dumpingsak': ('dumpingsak',),
'dumpingsaken': ('dumpingsak',),
'dumpingsaka': ('dumpingsak',),
'dumpingsaker': ('dumpingsak',),
'dumpingsakene': ('dumpingsak',),
'dumpingsalg': ('dumpingsalg',),
'dumpingsalget': ('dumpingsalg',),
'dumpingsalg': ('dumpingsalg',),
'dumpingsalga': ('dumpingsalg',),
'dumpingsalgene': ('dumpingsalg',),
'dumskalle': ('dumskalle',),
'dumskallen': ('dumskalle',),
'dumskaller': ('dumskalle',),
'dumskallene': ('dumskalle',),
'dumskap': ('dumskap',),
'dumskapen': ('dumskap',),
'dumskaper': ('dumskap',),
'dumskapene': ('dumskap',),
'dundring': ('dundring',),
'dundringen': ('dundring',),
'dundringa': ('dundring',),
'dundringer': ('dundring',),
'dundringene': ('dundring',),
'dunkelhet': ('dunkelhet',),
'dunkelheten': ('dunkelhet',),
'dunkelheta': ('dunkelhet',),
'dunkelheter': ('dunkelhet',),
'dunkelhetene': ('dunkelhet',),
'Dunkerque': ('Dunkerque',),
'dunking': ('dunking',),
'dunkingen': ('dunking',),
'dunkinga': ('dunking',),
'dunkinger': ('dunking',),
'dunkingene': ('dunking',),
'dunsing': ('dunsing',),
'dunsingen': ('dunsing',),
'dunsinga': ('dunsing',),
'dunsinger': ('dunsing',),
'dunsingene': ('dunsing',),
'dunsting': ('dunsting',),
'dunstingen': ('dunsting',),
'dunstinga': ('dunsting',),
'dunstinger': ('dunsting',),
'dunstingene': ('dunsting',),
'dupering': ('dupering',),
'duperingen': ('dupering',),
'duperinga': ('dupering',),
'duperinger': ('dupering',),
'duperingene': ('dupering',),
'duplisering': ('duplisering',),
'dupliseringen': ('duplisering',),
'dupliseringa': ('duplisering',),
'dupliseringer': ('duplisering',),
'dupliseringene': ('duplisering',),
'dupping': ('dupping',),
'duppingen': ('dupping',),
'duppinga': ('dupping',),
'duppinger': ('dupping',),
'duppingene': ('dupping',),
'durabelighet': ('durabelighet',),
'durabeligheten': ('durabelighet',),
'durabeligheta': ('durabelighet',),
'durabeligheter': ('durabelighet',),
'durabelighetene': ('durabelighet',),
'Durban': ('Durban',),
'Durham': ('Durham',),
'during': ('during',),
'duringen': ('during',),
'duringa': ('during',),
'duringer': ('during',),
'duringene': ('during',),
'durspill': ('durspill',),
'durspillet': ('durspill',),
'durspill': ('durspill',),
'durspilla': ('durspill',),
'durspillene': ('durspill',),
'dusørjeger': ('dusørjeger',),
'dusørjegeren': ('dusørjeger',),
'dusørjegere': ('dusørjeger',),
'dusørjegerne': ('dusørjeger',),
'dusing': ('dusing',),
'dusingen': ('dusing',),
'dusinga': ('dusing',),
'dusinger': ('dusing',),
'dusingene': ('dusing',),
'dusjanlegg': ('dusjanlegg',),
'dusjanlegget': ('dusjanlegg',),
'dusjanlegg': ('dusjanlegg',),
'dusjanlegga': ('dusjanlegg',),
'dusjanleggene': ('dusjanlegg',),
'dusjhette': ('dusjhette',),
'dusjhetten': ('dusjhette',),
'dusjhetta': ('dusjhette',),
'dusjhetter': ('dusjhette',),
'dusjhettene': ('dusjhette',),
'dusjhode': ('dusjhode',),
'dusjhodet': ('dusjhode',),
'dusjhoder': ('dusjhode',),
'dusjhoda': ('dusjhode',),
'dusjhodene': ('dusjhode',),
'dusjing': ('dusjing',),
'dusjingen': ('dusjing',),
'dusjinga': ('dusjing',),
'dusjinger': ('dusjing',),
'dusjingene': ('dusjing',),
'dusjmulighet': ('dusjmulighet',),
'dusjmuligheten': ('dusjmulighet',),
'dusjmuligheta': ('dusjmulighet',),
'dusjmuligheter': ('dusjmulighet',),
'dusjmulighetene': ('dusjmulighet',),
'dusjrom': ('dusjrom',),
'dusjrommet': ('dusjrom',),
'dusjrom': ('dusjrom',),
'dusjromma': ('dusjrom',),
'dusjrommene': ('dusjrom',),
'dusking': ('dusking',),
'duskingen': ('dusking',),
'duskinga': ('dusking',),
'duskinger': ('dusking',),
'duskingene': ('dusking',),
'duster': ('duster',),
'dusteren': ('duster',),
'dustere': ('duster',),
'dusterne': ('duster',),
'dusting': ('dusting',),
'dustingen': ('dusting',),
'dustinga': ('dusting',),
'dustinger': ('dusting',),
'dustingene': ('dusting',),
'duving': ('duving',),
'duvingen': ('duving',),
'duvinga': ('duving',),
'duvinger': ('duving',),
'duvingene': ('duving',),
'dvaskhet': ('dvaskhet',),
'dvaskheten': ('dvaskhet',),
'dvaskheta': ('dvaskhet',),
'dvaskheter': ('dvaskhet',),
'dvaskhetene': ('dvaskhet',),
'dvasking': ('dvasking',),
'dvaskingen': ('dvasking',),
'dvaskinga': ('dvasking',),
'dvaskinger': ('dvasking',),
'dvaskingene': ('dvasking',),
'dveling': ('dveling',),
'dvelingen': ('dveling',),
'dvelinga': ('dveling',),
'dvelinger': ('dveling',),
'dvelingene': ('dveling',),
'dvergflodhest': ('dvergflodhest',),
'dvergflodhesten': ('dvergflodhest',),
'dvergflodhester': ('dvergflodhest',),
'dvergflodhestene': ('dvergflodhest',),
'dvergkanin': ('dvergkanin',),
'dvergkaninen': ('dvergkanin',),
'dvergkaniner': ('dvergkanin',),
'dvergkaninene': ('dvergkanin',),
'dvergpanda': ('dvergpanda',),
'dvergpandaen': ('dvergpanda',),
'dvergpandaer': ('dvergpanda',),
'dvergpandaene': ('dvergpanda',),
'dvergpuddel': ('dvergpuddel',),
'dvergpuddelen': ('dvergpuddel',),
'dvergpudler': ('dvergpuddel',),
'dvergpudlene': ('dvergpuddel',),
'dvergspett': ('dvergspett',),
'dvergspetten': ('dvergspett',),
'dvergspetter': ('dvergspett',),
'dvergspettene': ('dvergspett',),
'dvergspette': ('dvergspette',),
'dvergspetten': ('dvergspette',),
'dvergspetta': ('dvergspette',),
'dvergspetter': ('dvergspette',),
'dvergspettene': ('dvergspette',),
'dybdekart': ('dybdekart',),
'dybdekartet': ('dybdekart',),
'dybdekart': ('dybdekart',),
'dybdekarter': ('dybdekart',),
'dybdekart': ('dybdekart',),
'dybdekarter': ('dybdekart',),
'dybdekarta': ('dybdekart',),
'dybdekartene': ('dybdekart',),
'dybdeundersøkelse': ('dybdeundersøkelse',),
'dybdeundersøkelsen': ('dybdeundersøkelse',),
'dybdeundersøkelser': ('dybdeundersøkelse',),
'dybdeundersøkelsene': ('dybdeundersøkelse',),
'Dybvik': ('Dybvik',),
'dydighet': ('dydighet',),
'dydigheten': ('dydighet',),
'dydigheta': ('dydighet',),
'dydigheter': ('dydighet',),
'dydighetene': ('dydighet',),
'dying': ('dying',),
'dyingen': ('dying',),
'dyinga': ('dying',),
'dyinger': ('dying',),
'dyingene': ('dying',),
'dykkemanøver': ('dykkemanøver',),
'dykkemanøveren': ('dykkemanøver',),
'dykkemanøvere': ('dykkemanøver',),
'dykkemanøvrer': ('dykkemanøver',),
'dykkemanøvre': ('dykkemanøver',),
'dykkemanøverne': ('dykkemanøver',),
'dykkemanøvrene': ('dykkemanøver',),
'dykkerklubb': ('dykkerklubb',),
'dykkerklubben': ('dykkerklubb',),
'dykkerklubber': ('dykkerklubb',),
'dykkerklubbene': ('dykkerklubb',),
'dykkerkollega': ('dykkerkollega',),
'dykkerkollegaen': ('dykkerkollega',),
'dykkerkollegaer': ('dykkerkollega',),
'dykkerkolleger': ('dykkerkollega',),
'dykkerkollegaene': ('dykkerkollega',),
'dykkerkollegene': ('dykkerkollega',),
'dykkerkontrakt': ('dykkerkontrakt',),
'dykkerkontrakten': ('dykkerkontrakt',),
'dykkerkontrakter': ('dykkerkontrakt',),
'dykkerkontraktene': ('dykkerkontrakt',),
'dykkeroppdrag': ('dykkeroppdrag',),
'dykkeroppdraget': ('dykkeroppdrag',),
'dykkeroppdrag': ('dykkeroppdrag',),
'dykkeroppdraga': ('dykkeroppdrag',),
'dykkeroppdragene': ('dykkeroppdrag',),
'dykkersertifikat': ('dykkersertifikat',),
'dykkersertifikatet': ('dykkersertifikat',),
'dykkersertifikat': ('dykkersertifikat',),
'dykkersertifikater': ('dykkersertifikat',),
'dykkersertifikat': ('dykkersertifikat',),
'dykkersertifikater': ('dykkersertifikat',),
'dykkersertifikata': ('dykkersertifikat',),
'dykkersertifikatene': ('dykkersertifikat',),
'dykkertabell': ('dykkertabell',),
'dykkertabellen': ('dykkertabell',),
'dykkertabeller': ('dykkertabell',),
'dykkertabellene': ('dykkertabell',),
'dykkerulykke': ('dykkerulykke',),
'dykkerulykken': ('dykkerulykke',),
'dykkerulykka': ('dykkerulykke',),
'dykkerulykker': ('dykkerulykke',),
'dykkerulykkene': ('dykkerulykke',),
'dykkerutstyr': ('dykkerutstyr',),
'dykkerutstyret': ('dykkerutstyr',),
'dykkerutstyr': ('dykkerutstyr',),
'dykkerutstyra': ('dykkerutstyr',),
'dykkerutstyrene': ('dykkerutstyr',),
'dykkspiker': ('dykkspiker',),
'dykkspikeren': ('dykkspiker',),
'dykkspikere': ('dykkspiker',),
'dykkspikrer': ('dykkspiker',),
'dykkspiker': ('dykkspiker',),
'dykkspikre': ('dykkspiker',),
'dykkspikerne': ('dykkspiker',),
'dykkspikrene': ('dykkspiker',),
'dyktiggjøring': ('dyktiggjøring',),
'dyktiggjøringen': ('dyktiggjøring',),
'dyktiggjøringa': ('dyktiggjøring',),
'dyktiggjøringer': ('dyktiggjøring',),
'dyktiggjøringene': ('dyktiggjøring',),
'dynamittladning': ('dynamittladning',),
'dynamittladningen': ('dynamittladning',),
'dynamittladninga': ('dynamittladning',),
'dynamittladninger': ('dynamittladning',),
'dynamittladningene': ('dynamittladning',),
'dynamittsalve': ('dynamittsalve',),
'dynamittsalven': ('dynamittsalve',),
'dynamittsalva': ('dynamittsalve',),
'dynamittsalver': ('dynamittsalve',),
'dynamittsalvene': ('dynamittsalve',),
'dyneløfter': ('dyneløfter',),
'dyneløfteren': ('dyneløfter',),
'dyneløftere': ('dyneløfter',),
'dyneløfterne': ('dyneløfter',),
'dynging': ('dynging',),
'dyngingen': ('dynging',),
'dynginga': ('dynging',),
'dynginger': ('dynging',),
'dyngingene': ('dynging',),
'dynking': ('dynking',),
'dynkingen': ('dynking',),
'dynkinga': ('dynking',),
'dynkinger': ('dynking',),
'dynkingene': ('dynking',),
'Dyno': ('Dyno',),
'dypdykk': ('dypdykk',),
'dypdykket': ('dypdykk',),
'dypdykk': ('dypdykk',),
'dypdykka': ('dypdykk',),
'dypdykkene': ('dypdykk',),
'dypfrysing': ('dypfrysing',),
'dypfrysingen': ('dypfrysing',),
'dypfrysinga': ('dypfrysing',),
'dypfrysinger': ('dypfrysing',),
'dypfrysingene': ('dypfrysing',),
'dypp': ('dypp',),
'dyppet': ('dypp',),
'dypp': ('dypp',),
'dyppa': ('dypp',),
'dyppene': ('dypp',),
'dyppelse': ('dyppelse',),
'dyppelsen': ('dyppelse',),
'dyppelser': ('dyppelse',),
'dyppelsene': ('dyppelse',),
'dypping': ('dypping',),
'dyppingen': ('dypping',),
'dyppinga': ('dypping',),
'dyppinger': ('dypping',),
'dyppingene': ('dypping',),
'dyprenne': ('dyprenne',),
'dyprennen': ('dyprenne',),
'dyprenna': ('dyprenne',),
'dyprenner': ('dyprenne',),
'dyprennene': ('dyprenne',),
'dypsindighet': ('dypsindighet',),
'dypsindigheten': ('dypsindighet',),
'dypsindigheta': ('dypsindighet',),
'dypsindigheter': ('dypsindighet',),
'dypsindighetene': ('dypsindighet',),
'dypstudium': ('dypstudium',),
'dypstudiet': ('dypstudium',),
'dypstudier': ('dypstudium',),
'dypstudia': ('dypstudium',),
'dypstudiene': ('dypstudium',),
'dypvannsbombe': ('dypvannsbombe',),
'dypvannsbomben': ('dypvannsbombe',),
'dypvannsbomba': ('dypvannsbombe',),
'dypvannsbomber': ('dypvannsbombe',),
'dypvannsbombene': ('dypvannsbombe',),
'Dyrøy': ('Dyrøy',),
'dyrebarhet': ('dyrebarhet',),
'dyrebarheten': ('dyrebarhet',),
'dyrebarheta': ('dyrebarhet',),
'dyrebarheter': ('dyrebarhet',),
'dyrebarhetene': ('dyrebarhet',),
'dyrefigur': ('dyrefigur',),
'dyrefiguren': ('dyrefigur',),
'dyrefigurer': ('dyrefigur',),
'dyrefigurene': ('dyrefigur',),
'dyrefôr': ('dyrefôr',),
'dyrefôret': ('dyrefôr',),
'dyrefôr': ('dyrefôr',),
'dyrefôra': ('dyrefôr',),
'dyrefôrene': ('dyrefôr',),
'dyregruppe': ('dyregruppe',),
'dyregruppen': ('dyregruppe',),
'dyregruppa': ('dyregruppe',),
'dyregrupper': ('dyregruppe',),
'dyregruppene': ('dyregruppe',),
'dyrehold': ('dyrehold',),
'dyreholdet': ('dyrehold',),
'dyrehold': ('dyrehold',),
'dyreholda': ('dyrehold',),
'dyreholdene': ('dyrehold',),
'dyrekull': ('dyrekull',),
'dyrekullet': ('dyrekull',),
'dyrekull': ('dyrekull',),
'dyrekulla': ('dyrekull',),
'dyrekullene': ('dyrekull',),
'dyremishandler': ('dyremishandler',),
'dyremishandleren': ('dyremishandler',),
'dyremishandlere': ('dyremishandler',),
'dyremishandlerne': ('dyremishandler',),
'dyreplager': ('dyreplager',),
'dyreplageren': ('dyreplager',),
'dyreplagere': ('dyreplager',),
'dyreplagerne': ('dyreplager',),
'dyreplageri': ('dyreplageri',),
'dyreplageriet': ('dyreplageri',),
'dyreplageri': ('dyreplageri',),
'dyreplagerier': ('dyreplageri',),
'dyreplageri': ('dyreplageri',),
'dyreplagerier': ('dyreplageri',),
'dyreplageria': ('dyreplageri',),
'dyreplageriene': ('dyreplageri',),
'dyrerase': ('dyrerase',),
'dyrerasen': ('dyrerase',),
'dyreraser': ('dyrerase',),
'dyrerasene': ('dyrerase',),
'dyrereservat': ('dyrereservat',),
'dyrereservatet': ('dyrereservat',),
'dyrereservat': ('dyrereservat',),
'dyrereservater': ('dyrereservat',),
'dyrereservat': ('dyrereservat',),
'dyrereservater': ('dyrereservat',),
'dyrereservata': ('dyrereservat',),
'dyrereservatene': ('dyrereservat',),
'dyrerygg': ('dyrerygg',),
'dyreryggen': ('dyrerygg',),
'dyrerygger': ('dyrerygg',),
'dyreryggene': ('dyrerygg',),
'dyreskrott': ('dyreskrott',),
'dyreskrotten': ('dyreskrott',),
'dyreskrotter': ('dyreskrott',),
'dyreskrottene': ('dyreskrott',),
'dyrestall': ('dyrestall',),
'dyrestallen': ('dyrestall',),
'dyrestaller': ('dyrestall',),
'dyrestallene': ('dyrestall',),
'dyresykdom': ('dyresykdom',),
'dyresykdommen': ('dyresykdom',),
'dyresykdommer': ('dyresykdom',),
'dyresykdommene': ('dyresykdom',),
'dyretall': ('dyretall',),
'dyretallet': ('dyretall',),
'dyretall': ('dyretall',),
'dyretalla': ('dyretall',),
'dyretallene': ('dyretall',),
'dyretekke': ('dyretekke',),
'dyretekket': ('dyretekke',),
'dyretekker': ('dyretekke',),
'dyretekka': ('dyretekke',),
'dyretekkene': ('dyretekke',),
'dyretragedie': ('dyretragedie',),
'dyretragedien': ('dyretragedie',),
'dyretragedier': ('dyretragedie',),
'dyretragediene': ('dyretragedie',),
'dyrevenn': ('dyrevenn',),
'dyrevennen': ('dyrevenn',),
'dyrevenner': ('dyrevenn',),
'dyrevennene': ('dyrevenn',),
'dyreverden': ('dyreverden',),
'dyreverdenen': ('dyreverden',),
'dyreverdener': ('dyreverden',),
'dyreverdenene': ('dyreverden',),
'dyrevernforening': ('dyrevernforening',),
'dyrevernforeningen': ('dyrevernforening',),
'dyrevernforeninga': ('dyrevernforening',),
'dyrevernforeninger': ('dyrevernforening',),
'dyrevernforeningene': ('dyrevernforening',),
'dyrevernlag': ('dyrevernlag',),
'dyrevernlaget': ('dyrevernlag',),
'dyrevernlag': ('dyrevernlag',),
'dyrevernlaga': ('dyrevernlag',),
'dyrevernlagene': ('dyrevernlag',),
'dyrevernsorganisasjon': ('dyrevernsorganisasjon',),
'dyrevernsorganisasjonen': ('dyrevernsorganisasjon',),
'dyrevernsorganisasjoner': ('dyrevernsorganisasjon',),
'dyrevernsorganisasjonene': ('dyrevernsorganisasjon',),
'dyrevernssak': ('dyrevernssak',),
'dyrevernssaken': ('dyrevernssak',),
'dyrevernssaka': ('dyrevernssak',),
'dyrevernssaker': ('dyrevernssak',),
'dyrevernssakene': ('dyrevernssak',),
'dyrgrip': ('dyrgrip',),
'dyrgripen': ('dyrgrip',),
'dyrgriper': ('dyrgrip',),
'dyrgripene': ('dyrgrip',),
'dyriskhet': ('dyriskhet',),
'dyriskheten': ('dyriskhet',),
'dyriskheta': ('dyriskhet',),
'dyriskheter': ('dyriskhet',),
'dyriskhetene': ('dyriskhet',),
'dyrkbarhet': ('dyrkbarhet',),
'dyrkbarheten': ('dyrkbarhet',),
'dyrkbarheta': ('dyrkbarhet',),
'dyrkbarheter': ('dyrkbarhet',),
'dyrkbarhetene': ('dyrkbarhet',),
'dyrkingsmetode': ('dyrkingsmetode',),
'dyrkingsmetoden': ('dyrkingsmetode',),
'dyrkingsmetoder': ('dyrkingsmetode',),
'dyrkingsmetodene': ('dyrkingsmetode',),
'dyrtidsdemonstrasjon': ('dyrtidsdemonstrasjon',),
'dyrtidsdemonstrasjonen': ('dyrtidsdemonstrasjon',),
'dyrtidsdemonstrasjoner': ('dyrtidsdemonstrasjon',),
'dyrtidsdemonstrasjonene': ('dyrtidsdemonstrasjon',),
'dysleksiproblem': ('dysleksiproblem',),
'dysleksiproblemet': ('dysleksiproblem',),
'dysleksiproblem': ('dysleksiproblem',),
'dysleksiproblemer': ('dysleksiproblem',),
'dysleksiproblem': ('dysleksiproblem',),
'dysleksiproblemer': ('dysleksiproblem',),
'dysleksiproblema': ('dysleksiproblem',),
'dysleksiproblemene': ('dysleksiproblem',),
'dysplasi': ('dysplasi',),
'dysplasien': ('dysplasi',),
'dysplasier': ('dysplasi',),
'dysplasiene': ('dysplasi',),
'dyssing': ('dyssing',),
'dyssingen': ('dyssing',),
'dyssinga': ('dyssing',),
'dyssinger': ('dyssing',),
'dyssingene': ('dyssing',),
'dysterhet': ('dysterhet',),
'dysterheten': ('dysterhet',),
'dysterheta': ('dysterhet',),
'dysterheter': ('dysterhet',),
'dysterhetene': ('dysterhet',),
'dysting': ('dysting',),
'dystingen': ('dysting',),
'dystinga': ('dysting',),
'dystinger': ('dysting',),
'dystingene': ('dysting',),
'dytting': ('dytting',),
'dyttingen': ('dytting',),
'dyttinga': ('dytting',),
'dyttinger': ('dytting',),
'dyttingene': ('dytting',),
'E-cup': ('E-cup',),
'E-cupen': ('E-cup',),
'E-cuper': ('E-cup',),
'E-cupene': ('E-cup',),
'E-cupfinale': ('E-cupfinale',),
'E-cupfinalen': ('E-cupfinale',),
'E-cupfinaler': ('E-cupfinale',),
'E-cupfinalene': ('E-cupfinale',),
'E-cupkamp': ('E-cupkamp',),
'E-cupkampen': ('E-cupkamp',),
'E-cupkamper': ('E-cupkamp',),
'E-cupkampene': ('E-cupkamp',),
'E-vitamin': ('E-vitamin',),
'E-vitaminet': ('E-vitamin',),
'E-vitamin': ('E-vitamin',),
'E-vitaminer': ('E-vitamin',),
'E-vitamin': ('E-vitamin',),
'E-vitaminer': ('E-vitamin',),
'E-vitamina': ('E-vitamin',),
'E-vitaminene': ('E-vitamin',),
'EØS': ('EØS',),
'EØS-debatt': ('EØS-debatt',),
'EØS-debatten': ('EØS-debatt',),
'EØS-debatter': ('EØS-debatt',),
'EØS-debattene': ('EØS-debatt',),
'EØS-domstol': ('EØS-domstol',),
'EØS-domstolen': ('EØS-domstol',),
'EØS-domstoler': ('EØS-domstol',),
'EØS-domstolene': ('EØS-domstol',),
'EØS-forhandling': ('EØS-forhandling',),
'EØS-forhandlingen': ('EØS-forhandling',),
'EØS-forhandlinga': ('EØS-forhandling',),
'EØS-forhandlinger': ('EØS-forhandling',),
'EØS-forhandlingene': ('EØS-forhandling',),
'EØS-område': ('EØS-område',),
'EØS-området': ('EØS-område',),
'EØS-områder': ('EØS-område',),
'EØS-områda': ('EØS-område',),
'EØS-områdene': ('EØS-område',),
'East': ('East',),
'ebbing': ('ebbing',),
'ebbingen': ('ebbing',),
'ebbinga': ('ebbing',),
'ebbinger': ('ebbing',),
'ebbingene': ('ebbing',),
'ECU-tilknytning': ('ECU-tilknytning',),
'ECU-tilknytningen': ('ECU-tilknytning',),
'ECU-tilknytninga': ('ECU-tilknytning',),
'ECU-tilknytninger': ('ECU-tilknytning',),
'ECU-tilknytningene': ('ECU-tilknytning',),
'Ecuador': ('Ecuador',),
'Eda': ('Eda',),
'edb-ingeniør': ('edb-ingeniør',),
'edb-ingeniøren': ('edb-ingeniør',),
'edb-ingeniører': ('edb-ingeniør',),
'edb-ingeniørene': ('edb-ingeniør',),
'EDB-ingeniør': ('EDB-ingeniør',),
'EDB-ingeniøren': ('EDB-ingeniør',),
'EDB-ingeniører': ('EDB-ingeniør',),
'EDB-ingeniørene': ('EDB-ingeniør',),
'edb-konsulent': ('edb-konsulent',),
'edb-konsulenten': ('edb-konsulent',),
'edb-konsulenter': ('edb-konsulent',),
'edb-konsulentene': ('edb-konsulent',),
'EDB-konsulent': ('EDB-konsulent',),
'EDB-konsulenten': ('EDB-konsulent',),
'EDB-konsulenter': ('EDB-konsulent',),
'EDB-konsulentene': ('EDB-konsulent',),
'edb-løsning': ('edb-løsning',),
'edb-løsningen': ('edb-løsning',),
'edb-løsninga': ('edb-løsning',),
'edb-løsninger': ('edb-løsning',),
'edb-løsningene': ('edb-løsning',),
'EDB-løsning': ('EDB-løsning',),
'EDB-løsningen': ('EDB-løsning',),
'EDB-løsninga': ('EDB-løsning',),
'EDB-løsninger': ('EDB-løsning',),
'EDB-løsningene': ('EDB-løsning',),
'edb-opplæring': ('edb-opplæring',),
'edb-opplæringen': ('edb-opplæring',),
'edb-opplæringa': ('edb-opplæring',),
'edb-opplæringer': ('edb-opplæring',),
'edb-opplæringene': ('edb-opplæring',),
'EDB-opplæring': ('EDB-opplæring',),
'EDB-opplæringen': ('EDB-opplæring',),
'EDB-opplæringa': ('EDB-opplæring',),
'EDB-opplæringer': ('EDB-opplæring',),
'EDB-opplæringene': ('EDB-opplæring',),
'edb-rom': ('edb-rom',),
'edb-rommet': ('edb-rom',),
'edb-rom': ('edb-rom',),
'edb-romma': ('edb-rom',),
'edb-rommene': ('edb-rom',),
'EDB-rom': ('EDB-rom',),
'EDB-rommet': ('EDB-rom',),
'EDB-rom': ('EDB-rom',),
'EDB-romma': ('EDB-rom',),
'EDB-rommene': ('EDB-rom',),
'edb-sjef': ('edb-sjef',),
'edb-sjefen': ('edb-sjef',),
'edb-sjefer': ('edb-sjef',),
'edb-sjefene': ('edb-sjef',),
'EDB-sjef': ('EDB-sjef',),
'EDB-sjefen': ('EDB-sjef',),
'EDB-sjefer': ('EDB-sjef',),
'EDB-sjefene': ('EDB-sjef',),
'Edda': ('Edda',),
'edelhet': ('edelhet',),
'edelheten': ('edelhet',),
'edelheta': ('edelhet',),
'edelheter': ('edelhet',),
'edelhetene': ('edelhet',),
'ederdunspute': ('ederdunspute',),
'ederdunsputen': ('ederdunspute',),
'ederdunsputa': ('ederdunspute',),
'ederdunsputer': ('ederdunspute',),
'ederdunsputene': ('ederdunspute',),
'edfesting': ('edfesting',),
'edfestingen': ('edfesting',),
'edfestinga': ('edfesting',),
'edfestinger': ('edfesting',),
'edfestingene': ('edfesting',),
'Edinburgh': ('Edinburgh',),
'editering': ('editering',),
'editeringen': ('editering',),
'editeringa': ('editering',),
'editeringer': ('editering',),
'editeringene': ('editering',),
'editeringsmulighet': ('editeringsmulighet',),
'editeringsmuligheten': ('editeringsmulighet',),
'editeringsmuligheta': ('editeringsmulighet',),
'editeringsmuligheter': ('editeringsmulighet',),
'editeringsmulighetene': ('editeringsmulighet',),
'edling': ('edling',),
'edlingen': ('edling',),
'edlinga': ('edling',),
'edlinger': ('edling',),
'edlingene': ('edling',),
'Edmonton': ('Edmonton',),
'edruhet': ('edruhet',),
'edruheten': ('edruhet',),
'edruheta': ('edruhet',),
'edruheter': ('edruhet',),
'edruhetene': ('edruhet',),
'edruskapspolitikk': ('edruskapspolitikk',),
'edruskapspolitikken': ('edruskapspolitikk',),
'edruskapspolitikker': ('edruskapspolitikk',),
'edruskapspolitikkene': ('edruskapspolitikk',),
'edruskapsvern': ('edruskapsvern',),
'edruskapsvernet': ('edruskapsvern',),
'edruskapsvern': ('edruskapsvern',),
'edruskapsverna': ('edruskapsvern',),
'edruskapsvernene': ('edruskapsvern',),
'Edvard': ('Edvard',),
'Edvardsen': ('Edvardsen',),
'Edvardson': ('Edvardson',),
'Edvardssen': ('Edvardssen',),
'Edvardsson': ('Edvardsson',),
'EEC': ('EEC',),
'EF-ambassadør': ('EF-ambassadør',),
'EF-ambassadøren': ('EF-ambassadør',),
'EF-ambassadører': ('EF-ambassadør',),
'EF-ambassadørene': ('EF-ambassadør',),
'EF-avstemning': ('EF-avstemning',),
'EF-avstemningen': ('EF-avstemning',),
'EF-avstemninga': ('EF-avstemning',),
'EF-avstemninger': ('EF-avstemning',),
'EF-avstemningene': ('EF-avstemning',),
'EF-avtale': ('EF-avtale',),
'EF-avtalen': ('EF-avtale',),
'EF-avtaler': ('EF-avtale',),
'EF-avtalene': ('EF-avtale',),
'EF-byråkrat': ('EF-byråkrat',),
'EF-byråkraten': ('EF-byråkrat',),
'EF-byråkrater': ('EF-byråkrat',),
'EF-byråkratene': ('EF-byråkrat',),
'EF-byråkrati': ('EF-byråkrati',),
'EF-byråkratiet': ('EF-byråkrati',),
'EF-byråkrati': ('EF-byråkrati',),
'EF-byråkratier': ('EF-byråkrati',),
'EF-byråkrati': ('EF-byråkrati',),
'EF-byråkratier': ('EF-byråkrati',),
'EF-byråkratia': ('EF-byråkrati',),
'EF-byråkratiene': ('EF-byråkrati',),
'EF-debatt': ('EF-debatt',),
'EF-debatten': ('EF-debatt',),
'EF-debatter': ('EF-debatt',),
'EF-debattene': ('EF-debatt',),
'EF-domstol': ('EF-domstol',),
'EF-domstolen': ('EF-domstol',),
'EF-domstoler': ('EF-domstol',),
'EF-domstolene': ('EF-domstol',),
'EF-forhandler': ('EF-forhandler',),
'EF-forhandleren': ('EF-forhandler',),
'EF-forhandlere': ('EF-forhandler',),
'EF-forhandlerne': ('EF-forhandler',),
'EF-forhandling': ('EF-forhandling',),
'EF-forhandlingen': ('EF-forhandling',),
'EF-forhandlinga': ('EF-forhandling',),
'EF-forhandlinger': ('EF-forhandling',),
'EF-forhandlingene': ('EF-forhandling',),
'EF-holdning': ('EF-holdning',),
'EF-holdningen': ('EF-holdning',),
'EF-holdninga': ('EF-holdning',),
'EF-holdninger': ('EF-holdning',),
'EF-holdningene': ('EF-holdning',),
'EF-hovedkvarter': ('EF-hovedkvarter',),
'EF-hovedkvarteret': ('EF-hovedkvarter',),
'EF-hovedkvarter': ('EF-hovedkvarter',),
'EF-hovedkvarterer': ('EF-hovedkvarter',),
'EF-hovedkvarter': ('EF-hovedkvarter',),
'EF-hovedkvarterer': ('EF-hovedkvarter',),
'EF-hovedkvartera': ('EF-hovedkvarter',),
'EF-hovedkvarterene': ('EF-hovedkvarter',),
'EF-kommisjon': ('EF-kommisjon',),
'EF-kommisjonen': ('EF-kommisjon',),
'EF-kommisjoner': ('EF-kommisjon',),
'EF-kommisjonene': ('EF-kommisjon',),
'EF-krav': ('EF-krav',),
'EF-kravet': ('EF-krav',),
'EF-krav': ('EF-krav',),
'EF-krava': ('EF-krav',),
'EF-kravene': ('EF-krav',),
'EF-løsning': ('EF-løsning',),
'EF-løsningen': ('EF-løsning',),
'EF-løsninga': ('EF-løsning',),
'EF-løsninger': ('EF-løsning',),
'EF-løsningene': ('EF-løsning',),
'EF-møte': ('EF-møte',),
'EF-møtet': ('EF-møte',),
'EF-møter': ('EF-møte',),
'EF-møta': ('EF-møte',),
'EF-møtene': ('EF-møte',),
'EF-medlem': ('EF-medlem',),
'EF-medlemmet': ('EF-medlem',),
'EF-medlemmer': ('EF-medlem',),
'EF-medlemma': ('EF-medlem',),
'EF-medlemmene': ('EF-medlem',),
'EF-minister': ('EF-minister',),
'EF-ministeren': ('EF-minister',),
'EF-ministere': ('EF-minister',),
'EF-ministrer': ('EF-minister',),
'EF-ministre': ('EF-minister',),
'EF-ministerne': ('EF-minister',),
'EF-ministrene': ('EF-minister',),
'EF-motstand': ('EF-motstand',),
'EF-motstanden': ('EF-motstand',),
'EF-motstander': ('EF-motstand',),
'EF-motstandene': ('EF-motstand',),
'EF-motstander': ('EF-motstander',),
'EF-motstanderen': ('EF-motstander',),
'EF-motstandere': ('EF-motstander',),
'EF-motstanderne': ('EF-motstander',),
'EF-nasjon': ('EF-nasjon',),
'EF-nasjonen': ('EF-nasjon',),
'EF-nasjoner': ('EF-nasjon',),
'EF-nasjonene': ('EF-nasjon',),
'EF-nei': ('EF-nei',),
'EF-neiet': ('EF-nei',),
'EF-nei': ('EF-nei',),
'EF-neia': ('EF-nei',),
'EF-neiene': ('EF-nei',),
'EF-norm': ('EF-norm',),
'EF-normen': ('EF-norm',),
'EF-normer': ('EF-norm',),
'EF-normene': ('EF-norm',),
'EF-område': ('EF-område',),
'EF-området': ('EF-område',),
'EF-områder': ('EF-område',),
'EF-områda': ('EF-område',),
'EF-områdene': ('EF-område',),
'EF-organ': ('EF-organ',),
'EF-organet': ('EF-organ',),
'EF-organ': ('EF-organ',),
'EF-organer': ('EF-organ',),
'EF-organ': ('EF-organ',),
'EF-organer': ('EF-organ',),
'EF-organa': ('EF-organ',),
'EF-organene': ('EF-organ',),
'EF-parlament': ('EF-parlament',),
'EF-parlamentet': ('EF-parlament',),
'EF-parlament': ('EF-parlament',),
'EF-parlamenter': ('EF-parlament',),
'EF-parlament': ('EF-parlament',),
'EF-parlamenter': ('EF-parlament',),
'EF-parlamenta': ('EF-parlament',),
'EF-parlamentene': ('EF-parlament',),
'EF-parlamentariker': ('EF-parlamentariker',),
'EF-parlamentarikeren': ('EF-parlamentariker',),
'EF-parlamentarikere': ('EF-parlamentariker',),
'EF-parlamentarikerne': ('EF-parlamentariker',),
'EF-pass': ('EF-pass',),
'EF-passet': ('EF-pass',),
'EF-pass': ('EF-pass',),
'EF-passa': ('EF-pass',),
'EF-passene': ('EF-pass',),
'EF-regel': ('EF-regel',),
'EF-regelen': ('EF-regel',),
'EF-regler': ('EF-regel',),
'EF-reglene': ('EF-regel',),
'EF-regelverk': ('EF-regelverk',),
'EF-regelverket': ('EF-regelverk',),
'EF-regelverk': ('EF-regelverk',),
'EF-regelverker': ('EF-regelverk',),
'EF-regelverk': ('EF-regelverk',),
'EF-regelverker': ('EF-regelverk',),
'EF-regelverka': ('EF-regelverk',),
'EF-regelverkene': ('EF-regelverk',),
'EF-region': ('EF-region',),
'EF-regionen': ('EF-region',),
'EF-regioner': ('EF-region',),
'EF-regionene': ('EF-region',),
'EF-representant': ('EF-representant',),
'EF-representanten': ('EF-representant',),
'EF-representanter': ('EF-representant',),
'EF-representantene': ('EF-representant',),
'EF-representasjon': ('EF-representasjon',),
'EF-representasjonen': ('EF-representasjon',),
'EF-representasjoner': ('EF-representasjon',),
'EF-representasjonene': ('EF-representasjon',),
'EF-resolusjon': ('EF-resolusjon',),
'EF-resolusjonen': ('EF-resolusjon',),
'EF-resolusjoner': ('EF-resolusjon',),
'EF-resolusjonene': ('EF-resolusjon',),
'EF-rett': ('EF-rett',),
'EF-retten': ('EF-rett',),
'EF-retter': ('EF-rett',),
'EF-rettene': ('EF-rett',),
'EF-søknad': ('EF-søknad',),
'EF-søknaden': ('EF-søknad',),
'EF-søknader': ('EF-søknad',),
'EF-søknadene': ('EF-søknad',),
'EF-samarbeid': ('EF-samarbeid',),
'EF-samarbeidet': ('EF-samarbeid',),
'EF-samarbeid': ('EF-samarbeid',),
'EF-samarbeider': ('EF-samarbeid',),
'EF-samarbeid': ('EF-samarbeid',),
'EF-samarbeider': ('EF-samarbeid',),
'EF-samarbeida': ('EF-samarbeid',),
'EF-samarbeidene': ('EF-samarbeid',),
'EF-side': ('EF-side',),
'EF-siden': ('EF-side',),
'EF-sida': ('EF-side',),
'EF-sider': ('EF-side',),
'EF-sidene': ('EF-side',),
'EF-skepsis': ('EF-skepsis',),
'EF-skepsisen': ('EF-skepsis',),
'EF-skepsiser': ('EF-skepsis',),
'EF-skepsisene': ('EF-skepsis',),
'EF-skeptiker': ('EF-skeptiker',),
'EF-skeptikeren': ('EF-skeptiker',),
'EF-skeptikere': ('EF-skeptiker',),
'EF-skeptikerne': ('EF-skeptiker',),
'EF-spørsmål': ('EF-spørsmål',),
'EF-spørsmålet': ('EF-spørsmål',),
'EF-spørsmål': ('EF-spørsmål',),
'EF-spørsmåla': ('EF-spørsmål',),
'EF-spørsmålene': ('EF-spørsmål',),
'EF-støtte': ('EF-støtte',),
'EF-støtten': ('EF-støtte',),
'EF-støtta': ('EF-støtte',),
'EF-støtter': ('EF-støtte',),
'EF-støttene': ('EF-støtte',),
'EF-standard': ('EF-standard',),
'EF-standarden': ('EF-standard',),
'EF-standarder': ('EF-standard',),
'EF-standardene': ('EF-standard',),
'EF-standpunkt': ('EF-standpunkt',),
'EF-standpunktet': ('EF-standpunkt',),
'EF-standpunkt': ('EF-standpunkt',),
'EF-standpunkter': ('EF-standpunkt',),
'EF-standpunkt': ('EF-standpunkt',),
'EF-standpunkter': ('EF-standpunkt',),
'EF-standpunkta': ('EF-standpunkt',),
'EF-standpunktene': ('EF-standpunkt',),
'EF-svar': ('EF-svar',),
'EF-svaret': ('EF-svar',),
'EF-svar': ('EF-svar',),
'EF-svara': ('EF-svar',),
'EF-svarene': ('EF-svar',),
'EF-syn': ('EF-syn',),
'EF-synet': ('EF-syn',),
'EF-syn': ('EF-syn',),
'EF-syna': ('EF-syn',),
'EF-synene': ('EF-syn',),
'EF-talsmann': ('EF-talsmann',),
'EF-talsmannen': ('EF-talsmann',),
'EF-talsmenn': ('EF-talsmann',),
'EF-talsmennene': ('EF-talsmann',),
'EF-tilbud': ('EF-tilbud',),
'EF-tilbudet': ('EF-tilbud',),
'EF-tilbud': ('EF-tilbud',),
'EF-tilbuda': ('EF-tilbud',),
'EF-tilbudene': ('EF-tilbud',),
'EF-tilhenger': ('EF-tilhenger',),
'EF-tilhengeren': ('EF-tilhenger',),
'EF-tilhengere': ('EF-tilhenger',),
'EF-tilhengerne': ('EF-tilhenger',),
'EF-tilknytning': ('EF-tilknytning',),
'EF-tilknytningen': ('EF-tilknytning',),
'EF-tilknytninga': ('EF-tilknytning',),
'EF-tilknytninger': ('EF-tilknytning',),
'EF-tilknytningene': ('EF-tilknytning',),
'EF-tilnærming': ('EF-tilnærming',),
'EF-tilnærmingen': ('EF-tilnærming',),
'EF-tilnærminga': ('EF-tilnærming',),
'EF-tilnærminger': ('EF-tilnærming',),
'EF-tilnærmingene': ('EF-tilnærming',),
'EF-tilpasning': ('EF-tilpasning',),
'EF-tilpasningen': ('EF-tilpasning',),
'EF-tilpasninga': ('EF-tilpasning',),
'EF-tilpasninger': ('EF-tilpasning',),
'EF-tilpasningene': ('EF-tilpasning',),
'EF-toppmøte': ('EF-toppmøte',),
'EF-toppmøtet': ('EF-toppmøte',),
'EF-toppmøter': ('EF-toppmøte',),
'EF-toppmøta': ('EF-toppmøte',),
'EF-toppmøtene': ('EF-toppmøte',),
'EF-utspill': ('EF-utspill',),
'EF-utspillet': ('EF-utspill',),
'EF-utspill': ('EF-utspill',),
'EF-utspilla': ('EF-utspill',),
'EF-utspillene': ('EF-utspill',),
'EF-utvidelse': ('EF-utvidelse',),
'EF-utvidelsen': ('EF-utvidelse',),
'EF-utvidelser': ('EF-utvidelse',),
'EF-utvidelsene': ('EF-utvidelse',),
'EF-valg': ('EF-valg',),
'EF-valget': ('EF-valg',),
'EF-valg': ('EF-valg',),
'EF-valga': ('EF-valg',),
'EF-valgene': ('EF-valg',),
'EF-valuta': ('EF-valuta',),
'EF-valutaen': ('EF-valuta',),
'EF-valutaer': ('EF-valuta',),
'EF-valutaene': ('EF-valuta',),
'EF-vedtak': ('EF-vedtak',),
'EF-vedtaket': ('EF-vedtak',),
'EF-vedtak': ('EF-vedtak',),
'EF-vedtaka': ('EF-vedtak',),
'EF-vedtakene': ('EF-vedtak',),
'Efeserbrevet': ('Efeserbrevet',),
'effektforbruk': ('effektforbruk',),
'effektforbruket': ('effektforbruk',),
'effektforbruk': ('effektforbruk',),
'effektforbruka': ('effektforbruk',),
'effektforbrukene': ('effektforbruk',),
'effektivisering': ('effektivisering',),
'effektiviseringen': ('effektivisering',),
'effektiviseringa': ('effektivisering',),
'effektiviseringer': ('effektivisering',),
'effektiviseringene': ('effektivisering',),
'effektiviseringsarbeid': ('effektiviseringsarbeid',),
'effektiviseringsarbeidet': ('effektiviseringsarbeid',),
'effektiviseringsarbeid': ('effektiviseringsarbeid',),
'effektiviseringsarbeider': ('effektiviseringsarbeid',),
'effektiviseringsarbeid': ('effektiviseringsarbeid',),
'effektiviseringsarbeider': ('effektiviseringsarbeid',),
'effektiviseringsarbeida': ('effektiviseringsarbeid',),
'effektiviseringsarbeidene': ('effektiviseringsarbeid',),
'effektiviseringsavtale': ('effektiviseringsavtale',),
'effektiviseringsavtalen': ('effektiviseringsavtale',),
'effektiviseringsavtaler': ('effektiviseringsavtale',),
'effektiviseringsavtalene': ('effektiviseringsavtale',),
'effektiviseringsgevinst': ('effektiviseringsgevinst',),
'effektiviseringsgevinsten': ('effektiviseringsgevinst',),
'effektiviseringsgevinster': ('effektiviseringsgevinst',),
'effektiviseringsgevinstene': ('effektiviseringsgevinst',),
'effektiviseringskrav': ('effektiviseringskrav',),
'effektiviseringskravet': ('effektiviseringskrav',),
'effektiviseringskrav': ('effektiviseringskrav',),
'effektiviseringskrava': ('effektiviseringskrav',),
'effektiviseringskravene': ('effektiviseringskrav',),
'effektiviseringsmulighet': ('effektiviseringsmulighet',),
'effektiviseringsmuligheten': ('effektiviseringsmulighet',),
'effektiviseringsmuligheta': ('effektiviseringsmulighet',),
'effektiviseringsmuligheter': ('effektiviseringsmulighet',),
'effektiviseringsmulighetene': ('effektiviseringsmulighet',),
'effektiviseringsplan': ('effektiviseringsplan',),
'effektiviseringsplanen': ('effektiviseringsplan',),
'effektiviseringsplaner': ('effektiviseringsplan',),
'effektiviseringsplanene': ('effektiviseringsplan',),
'effektiviseringsprosess': ('effektiviseringsprosess',),
'effektiviseringsprosessen': ('effektiviseringsprosess',),
'effektiviseringsprosesser': ('effektiviseringsprosess',),
'effektiviseringsprosessene': ('effektiviseringsprosess',),
'effektiviseringsprosjekt': ('effektiviseringsprosjekt',),
'effektiviseringsprosjektet': ('effektiviseringsprosjekt',),
'effektiviseringsprosjekt': ('effektiviseringsprosjekt',),
'effektiviseringsprosjekter': ('effektiviseringsprosjekt',),
'effektiviseringsprosjekt': ('effektiviseringsprosjekt',),
'effektiviseringsprosjekter': ('effektiviseringsprosjekt',),
'effektiviseringsprosjekta': ('effektiviseringsprosjekt',),
'effektiviseringsprosjektene': ('effektiviseringsprosjekt',),
'effektiviseringstiltak': ('effektiviseringstiltak',),
'effektiviseringstiltaket': ('effektiviseringstiltak',),
'effektiviseringstiltak': ('effektiviseringstiltak',),
'effektiviseringstiltaka': ('effektiviseringstiltak',),
'effektiviseringstiltakene': ('effektiviseringstiltak',),
'effektivitetsøkning': ('effektivitetsøkning',),
'effektivitetsøkningen': ('effektivitetsøkning',),
'effektivitetsøkninga': ('effektivitetsøkning',),
'effektivitetsøkninger': ('effektivitetsøkning',),
'effektivitetsøkningene': ('effektivitetsøkning',),
'effektivitetsforbedring': ('effektivitetsforbedring',),
'effektivitetsforbedringen': ('effektivitetsforbedring',),
'effektivitetsforbedringa': ('effektivitetsforbedring',),
'effektivitetsforbedringer': ('effektivitetsforbedring',),
'effektivitetsforbedringene': ('effektivitetsforbedring',),
'effektivitetsgevinst': ('effektivitetsgevinst',),
'effektivitetsgevinsten': ('effektivitetsgevinst',),
'effektivitetsgevinster': ('effektivitetsgevinst',),
'effektivitetsgevinstene': ('effektivitetsgevinst',),
'effektivitetskampanje': ('effektivitetskampanje',),
'effektivitetskampanjen': ('effektivitetskampanje',),
'effektivitetskampanjer': ('effektivitetskampanje',),
'effektivitetskampanjene': ('effektivitetskampanje',),
'effektivitetskontroll': ('effektivitetskontroll',),
'effektivitetskontrollen': ('effektivitetskontroll',),
'effektivitetskontroller': ('effektivitetskontroll',),
'effektivitetskontrollene': ('effektivitetskontroll',),
'effektivitetskrav': ('effektivitetskrav',),
'effektivitetskravet': ('effektivitetskrav',),
'effektivitetskrav': ('effektivitetskrav',),
'effektivitetskrava': ('effektivitetskrav',),
'effektivitetskravene': ('effektivitetskrav',),
'effektivitetsmål': ('effektivitetsmål',),
'effektivitetsmålet': ('effektivitetsmål',),
'effektivitetsmål': ('effektivitetsmål',),
'effektivitetsmåla': ('effektivitetsmål',),
'effektivitetsmålene': ('effektivitetsmål',),
'effektivitetsnorm': ('effektivitetsnorm',),
'effektivitetsnormen': ('effektivitetsnorm',),
'effektivitetsnormer': ('effektivitetsnorm',),
'effektivitetsnormene': ('effektivitetsnorm',),
'effektivitetsproblem': ('effektivitetsproblem',),
'effektivitetsproblemet': ('effektivitetsproblem',),
'effektivitetsproblem': ('effektivitetsproblem',),
'effektivitetsproblemer': ('effektivitetsproblem',),
'effektivitetsproblem': ('effektivitetsproblem',),
'effektivitetsproblemer': ('effektivitetsproblem',),
'effektivitetsproblema': ('effektivitetsproblem',),
'effektivitetsproblemene': ('effektivitetsproblem',),
'effektuering': ('effektuering',),
'effektueringen': ('effektuering',),
'effektueringa': ('effektuering',),
'effektueringer': ('effektuering',),
'effektueringene': ('effektuering',),
'EFTA': ('EFTA',),
'EFTA-ambassadør': ('EFTA-ambassadør',),
'EFTA-ambassadøren': ('EFTA-ambassadør',),
'EFTA-ambassadører': ('EFTA-ambassadør',),
'EFTA-ambassadørene': ('EFTA-ambassadør',),
'EFTA-diplomat': ('EFTA-diplomat',),
'EFTA-diplomaten': ('EFTA-diplomat',),
'EFTA-diplomater': ('EFTA-diplomat',),
'EFTA-diplomatene': ('EFTA-diplomat',),
'EFTA-forhandler': ('EFTA-forhandler',),
'EFTA-forhandleren': ('EFTA-forhandler',),
'EFTA-forhandlere': ('EFTA-forhandler',),
'EFTA-forhandlerne': ('EFTA-forhandler',),
'EFTA-forhandling': ('EFTA-forhandling',),
'EFTA-forhandlingen': ('EFTA-forhandling',),
'EFTA-forhandlinga': ('EFTA-forhandling',),
'EFTA-forhandlinger': ('EFTA-forhandling',),
'EFTA-forhandlingene': ('EFTA-forhandling',),
'EFTA-gruppe': ('EFTA-gruppe',),
'EFTA-gruppen': ('EFTA-gruppe',),
'EFTA-gruppa': ('EFTA-gruppe',),
'EFTA-grupper': ('EFTA-gruppe',),
'EFTA-gruppene': ('EFTA-gruppe',),
'EFTA-hold': ('EFTA-hold',),
'EFTA-holdet': ('EFTA-hold',),
'EFTA-hold': ('EFTA-hold',),
'EFTA-holda': ('EFTA-hold',),
'EFTA-holdene': ('EFTA-hold',),
'EFTA-hovedkvarter': ('EFTA-hovedkvarter',),
'EFTA-hovedkvarteret': ('EFTA-hovedkvarter',),
'EFTA-hovedkvarter': ('EFTA-hovedkvarter',),
'EFTA-hovedkvarterer': ('EFTA-hovedkvarter',),
'EFTA-hovedkvarter': ('EFTA-hovedkvarter',),
'EFTA-hovedkvarterer': ('EFTA-hovedkvarter',),
'EFTA-hovedkvartera': ('EFTA-hovedkvarter',),
'EFTA-hovedkvarterene': ('EFTA-hovedkvarter',),
'EFTA-konferanse': ('EFTA-konferanse',),
'EFTA-konferansen': ('EFTA-konferanse',),
'EFTA-konferanser': ('EFTA-konferanse',),
'EFTA-konferansene': ('EFTA-konferanse',),
'EFTA-land': ('EFTA-land',),
'EFTA-landet': ('EFTA-land',),
'EFTA-land': ('EFTA-land',),
'EFTA-landa': ('EFTA-land',),
'EFTA-landene': ('EFTA-land',),
'EFTA-minister': ('EFTA-minister',),
'EFTA-ministeren': ('EFTA-minister',),
'EFTA-ministere': ('EFTA-minister',),
'EFTA-ministrer': ('EFTA-minister',),
'EFTA-ministre': ('EFTA-minister',),
'EFTA-ministerne': ('EFTA-minister',),
'EFTA-ministrene': ('EFTA-minister',),
'EFTA-organ': ('EFTA-organ',),
'EFTA-organet': ('EFTA-organ',),
'EFTA-organ': ('EFTA-organ',),
'EFTA-organer': ('EFTA-organ',),
'EFTA-organ': ('EFTA-organ',),
'EFTA-organer': ('EFTA-organ',),
'EFTA-organa': ('EFTA-organ',),
'EFTA-organene': ('EFTA-organ',),
'EFTA-president': ('EFTA-president',),
'EFTA-presidenten': ('EFTA-president',),
'EFTA-presidenter': ('EFTA-president',),
'EFTA-presidentene': ('EFTA-president',),
'EFTA-samarbeid': ('EFTA-samarbeid',),
'EFTA-samarbeidet': ('EFTA-samarbeid',),
'EFTA-samarbeid': ('EFTA-samarbeid',),
'EFTA-samarbeider': ('EFTA-samarbeid',),
'EFTA-samarbeid': ('EFTA-samarbeid',),
'EFTA-samarbeider': ('EFTA-samarbeid',),
'EFTA-samarbeida': ('EFTA-samarbeid',),
'EFTA-samarbeidene': ('EFTA-samarbeid',),
'EFTA-talsmann': ('EFTA-talsmann',),
'EFTA-talsmannen': ('EFTA-talsmann',),
'EFTA-talsmenn': ('EFTA-talsmann',),
'EFTA-talsmennene': ('EFTA-talsmann',),
'EFTA-toppmøte': ('EFTA-toppmøte',),
'EFTA-toppmøtet': ('EFTA-toppmøte',),
'EFTA-toppmøter': ('EFTA-toppmøte',),
'EFTA-toppmøta': ('EFTA-toppmøte',),
'EFTA-toppmøtene': ('EFTA-toppmøte',),
'eftasverd': ('eftasverd',),
'eftasverden': ('eftasverd',),
'eftasverder': ('eftasverd',),
'eftasverdene': ('eftasverd',),
'Egeerhavet': ('Egeerhavet',),
'Egeland': ('Egeland',),
'egenansvar': ('egenansvar',),
'egenansvaret': ('egenansvar',),
'egenansvar': ('egenansvar',),
'egenansvara': ('egenansvar',),
'egenansvarene': ('egenansvar',),
'egenattest': ('egenattest',),
'egenattesten': ('egenattest',),
'egenattester': ('egenattest',),
'egenattestene': ('egenattest',),
'egenbehandling': ('egenbehandling',),
'egenbehandlingen': ('egenbehandling',),
'egenbehandlinga': ('egenbehandling',),
'egenbehandlinger': ('egenbehandling',),
'egenbehandlingene': ('egenbehandling',),
'egenbetaling': ('egenbetaling',),
'egenbetalingen': ('egenbetaling',),
'egenbetalinga': ('egenbetaling',),
'egenbetalinger': ('egenbetaling',),
'egenbetalingene': ('egenbetaling',),
'egendekning': ('egendekning',),
'egendekningen': ('egendekning',),
'egendekninga': ('egendekning',),
'egendekninger': ('egendekning',),
'egendekningene': ('egendekning',),
'egenerklæring': ('egenerklæring',),
'egenerklæringen': ('egenerklæring',),
'egenerklæringa': ('egenerklæring',),
'egenerklæringer': ('egenerklæring',),
'egenerklæringene': ('egenerklæring',),
'egenimport': ('egenimport',),
'egenimporten': ('egenimport',),
'egenimporter': ('egenimport',),
'egenimportene': ('egenimport',),
'egeninntekt': ('egeninntekt',),
'egeninntekten': ('egeninntekt',),
'egeninntekta': ('egeninntekt',),
'egeninntekter': ('egeninntekt',),
'egeninntektene': ('egeninntekt',),
'egenkapitalandel': ('egenkapitalandel',),
'egenkapitalandelen': ('egenkapitalandel',),
'egenkapitalandeler': ('egenkapitalandel',),
'egenkapitalandelene': ('egenkapitalandel',),
'egenkapitalbehov': ('egenkapitalbehov',),
'egenkapitalbehovet': ('egenkapitalbehov',),
'egenkapitalbehov': ('egenkapitalbehov',),
'egenkapitalbehova': ('egenkapitalbehov',),
'egenkapitalbehovene': ('egenkapitalbehov',),
'egenkapitaldekning': ('egenkapitaldekning',),
'egenkapitaldekningen': ('egenkapitaldekning',),
'egenkapitaldekninga': ('egenkapitaldekning',),
'egenkapitaldekninger': ('egenkapitaldekning',),
'egenkapitaldekningene': ('egenkapitaldekning',),
'egenkapitalgrunnlag': ('egenkapitalgrunnlag',),
'egenkapitalgrunnlaget': ('egenkapitalgrunnlag',),
'egenkapitalgrunnlag': ('egenkapitalgrunnlag',),
'egenkapitalgrunnlaga': ('egenkapitalgrunnlag',),
'egenkapitalgrunnlagene': ('egenkapitalgrunnlag',),
'egenkapitalkrav': ('egenkapitalkrav',),
'egenkapitalkravet': ('egenkapitalkrav',),
'egenkapitalkrav': ('egenkapitalkrav',),
'egenkapitalkrava': ('egenkapitalkrav',),
'egenkapitalkravene': ('egenkapitalkrav',),
'egenkapitaltilførsel': ('egenkapitaltilførsel',),
'egenkapitaltilførselen': ('egenkapitaltilførsel',),
'egenkapitaltilførsler': ('egenkapitaltilførsel',),
'egenkapitaltilførslene': ('egenkapitaltilførsel',),
'egenkapitaltilgang': ('egenkapitaltilgang',),
'egenkapitaltilgangen': ('egenkapitaltilgang',),
'egenkapitaltilganger': ('egenkapitaltilgang',),
'egenkapitaltilgangene': ('egenkapitaltilgang',),
'egenkjærlighet': ('egenkjærlighet',),
'egenkjærligheten': ('egenkjærlighet',),
'egenkjærligheta': ('egenkjærlighet',),
'egenkjærligheter': ('egenkjærlighet',),
'egenkjærlighetene': ('egenkjærlighet',),
'egenreklame': ('egenreklame',),
'egenreklamen': ('egenreklame',),
'egenreklamer': ('egenreklame',),
'egenreklamene': ('egenreklame',),
'egenrådighet': ('egenrådighet',),
'egenrådigheten': ('egenrådighet',),
'egenrådigheta': ('egenrådighet',),
'egenrådigheter': ('egenrådighet',),
'egenrådighetene': ('egenrådighet',),
'egensindighet': ('egensindighet',),
'egensindigheten': ('egensindighet',),
'egensindigheta': ('egensindighet',),
'egensindigheter': ('egensindighet',),
'egensindighetene': ('egensindighet',),
'egentrening': ('egentrening',),
'egentreningen': ('egentrening',),
'egentreninga': ('egentrening',),
'egentreninger': ('egentrening',),
'egentreningene': ('egentrening',),
'egenutvikling': ('egenutvikling',),
'egenutviklingen': ('egenutvikling',),
'egenutviklinga': ('egenutvikling',),
'egenutviklinger': ('egenutvikling',),
'egenutviklingene': ('egenutvikling',),
'egenvurdering': ('egenvurdering',),
'egenvurderingen': ('egenvurdering',),
'egenvurderinga': ('egenvurdering',),
'egenvurderinger': ('egenvurdering',),
'egenvurderingene': ('egenvurdering',),
'Egersund': ('Egersund',),
'eggdannelse': ('eggdannelse',),
'eggdannelsen': ('eggdannelse',),
'eggdannelser': ('eggdannelse',),
'eggdannelsene': ('eggdannelse',),
'eggdanning': ('eggdanning',),
'eggdanningen': ('eggdanning',),
'eggdanninga': ('eggdanning',),
'eggdanninger': ('eggdanning',),
'eggdanningene': ('eggdanning',),
'Egge': ('Egge',),
'eggeblanding': ('eggeblanding',),
'eggeblandingen': ('eggeblanding',),
'eggeblandinga': ('eggeblanding',),
'eggeblandinger': ('eggeblanding',),
'eggeblandingene': ('eggeblanding',),
'Eggedal': ('Eggedal',),
'eggehviteemne': ('eggehviteemne',),
'eggehviteemnet': ('eggehviteemne',),
'eggehviteemner': ('eggehviteemne',),
'eggehviteemna': ('eggehviteemne',),
'eggehviteemnene': ('eggehviteemne',),
'eggekartong': ('eggekartong',),
'eggekartongen': ('eggekartong',),
'eggekartonger': ('eggekartong',),
'eggekartongene': ('eggekartong',),
'eggekonjakk': ('eggekonjakk',),
'eggekonjakken': ('eggekonjakk',),
'eggekonjakker': ('eggekonjakk',),
'eggekonjakkene': ('eggekonjakk',),
'eggekviteemne': ('eggekviteemne',),
'eggekviteemnet': ('eggekviteemne',),
'eggekviteemner': ('eggekviteemne',),
'eggekviteemna': ('eggekviteemne',),
'eggekviteemnene': ('eggekviteemne',),
'eggemasse': ('eggemasse',),
'eggemassen': ('eggemasse',),
'eggemasser': ('eggemasse',),
'eggemassene': ('eggemasse',),
'eggepisker': ('eggepisker',),
'eggepiskeren': ('eggepisker',),
'eggepiskere': ('eggepisker',),
'eggepiskerne': ('eggepisker',),
'eggepulver': ('eggepulver',),
'eggepulveret': ('eggepulver',),
'eggepulver': ('eggepulver',),
'eggepulvere': ('eggepulver',),
'eggepulvera': ('eggepulver',),
'eggepulverne': ('eggepulver',),
'eggepulvera': ('eggepulver',),
'eggepulverne': ('eggepulver',),
'egghinne': ('egghinne',),
'egghinnen': ('egghinne',),
'egghinna': ('egghinne',),
'egghinner': ('egghinne',),
'egghinnene': ('egghinne',),
'egging': ('egging',),
'eggingen': ('egging',),
'egginga': ('egging',),
'egginger': ('egging',),
'eggingene': ('egging',),
'egglag': ('egglag',),
'egglaget': ('egglag',),
'egglag': ('egglag',),
'egglaga': ('egglag',),
'egglagene': ('egglag',),
'egglederbetennelse': ('egglederbetennelse',),
'egglederbetennelsen': ('egglederbetennelse',),
'egglederbetennelser': ('egglederbetennelse',),
'egglederbetennelsene': ('egglederbetennelse',),
'egglegging': ('egglegging',),
'eggleggingen': ('egglegging',),
'egglegginga': ('egglegging',),
'egglegginger': ('egglegging',),
'eggleggingene': ('egglegging',),
'egglegning': ('egglegning',),
'egglegningen': ('egglegning',),
'egglegninga': ('egglegning',),
'egglegninger': ('egglegning',),
'egglegningene': ('egglegning',),
'eggpris': ('eggpris',),
'eggprisen': ('eggpris',),
'eggpriser': ('eggpris',),
'eggprisene': ('eggpris',),
'eggsanker': ('eggsanker',),
'eggsankeren': ('eggsanker',),
'eggsankere': ('eggsanker',),
'eggsankerne': ('eggsanker',),
'eggsanking': ('eggsanking',),
'eggsankingen': ('eggsanking',),
'eggsankinga': ('eggsanking',),
'eggsankinger': ('eggsanking',),
'eggsankingene': ('eggsanking',),
'eggstål': ('eggstål',),
'eggstålet': ('eggstål',),
'eggstål': ('eggstål',),
'eggståla': ('eggstål',),
'eggstålene': ('eggstål',),
'eggtjuv': ('eggtjuv',),
'eggtjuven': ('eggtjuv',),
'eggtjuver': ('eggtjuv',),
'eggtjuvene': ('eggtjuv',),
'eggtyv': ('eggtyv',),
'eggtyven': ('eggtyv',),
'eggtyver': ('eggtyv',),
'eggtyvene': ('eggtyv',),
'eggvending': ('eggvending',),
'eggvendingen': ('eggvending',),
'eggvendinga': ('eggvending',),
'eggvendinger': ('eggvending',),
'eggvendingene': ('eggvending',),
'Egil': ('Egil',),
'egling': ('egling',),
'eglingen': ('egling',),
'eglinga': ('egling',),
'eglinger': ('egling',),
'eglingene': ('egling',),
'egner': ('egner',),
'egneren': ('egner',),
'egnere': ('egner',),
'egnerne': ('egner',),
'egnethet': ('egnethet',),
'egnetheten': ('egnethet',),
'egnetheta': ('egnethet',),
'egnetheter': ('egnethet',),
'egnethetene': ('egnethet',),
'egning': ('egning',),
'egningen': ('egning',),
'egninga': ('egning',),
'egninger': ('egning',),
'egningene': ('egning',),
'egosentriker': ('egosentriker',),
'egosentrikeren': ('egosentriker',),
'egosentrikere': ('egosentriker',),
'egosentrikerne': ('egosentriker',),
'egotilstand': ('egotilstand',),
'egotilstanden': ('egotilstand',),
'egotilstander': ('egotilstand',),
'egotilstandene': ('egotilstand',),
'Egypt': ('Egypt',),
'Eid': ('Eid',),
'Eidanger': ('Eidanger',),
'Eide': ('Eide',),
'Eidem': ('Eidem',),
'Eidfjord': ('Eidfjord',),
'Eidsberg': ('Eidsberg',),
'Eidskog': ('Eidskog',),
'Eidsvåg': ('Eidsvåg',),
'Eidsvoll': ('Eidsvoll',),
'Eidsvollsbygningen': ('Eidsvollsbygningen',),
'Eie': ('Eie',),
'eieforhold': ('eieforhold',),
'eieforholdet': ('eieforhold',),
'eieforhold': ('eieforhold',),
'eieforholda': ('eieforhold',),
'eieforholdene': ('eieforhold',),
'eiegodhet': ('eiegodhet',),
'eiegodheten': ('eiegodhet',),
'eiegodheta': ('eiegodhet',),
'eiegodheter': ('eiegodhet',),
'eiegodhetene': ('eiegodhet',),
'eiendommelighet': ('eiendommelighet',),
'eiendommeligheten': ('eiendommelighet',),
'eiendommeligheta': ('eiendommelighet',),
'eiendommeligheter': ('eiendommelighet',),
'eiendommelighetene': ('eiendommelighet',),
'eiendomsadvokat': ('eiendomsadvokat',),
'eiendomsadvokaten': ('eiendomsadvokat',),
'eiendomsadvokater': ('eiendomsadvokat',),
'eiendomsadvokatene': ('eiendomsadvokat',),
'eiendomsavdeling': ('eiendomsavdeling',),
'eiendomsavdelingen': ('eiendomsavdeling',),
'eiendomsavdelinga': ('eiendomsavdeling',),
'eiendomsavdelinger': ('eiendomsavdeling',),
'eiendomsavdelingene': ('eiendomsavdeling',),
'eiendomsavgift': ('eiendomsavgift',),
'eiendomsavgiften': ('eiendomsavgift',),
'eiendomsavgifta': ('eiendomsavgift',),
'eiendomsavgifter': ('eiendomsavgift',),
'eiendomsavgiftene': ('eiendomsavgift',),
'eiendomsbransje': ('eiendomsbransje',),
'eiendomsbransjen': ('eiendomsbransje',),
'eiendomsbransjer': ('eiendomsbransje',),
'eiendomsbransjene': ('eiendomsbransje',),
'eiendomserstatning': ('eiendomserstatning',),
'eiendomserstatningen': ('eiendomserstatning',),
'eiendomserstatninga': ('eiendomserstatning',),
'eiendomserstatninger': ('eiendomserstatning',),
'eiendomserstatningene': ('eiendomserstatning',),
'eiendomsforhold': ('eiendomsforhold',),
'eiendomsforholdet': ('eiendomsforhold',),
'eiendomsforhold': ('eiendomsforhold',),
'eiendomsforholda': ('eiendomsforhold',),
'eiendomsforholdene': ('eiendomsforhold',),
'eiendomsforvaltning': ('eiendomsforvaltning',),
'eiendomsforvaltningen': ('eiendomsforvaltning',),
'eiendomsforvaltninga': ('eiendomsforvaltning',),
'eiendomsforvaltninger': ('eiendomsforvaltning',),
'eiendomsforvaltningene': ('eiendomsforvaltning',),
'eiendomsinngrep': ('eiendomsinngrep',),
'eiendomsinngrepet': ('eiendomsinngrep',),
'eiendomsinngrep': ('eiendomsinngrep',),
'eiendomsinngrepa': ('eiendomsinngrep',),
'eiendomsinngrepene': ('eiendomsinngrep',),
'eiendomskjøp': ('eiendomskjøp',),
'eiendomskjøpet': ('eiendomskjøp',),
'eiendomskjøp': ('eiendomskjøp',),
'eiendomskjøpa': ('eiendomskjøp',),
'eiendomskjøpene': ('eiendomskjøp',),
'eiendomskrakk': ('eiendomskrakk',),
'eiendomskrakket': ('eiendomskrakk',),
'eiendomskrakk': ('eiendomskrakk',),
'eiendomskrakka': ('eiendomskrakk',),
'eiendomskrakkene': ('eiendomskrakk',),
'eiendomsmeglerbransje': ('eiendomsmeglerbransje',),
'eiendomsmeglerbransjen': ('eiendomsmeglerbransje',),
'eiendomsmeglerbransjer': ('eiendomsmeglerbransje',),
'eiendomsmeglerbransjene': ('eiendomsmeglerbransje',),
'eiendomsmeglerfirma': ('eiendomsmeglerfirma',),
'eiendomsmeglerfirmaet': ('eiendomsmeglerfirma',),
'eiendomsmeglerfirma': ('eiendomsmeglerfirma',),
'eiendomsmeglerfirmaer': ('eiendomsmeglerfirma',),
'eiendomsmeglerfirmaene': ('eiendomsmeglerfirma',),
'eiendomsmegling': ('eiendomsmegling',),
'eiendomsmeglingen': ('eiendomsmegling',),
'eiendomsmeglinga': ('eiendomsmegling',),
'eiendomsmeglinger': ('eiendomsmegling',),
'eiendomsmeglingene': ('eiendomsmegling',),
'eiendomsmekling': ('eiendomsmekling',),
'eiendomsmeklingen': ('eiendomsmekling',),
'eiendomsmeklinga': ('eiendomsmekling',),
'eiendomsmeklinger': ('eiendomsmekling',),
'eiendomsmeklingene': ('eiendomsmekling',),
'eiendomsomsetning': ('eiendomsomsetning',),
'eiendomsomsetningen': ('eiendomsomsetning',),
'eiendomsomsetninga': ('eiendomsomsetning',),
'eiendomsomsetninger': ('eiendomsomsetning',),
'eiendomsomsetningene': ('eiendomsomsetning',),
'eiendomsoverdragelse': ('eiendomsoverdragelse',),
'eiendomsoverdragelsen': ('eiendomsoverdragelse',),
'eiendomsoverdragelser': ('eiendomsoverdragelse',),
'eiendomsoverdragelsene': ('eiendomsoverdragelse',),
'eiendomsportefølje': ('eiendomsportefølje',),
'eiendomsporteføljen': ('eiendomsportefølje',),
'eiendomsporteføljer': ('eiendomsportefølje',),
'eiendomsporteføljene': ('eiendomsportefølje',),
'eiendomspris': ('eiendomspris',),
'eiendomsprisen': ('eiendomspris',),
'eiendomspriser': ('eiendomspris',),
'eiendomsprisene': ('eiendomspris',),
'eiendomsregister': ('eiendomsregister',),
'eiendomsregisteret': ('eiendomsregister',),
'eiendomsregistret': ('eiendomsregister',),
'eiendomsregister': ('eiendomsregister',),
'eiendomsregistre': ('eiendomsregister',),
'eiendomsregistra': ('eiendomsregister',),
'eiendomsregistrene': ('eiendomsregister',),
'eiendomsregistra': ('eiendomsregister',),
'eiendomsregistrene': ('eiendomsregister',),
'eiendomssalg': ('eiendomssalg',),
'eiendomssalget': ('eiendomssalg',),
'eiendomssalg': ('eiendomssalg',),
'eiendomssalga': ('eiendomssalg',),
'eiendomssalgene': ('eiendomssalg',),
'eiendomsselskap': ('eiendomsselskap',),
'eiendomsselskapet': ('eiendomsselskap',),
'eiendomsselskap': ('eiendomsselskap',),
'eiendomsselskaper': ('eiendomsselskap',),
'eiendomsselskap': ('eiendomsselskap',),
'eiendomsselskaper': ('eiendomsselskap',),
'eiendomsselskapa': ('eiendomsselskap',),
'eiendomsselskapene': ('eiendomsselskap',),
'eiendomssjef': ('eiendomssjef',),
'eiendomssjefen': ('eiendomssjef',),
'eiendomssjefer': ('eiendomssjef',),
'eiendomssjefene': ('eiendomssjef',),
'eiendomsspørsmål': ('eiendomsspørsmål',),
'eiendomsspørsmålet': ('eiendomsspørsmål',),
'eiendomsspørsmål': ('eiendomsspørsmål',),
'eiendomsspørsmåla': ('eiendomsspørsmål',),
'eiendomsspørsmålene': ('eiendomsspørsmål',),
'eiendomstaksering': ('eiendomstaksering',),
'eiendomstakseringen': ('eiendomstaksering',),
'eiendomstakseringa': ('eiendomstaksering',),
'eiendomstakseringer': ('eiendomstaksering',),
'eiendomstakseringene': ('eiendomstaksering',),
'eiendomsutvikler': ('eiendomsutvikler',),
'eiendomsutvikleren': ('eiendomsutvikler',),
'eiendomsutviklere': ('eiendomsutvikler',),
'eiendomsutviklerne': ('eiendomsutvikler',),
'eiendomsutvikling': ('eiendomsutvikling',),
'eiendomsutviklingen': ('eiendomsutvikling',),
'eiendomsutviklinga': ('eiendomsutvikling',),
'eiendomsutviklinger': ('eiendomsutvikling',),
'eiendomsutviklingene': ('eiendomsutvikling',),
'eieransvar': ('eieransvar',),
'eieransvaret': ('eieransvar',),
'eieransvar': ('eieransvar',),
'eieransvara': ('eieransvar',),
'eieransvarene': ('eieransvar',),
'eierbegrensning': ('eierbegrensning',),
'eierbegrensningen': ('eierbegrensning',),
'eierbegrensninga': ('eierbegrensning',),
'eierbegrensninger': ('eierbegrensning',),
'eierbegrensningene': ('eierbegrensning',),
'eierfellesskap': ('eierfellesskap',),
'eierfellesskapet': ('eierfellesskap',),
'eierfellesskap': ('eierfellesskap',),
'eierfellesskaper': ('eierfellesskap',),
'eierfellesskap': ('eierfellesskap',),
'eierfellesskaper': ('eierfellesskap',),
'eierfellesskapa': ('eierfellesskap',),
'eierfellesskapene': ('eierfellesskap',),
'eierform': ('eierform',),
'eierformen': ('eierform',),
'eierforma': ('eierform',),
'eierformer': ('eierform',),
'eierformene': ('eierform',),
'eiergruppe': ('eiergruppe',),
'eiergruppen': ('eiergruppe',),
'eiergruppa': ('eiergruppe',),
'eiergrupper': ('eiergruppe',),
'eiergruppene': ('eiergruppe',),
'eiergruppering': ('eiergruppering',),
'eiergrupperingen': ('eiergruppering',),
'eiergrupperinga': ('eiergruppering',),
'eiergrupperinger': ('eiergruppering',),
'eiergrupperingene': ('eiergruppering',),
'eierinne': ('eierinne',),
'eierinnen': ('eierinne',),
'eierinna': ('eierinne',),
'eierinner': ('eierinne',),
'eierinnene': ('eierinne',),
'eierinnflytelse': ('eierinnflytelse',),
'eierinnflytelsen': ('eierinnflytelse',),
'eierinnflytelser': ('eierinnflytelse',),
'eierinnflytelsene': ('eierinnflytelse',),
'eierinntekt': ('eierinntekt',),
'eierinntekten': ('eierinntekt',),
'eierinntekta': ('eierinntekt',),
'eierinntekter': ('eierinntekt',),
'eierinntektene': ('eierinntekt',),
'eierkapital': ('eierkapital',),
'eierkapitalen': ('eierkapital',),
'eierkapitaler': ('eierkapital',),
'eierkapitalene': ('eierkapital',),
'eierkontroll': ('eierkontroll',),
'eierkontrollen': ('eierkontroll',),
'eierkontroller': ('eierkontroll',),
'eierkontrollene': ('eierkontroll',),
'eiermerke': ('eiermerke',),
'eiermerket': ('eiermerke',),
'eiermerker': ('eiermerke',),
'eiermerka': ('eiermerke',),
'eiermerkene': ('eiermerke',),
'eierposisjon': ('eierposisjon',),
'eierposisjonen': ('eierposisjon',),
'eierposisjoner': ('eierposisjon',),
'eierposisjonene': ('eierposisjon',),
'eierrettighet': ('eierrettighet',),
'eierrettigheten': ('eierrettighet',),
'eierrettigheta': ('eierrettighet',),
'eierrettigheter': ('eierrettighet',),
'eierrettighetene': ('eierrettighet',),
'eierseksjon': ('eierseksjon',),
'eierseksjonen': ('eierseksjon',),
'eierseksjoner': ('eierseksjon',),
'eierseksjonene': ('eierseksjon',),
'eierside': ('eierside',),
'eiersiden': ('eierside',),
'eiersida': ('eierside',),
'eiersider': ('eierside',),
'eiersidene': ('eierside',),
'eierskap': ('eierskap',),
'eierskapet': ('eierskap',),
'eierskap': ('eierskap',),
'eierskapa': ('eierskap',),
'eierskapene': ('eierskap',),
'eierskifte': ('eierskifte',),
'eierskiftet': ('eierskifte',),
'eierskifter': ('eierskifte',),
'eierskifta': ('eierskifte',),
'eierskiftene': ('eierskifte',),
'eierspørsmål': ('eierspørsmål',),
'eierspørsmålet': ('eierspørsmål',),
'eierspørsmål': ('eierspørsmål',),
'eierspørsmåla': ('eierspørsmål',),
'eierspørsmålene': ('eierspørsmål',),
'eierstrid': ('eierstrid',),
'eierstriden': ('eierstrid',),
'eierstrider': ('eierstrid',),
'eierstridene': ('eierstrid',),
'eierstruktur': ('eierstruktur',),
'eierstrukturen': ('eierstruktur',),
'eierstrukturer': ('eierstruktur',),
'eierstrukturene': ('eierstruktur',),
'eietrang': ('eietrang',),
'eietrangen': ('eietrang',),
'eietranger': ('eietrang',),
'eietrangene': ('eietrang',),
'Eiffeltårnet': ('Eiffeltårnet',),
'Eigersund': ('Eigersund',),
'eigning': ('eigning',),
'eigningen': ('eigning',),
'eigninga': ('eigning',),
'eigninger': ('eigning',),
'eigningene': ('eigning',),
'eiing': ('eiing',),
'eiingen': ('eiing',),
'eiinga': ('eiing',),
'eiinger': ('eiing',),
'eiingene': ('eiing',),
'eikeblad': ('eikeblad',),
'eikebladet': ('eikeblad',),
'eikeblad': ('eikeblad',),
'eikeblader': ('eikeblad',),
'eikeblad': ('eikeblad',),
'eikeblader': ('eikeblad',),
'eikeblada': ('eikeblad',),
'eikebladene': ('eikeblad',),
'eikebord': ('eikebord',),
'eikebordet': ('eikebord',),
'eikebord': ('eikebord',),
'eikeborder': ('eikebord',),
'eikebord': ('eikebord',),
'eikeborder': ('eikebord',),
'eikeborda': ('eikebord',),
'eikebordene': ('eikebord',),
'eikekratt': ('eikekratt',),
'eikekrattet': ('eikekratt',),
'eikekratt': ('eikekratt',),
'eikekratta': ('eikekratt',),
'eikekrattene': ('eikekratt',),
'eikeløv': ('eikeløv',),
'eikeløvet': ('eikeløv',),
'eikeløv': ('eikeløv',),
'eikeløva': ('eikeløv',),
'eikeløvene': ('eikeløv',),
'Eikeland': ('Eikeland',),
'eikelauv': ('eikelauv',),
'eikelauvet': ('eikelauv',),
'eikelauv': ('eikelauv',),
'eikelauva': ('eikelauv',),
'eikelauvene': ('eikelauv',),
'eikeparkett': ('eikeparkett',),
'eikeparketten': ('eikeparkett',),
'eikeparketter': ('eikeparkett',),
'eikeparkettene': ('eikeparkett',),
'Eiker': ('Eiker',),
'Eikeren': ('Eikeren',),
'eikestamme': ('eikestamme',),
'eikestammen': ('eikestamme',),
'eikestammer': ('eikestamme',),
'eikestammene': ('eikestamme',),
'Eikrem': ('Eikrem',),
'Eiksmarka': ('Eiksmarka',),
'Eilat': ('Eilat',),
'Eilert': ('Eilert',),
'Eilertsen': ('Eilertsen',),
'Eilertson': ('Eilertson',),
'Eilertssen': ('Eilertssen',),
'Eilertsson': ('Eilertsson',),
'eiming': ('eiming',),
'eimingen': ('eiming',),
'eiminga': ('eiming',),
'eiminger': ('eiming',),
'eimingene': ('eiming',),
'Eina': ('Eina',),
'Einar': ('Einar',),
'Einarsen': ('Einarsen',),
'Einarson': ('Einarson',),
'Einarssen': ('Einarssen',),
'Einarsson': ('Einarsson',),
'Eindhoven': ('Eindhoven',),
'Eirik': ('Eirik',),
'eiring': ('eiring',),
'eiringen': ('eiring',),
'eiringa': ('eiring',),
'eiringer': ('eiring',),
'eiringene': ('eiring',),
'eitring': ('eitring',),
'eitringen': ('eitring',),
'eitringa': ('eitring',),
'eitringer': ('eitring',),
'eitringene': ('eitring',),
'Eivind': ('Eivind',),
'Ek': ('Ek',),
'Ekeberg': ('Ekeberg',),
'Ekebergsletta': ('Ekebergsletta',),
'ekkelhet': ('ekkelhet',),
'ekkelheten': ('ekkelhet',),
'ekkelheta': ('ekkelhet',),
'ekkelheter': ('ekkelhet',),
'ekkelhetene': ('ekkelhet',),
'Ekofisk': ('Ekofisk',),
'ekornskinn': ('ekornskinn',),
'ekornskinnet': ('ekornskinn',),
'ekornskinn': ('ekornskinn',),
'ekornskinna': ('ekornskinn',),
'ekornskinnene': ('ekornskinn',),
'eksaltering': ('eksaltering',),
'eksalteringen': ('eksaltering',),
'eksalteringa': ('eksaltering',),
'eksalteringer': ('eksaltering',),
'eksalteringene': ('eksaltering',),
'eksamensarbeid': ('eksamensarbeid',),
'eksamensarbeidet': ('eksamensarbeid',),
'eksamensarbeid': ('eksamensarbeid',),
'eksamensarbeider': ('eksamensarbeid',),
'eksamensarbeid': ('eksamensarbeid',),
'eksamensarbeider': ('eksamensarbeid',),
'eksamensarbeida': ('eksamensarbeid',),
'eksamensarbeidene': ('eksamensarbeid',),
'eksamensavdeling': ('eksamensavdeling',),
'eksamensavdelingen': ('eksamensavdeling',),
'eksamensavdelinga': ('eksamensavdeling',),
'eksamensavdelinger': ('eksamensavdeling',),
'eksamensavdelingene': ('eksamensavdeling',),
'eksamensavgift': ('eksamensavgift',),
'eksamensavgiften': ('eksamensavgift',),
'eksamensavgifta': ('eksamensavgift',),
'eksamensavgifter': ('eksamensavgift',),
'eksamensavgiftene': ('eksamensavgift',),
'eksamensavslutning': ('eksamensavslutning',),
'eksamensavslutningen': ('eksamensavslutning',),
'eksamensavslutninga': ('eksamensavslutning',),
'eksamensavslutninger': ('eksamensavslutning',),
'eksamensavslutningene': ('eksamensavslutning',),
'eksamensavvikling': ('eksamensavvikling',),
'eksamensavviklingen': ('eksamensavvikling',),
'eksamensavviklinga': ('eksamensavvikling',),
'eksamensavviklinger': ('eksamensavvikling',),
'eksamensavviklingene': ('eksamensavvikling',),
'eksamensboikott': ('eksamensboikott',),
'eksamensboikotten': ('eksamensboikott',),
'eksamensboikotter': ('eksamensboikott',),
'eksamensboikottene': ('eksamensboikott',),
'eksamensbord': ('eksamensbord',),
'eksamensbordet': ('eksamensbord',),
'eksamensbord': ('eksamensbord',),
'eksamensborder': ('eksamensbord',),
'eksamensbord': ('eksamensbord',),
'eksamensborder': ('eksamensbord',),
'eksamensborda': ('eksamensbord',),
'eksamensbordene': ('eksamensbord',),
'eksamensdag': ('eksamensdag',),
'eksamensdagen': ('eksamensdag',),
'eksamensdager': ('eksamensdag',),
'eksamensdagene': ('eksamensdag',),
'eksamensfag': ('eksamensfag',),
'eksamensfaget': ('eksamensfag',),
'eksamensfag': ('eksamensfag',),
'eksamensfaga': ('eksamensfag',),
'eksamensfagene': ('eksamensfag',),
'eksamensfest': ('eksamensfest',),
'eksamensfesten': ('eksamensfest',),
'eksamensfester': ('eksamensfest',),
'eksamensfestene': ('eksamensfest',),
'eksamenskarakter': ('eksamenskarakter',),
'eksamenskarakteren': ('eksamenskarakter',),
'eksamenskarakterer': ('eksamenskarakter',),
'eksamenskarakterene': ('eksamenskarakter',),
'eksamenskomite': ('eksamenskomite',),
'eksamenskomiteen': ('eksamenskomite',),
'eksamenskomiteer': ('eksamenskomite',),
'eksamenskomiteene': ('eksamenskomite',),
'eksamensnerver': ('eksamensnerver',),
'eksamensnervene': ('eksamensnerver',),
'eksamenspapir': ('eksamenspapir',),
'eksamenspapiret': ('eksamenspapir',),
'eksamenspapir': ('eksamenspapir',),
'eksamenspapirer': ('eksamenspapir',),
'eksamenspapir': ('eksamenspapir',),
'eksamenspapirer': ('eksamenspapir',),
'eksamenspapira': ('eksamenspapir',),
'eksamenspapirene': ('eksamenspapir',),
'eksamensprøve': ('eksamensprøve',),
'eksamensprøven': ('eksamensprøve',),
'eksamensprøva': ('eksamensprøve',),
'eksamensprøver': ('eksamensprøve',),
'eksamensprøvene': ('eksamensprøve',),
'eksamensrett': ('eksamensrett',),
'eksamensretten': ('eksamensrett',),
'eksamensretter': ('eksamensrett',),
'eksamensrettene': ('eksamensrett',),
'eksamenssemester': ('eksamenssemester',),
'eksamenssemesteret': ('eksamenssemester',),
'eksamenssemestret': ('eksamenssemester',),
'eksamenssemester': ('eksamenssemester',),
'eksamenssemestre': ('eksamenssemester',),
'eksamenssemestra': ('eksamenssemester',),
'eksamenssemestrene': ('eksamenssemester',),
'eksamenssemestra': ('eksamenssemester',),
'eksamenssemestrene': ('eksamenssemester',),
'eksamensstil': ('eksamensstil',),
'eksamensstilen': ('eksamensstil',),
'eksamensstiler': ('eksamensstil',),
'eksamensstilene': ('eksamensstil',),
'eksamensstoff': ('eksamensstoff',),
'eksamensstoffet': ('eksamensstoff',),
'eksamensstoff': ('eksamensstoff',),
'eksamensstoffa': ('eksamensstoff',),
'eksamensstoffene': ('eksamensstoff',),
'eksamenstid': ('eksamenstid',),
'eksamenstiden': ('eksamenstid',),
'eksamenstida': ('eksamenstid',),
'eksamenstider': ('eksamenstid',),
'eksamenstidene': ('eksamenstid',),
'eksamensvakt': ('eksamensvakt',),
'eksamensvakten': ('eksamensvakt',),
'eksamensvakta': ('eksamensvakt',),
'eksamensvakter': ('eksamensvakt',),
'eksamensvaktene': ('eksamensvakt',),
'eksaminering': ('eksaminering',),
'eksamineringen': ('eksaminering',),
'eksamineringa': ('eksaminering',),
'eksamineringer': ('eksaminering',),
'eksamineringene': ('eksaminering',),
'eksdronning': ('eksdronning',),
'eksdronningen': ('eksdronning',),
'eksdronninga': ('eksdronning',),
'eksdronninger': ('eksdronning',),
'eksdronningene': ('eksdronning',),
'eksegering': ('eksegering',),
'eksegeringen': ('eksegering',),
'eksegeringa': ('eksegering',),
'eksegeringer': ('eksegering',),
'eksegeringene': ('eksegering',),
'eksekutivkomite': ('eksekutivkomite',),
'eksekutivkomiteen': ('eksekutivkomite',),
'eksekutivkomiteer': ('eksekutivkomite',),
'eksekutivkomiteene': ('eksekutivkomite',),
'eksekvering': ('eksekvering',),
'eksekveringen': ('eksekvering',),
'eksekveringa': ('eksekvering',),
'eksekveringer': ('eksekvering',),
'eksekveringene': ('eksekvering',),
'eksellering': ('eksellering',),
'ekselleringen': ('eksellering',),
'ekselleringa': ('eksellering',),
'ekselleringer': ('eksellering',),
'ekselleringene': ('eksellering',),
'eksempelsetning': ('eksempelsetning',),
'eksempelsetningen': ('eksempelsetning',),
'eksempelsetninga': ('eksempelsetning',),
'eksempelsetninger': ('eksempelsetning',),
'eksempelsetningene': ('eksempelsetning',),
'eksemplifisering': ('eksemplifisering',),
'eksemplifiseringen': ('eksemplifisering',),
'eksemplifiseringa': ('eksemplifisering',),
'eksemplifiseringer': ('eksemplifisering',),
'eksemplifiseringene': ('eksemplifisering',),
'eksenter': ('eksenter',),
'eksenteren': ('eksenter',),
'eksentere': ('eksenter',),
'eksenterne': ('eksenter',),
'eksenterdrift': ('eksenterdrift',),
'eksenterdriften': ('eksenterdrift',),
'eksenterdrifta': ('eksenterdrift',),
'eksenterdrifter': ('eksenterdrift',),
'eksenterdriftene': ('eksenterdrift',),
'ekserpering': ('ekserpering',),
'ekserperingen': ('ekserpering',),
'ekserperinga': ('ekserpering',),
'ekserperinger': ('ekserpering',),
'ekserperingene': ('ekserpering',),
'eksersering': ('eksersering',),
'ekserseringen': ('eksersering',),
'ekserseringa': ('eksersering',),
'ekserseringer': ('eksersering',),
'ekserseringene': ('eksersering',),
'eksfange': ('eksfange',),
'eksfangen': ('eksfange',),
'eksfanger': ('eksfange',),
'eksfangene': ('eksfange',),
'eksformann': ('eksformann',),
'eksformannen': ('eksformann',),
'eksformenn': ('eksformann',),
'eksformennene': ('eksformann',),
'ekshustru': ('ekshustru',),
'ekshustruen': ('ekshustru',),
'ekshustrua': ('ekshustru',),
'ekshustruer': ('ekshustru',),
'ekshustruene': ('ekshustru',),
'eksilbevegelse': ('eksilbevegelse',),
'eksilbevegelsen': ('eksilbevegelse',),
'eksilbevegelser': ('eksilbevegelse',),
'eksilbevegelsene': ('eksilbevegelse',),
'eksilforfatter': ('eksilforfatter',),
'eksilforfatteren': ('eksilforfatter',),
'eksilforfattere': ('eksilforfatter',),
'eksilforfatterne': ('eksilforfatter',),
'eksilkonge': ('eksilkonge',),
'eksilkongen': ('eksilkonge',),
'eksilkonger': ('eksilkonge',),
'eksilkongene': ('eksilkonge',),
'eksiltilværelse': ('eksiltilværelse',),
'eksiltilværelsen': ('eksiltilværelse',),
'eksiltilværelser': ('eksiltilværelse',),
'eksiltilværelsene': ('eksiltilværelse',),
'eksistering': ('eksistering',),
'eksisteringen': ('eksistering',),
'eksisteringa': ('eksistering',),
'eksisteringer': ('eksistering',),
'eksisteringene': ('eksistering',),
'ekskjæreste': ('ekskjæreste',),
'ekskjæresten': ('ekskjæreste',),
'ekskjærester': ('ekskjæreste',),
'ekskjærestene': ('ekskjæreste',),
'ekskludering': ('ekskludering',),
'ekskluderingen': ('ekskludering',),
'ekskluderinga': ('ekskludering',),
'ekskluderinger': ('ekskludering',),
'ekskluderingene': ('ekskludering',),
'eksklusjonsvedtak': ('eksklusjonsvedtak',),
'eksklusjonsvedtaket': ('eksklusjonsvedtak',),
'eksklusjonsvedtak': ('eksklusjonsvedtak',),
'eksklusjonsvedtaka': ('eksklusjonsvedtak',),
'eksklusjonsvedtakene': ('eksklusjonsvedtak',),
'ekskommunisering': ('ekskommunisering',),
'ekskommuniseringen': ('ekskommunisering',),
'ekskommuniseringa': ('ekskommunisering',),
'ekskommuniseringer': ('ekskommunisering',),
'ekskommuniseringene': ('ekskommunisering',),
'ekskommunist': ('ekskommunist',),
'ekskommunisten': ('ekskommunist',),
'ekskommunister': ('ekskommunist',),
'ekskommunistene': ('ekskommunist',),
'eksosanlegg': ('eksosanlegg',),
'eksosanlegget': ('eksosanlegg',),
'eksosanlegg': ('eksosanlegg',),
'eksosanlegga': ('eksosanlegg',),
'eksosanleggene': ('eksosanlegg',),
'eksoskonsentrasjon': ('eksoskonsentrasjon',),
'eksoskonsentrasjonen': ('eksoskonsentrasjon',),
'eksoskonsentrasjoner': ('eksoskonsentrasjon',),
'eksoskonsentrasjonene': ('eksoskonsentrasjon',),
'eksoskontroll': ('eksoskontroll',),
'eksoskontrollen': ('eksoskontroll',),
'eksoskontroller': ('eksoskontroll',),
'eksoskontrollene': ('eksoskontroll',),
'eksoslukt': ('eksoslukt',),
'eksoslukten': ('eksoslukt',),
'eksoslukta': ('eksoslukt',),
'eksoslukter': ('eksoslukt',),
'eksosluktene': ('eksoslukt',),
'eksosutslipp': ('eksosutslipp',),
'eksosutslippet': ('eksosutslipp',),
'eksosutslipp': ('eksosutslipp',),
'eksosutslippa': ('eksosutslipp',),
'eksosutslippene': ('eksosutslipp',),
'eksotoksin': ('eksotoksin',),
'eksotoksinet': ('eksotoksin',),
'eksotoksin': ('eksotoksin',),
'eksotoksiner': ('eksotoksin',),
'eksotoksin': ('eksotoksin',),
'eksotoksiner': ('eksotoksin',),
'eksotoksina': ('eksotoksin',),
'eksotoksinene': ('eksotoksin',),
'ekspandering': ('ekspandering',),
'ekspanderingen': ('ekspandering',),
'ekspanderinga': ('ekspandering',),
'ekspanderinger': ('ekspandering',),
'ekspanderingene': ('ekspandering',),
'ekspansjonisme': ('ekspansjonisme',),
'ekspansjonismen': ('ekspansjonisme',),
'ekspansjonismer': ('ekspansjonisme',),
'ekspansjonismene': ('ekspansjonisme',),
'ekspansjonslyst': ('ekspansjonslyst',),
'ekspansjonslysten': ('ekspansjonslyst',),
'ekspansjonslysta': ('ekspansjonslyst',),
'ekspansjonslyster': ('ekspansjonslyst',),
'ekspansjonslystene': ('ekspansjonslyst',),
'ekspansjonstank': ('ekspansjonstank',),
'ekspansjonstanken': ('ekspansjonstank',),
'ekspansjonstanker': ('ekspansjonstank',),
'ekspansjonstankene': ('ekspansjonstank',),
'ekspatriering': ('ekspatriering',),
'ekspatrieringen': ('ekspatriering',),
'ekspatrieringa': ('ekspatriering',),
'ekspatrieringer': ('ekspatriering',),
'ekspatrieringene': ('ekspatriering',),
'ekspedering': ('ekspedering',),
'ekspederingen': ('ekspedering',),
'ekspederinga': ('ekspedering',),
'ekspederinger': ('ekspedering',),
'ekspederingene': ('ekspedering',),
'ekspedisjonsbygg': ('ekspedisjonsbygg',),
'ekspedisjonsbygget': ('ekspedisjonsbygg',),
'ekspedisjonsbygg': ('ekspedisjonsbygg',),
'ekspedisjonsbygga': ('ekspedisjonsbygg',),
'ekspedisjonsbyggene': ('ekspedisjonsbygg',),
'ekspedisjonsbygning': ('ekspedisjonsbygning',),
'ekspedisjonsbygningen': ('ekspedisjonsbygning',),
'ekspedisjonsbygninga': ('ekspedisjonsbygning',),
'ekspedisjonsbygninger': ('ekspedisjonsbygning',),
'ekspedisjonsbygningene': ('ekspedisjonsbygning',),
'ekspedisjonshall': ('ekspedisjonshall',),
'ekspedisjonshallen': ('ekspedisjonshall',),
'ekspedisjonshaller': ('ekspedisjonshall',),
'ekspedisjonshallene': ('ekspedisjonshall',),
'ekspedisjonskontor': ('ekspedisjonskontor',),
'ekspedisjonskontoret': ('ekspedisjonskontor',),
'ekspedisjonskontor': ('ekspedisjonskontor',),
'ekspedisjonskontorer': ('ekspedisjonskontor',),
'ekspedisjonskontor': ('ekspedisjonskontor',),
'ekspedisjonskontorer': ('ekspedisjonskontor',),
'ekspedisjonskontora': ('ekspedisjonskontor',),
'ekspedisjonskontorene': ('ekspedisjonskontor',),
'ekspedisjonsleder': ('ekspedisjonsleder',),
'ekspedisjonslederen': ('ekspedisjonsleder',),
'ekspedisjonsledere': ('ekspedisjonsleder',),
'ekspedisjonslederne': ('ekspedisjonsleder',),
'ekspedisjonslokale': ('ekspedisjonslokale',),
'ekspedisjonslokalet': ('ekspedisjonslokale',),
'ekspedisjonslokaler': ('ekspedisjonslokale',),
'ekspedisjonslokala': ('ekspedisjonslokale',),
'ekspedisjonslokalene': ('ekspedisjonslokale',),
'ekspedisjonsmedlem': ('ekspedisjonsmedlem',),
'ekspedisjonsmedlemmet': ('ekspedisjonsmedlem',),
'ekspedisjonsmedlemmer': ('ekspedisjonsmedlem',),
'ekspedisjonsmedlemma': ('ekspedisjonsmedlem',),
'ekspedisjonsmedlemmene': ('ekspedisjonsmedlem',),
'ekspedisjonsrutine': ('ekspedisjonsrutine',),
'ekspedisjonsrutinen': ('ekspedisjonsrutine',),
'ekspedisjonsrutiner': ('ekspedisjonsrutine',),
'ekspedisjonsrutinene': ('ekspedisjonsrutine',),
'ekspedisjonssekretær': ('ekspedisjonssekretær',),
'ekspedisjonssekretæren': ('ekspedisjonssekretær',),
'ekspedisjonssekretærer': ('ekspedisjonssekretær',),
'ekspedisjonssekretærene': ('ekspedisjonssekretær',),
'ekspedisjonssted': ('ekspedisjonssted',),
'ekspedisjonsstedet': ('ekspedisjonssted',),
'ekspedisjonssteder': ('ekspedisjonssted',),
'ekspedisjonsstedene': ('ekspedisjonssted',),
'ekspedisjonstid': ('ekspedisjonstid',),
'ekspedisjonstiden': ('ekspedisjonstid',),
'ekspedisjonstida': ('ekspedisjonstid',),
'ekspedisjonstider': ('ekspedisjonstid',),
'ekspedisjonstidene': ('ekspedisjonstid',),
'ekspeditthet': ('ekspeditthet',),
'ekspedittheten': ('ekspeditthet',),
'ekspedittheta': ('ekspeditthet',),
'ekspedittheter': ('ekspeditthet',),
'ekspeditthetene': ('ekspeditthet',),
'eksperimentering': ('eksperimentering',),
'eksperimenteringen': ('eksperimentering',),
'eksperimenteringa': ('eksperimentering',),
'eksperimenteringer': ('eksperimentering',),
'eksperimenteringene': ('eksperimentering',),
'ekspertbistand': ('ekspertbistand',),
'ekspertbistanden': ('ekspertbistand',),
'ekspertbistander': ('ekspertbistand',),
'ekspertbistandene': ('ekspertbistand',),
'ekspertdelegasjon': ('ekspertdelegasjon',),
'ekspertdelegasjonen': ('ekspertdelegasjon',),
'ekspertdelegasjoner': ('ekspertdelegasjon',),
'ekspertdelegasjonene': ('ekspertdelegasjon',),
'eksperthold': ('eksperthold',),
'ekspertholdet': ('eksperthold',),
'eksperthold': ('eksperthold',),
'ekspertholda': ('eksperthold',),
'ekspertholdene': ('eksperthold',),
'ekspertjobb': ('ekspertjobb',),
'ekspertjobben': ('ekspertjobb',),
'ekspertjobber': ('ekspertjobb',),
'ekspertjobbene': ('ekspertjobb',),
'ekspertkomité': ('ekspertkomité',),
'ekspertkomitéen': ('ekspertkomité',),
'ekspertkomiteen': ('ekspertkomité',),
'ekspertkomitéer': ('ekspertkomité',),
'ekspertkomiteer': ('ekspertkomité',),
'ekspertkomitéene': ('ekspertkomité',),
'ekspertkomiteene': ('ekspertkomité',),
'ekspertkomite': ('ekspertkomite',),
'ekspertkomiteen': ('ekspertkomite',),
'ekspertkomiteer': ('ekspertkomite',),
'ekspertkomiteene': ('ekspertkomite',),
'ekspertkommentator': ('ekspertkommentator',),
'ekspertkommentatoren': ('ekspertkommentator',),
'ekspertkommentatorer': ('ekspertkommentator',),
'ekspertkommentatorene': ('ekspertkommentator',),
'ekspertkommisjon': ('ekspertkommisjon',),
'ekspertkommisjonen': ('ekspertkommisjon',),
'ekspertkommisjoner': ('ekspertkommisjon',),
'ekspertkommisjonene': ('ekspertkommisjon',),
'ekspertkonferanse': ('ekspertkonferanse',),
'ekspertkonferansen': ('ekspertkonferanse',),
'ekspertkonferanser': ('ekspertkonferanse',),
'ekspertkonferansene': ('ekspertkonferanse',),
'ekspertmøte': ('ekspertmøte',),
'ekspertmøtet': ('ekspertmøte',),
'ekspertmøter': ('ekspertmøte',),
'ekspertmøta': ('ekspertmøte',),
'ekspertmøtene': ('ekspertmøte',),
'ekspertpanel': ('ekspertpanel',),
'ekspertpanelet': ('ekspertpanel',),
'ekspertpanel': ('ekspertpanel',),
'ekspertpaneler': ('ekspertpanel',),
'ekspertpanel': ('ekspertpanel',),
'ekspertpaneler': ('ekspertpanel',),
'ekspertpanela': ('ekspertpanel',),
'ekspertpanelene': ('ekspertpanel',),
'ekspertrapport': ('ekspertrapport',),
'ekspertrapporten': ('ekspertrapport',),
'ekspertrapporter': ('ekspertrapport',),
'ekspertrapportene': ('ekspertrapport',),
'ekspertråd': ('ekspertråd',),
'ekspertrådet': ('ekspertråd',),
'ekspertråd': ('ekspertråd',),
'ekspertråda': ('ekspertråd',),
'ekspertrådene': ('ekspertråd',),
'ekspertsystem': ('ekspertsystem',),
'ekspertsystemet': ('ekspertsystem',),
'ekspertsystem': ('ekspertsystem',),
'ekspertsystemer': ('ekspertsystem',),
'ekspertsystem': ('ekspertsystem',),
'ekspertsystemer': ('ekspertsystem',),
'ekspertsystema': ('ekspertsystem',),
'ekspertsystemene': ('ekspertsystem',),
'ekspertteam': ('ekspertteam',),
'ekspertteamet': ('ekspertteam',),
'ekspertteam': ('ekspertteam',),
'ekspertteama': ('ekspertteam',),
'ekspertteamene': ('ekspertteam',),
'eksperttjeneste': ('eksperttjeneste',),
'eksperttjenesten': ('eksperttjeneste',),
'eksperttjenester': ('eksperttjeneste',),
'eksperttjenestene': ('eksperttjeneste',),
'ekspertuttalelse': ('ekspertuttalelse',),
'ekspertuttalelsen': ('ekspertuttalelse',),
'ekspertuttalelser': ('ekspertuttalelse',),
'ekspertuttalelsene': ('ekspertuttalelse',),
'ekspertutvalg': ('ekspertutvalg',),
'ekspertutvalget': ('ekspertutvalg',),
'ekspertutvalg': ('ekspertutvalg',),
'ekspertutvalga': ('ekspertutvalg',),
'ekspertutvalgene': ('ekspertutvalg',),
'eksploatering': ('eksploatering',),
'eksploateringen': ('eksploatering',),
'eksploateringa': ('eksploatering',),
'eksploateringer': ('eksploatering',),
'eksploateringene': ('eksploatering',),
'eksplodering': ('eksplodering',),
'eksploderingen': ('eksplodering',),
'eksploderinga': ('eksplodering',),
'eksploderinger': ('eksplodering',),
'eksploderingene': ('eksplodering',),
'eksplorering': ('eksplorering',),
'eksploreringen': ('eksplorering',),
'eksploreringa': ('eksplorering',),
'eksploreringer': ('eksplorering',),
'eksploreringene': ('eksplorering',),
'eksplosivitet': ('eksplosivitet',),
'eksplosiviteten': ('eksplosivitet',),
'eksplosiviteter': ('eksplosivitet',),
'eksplosivitetene': ('eksplosivitet',),
'eksplosjonshol': ('eksplosjonshol',),
'eksplosjonsholet': ('eksplosjonshol',),
'eksplosjonshol': ('eksplosjonshol',),
'eksplosjonshola': ('eksplosjonshol',),
'eksplosjonshull': ('eksplosjonshull',),
'eksplosjonshullet': ('eksplosjonshull',),
'eksplosjonshull': ('eksplosjonshull',),
'eksplosjonshuller': ('eksplosjonshull',),
'eksplosjonshull': ('eksplosjonshull',),
'eksplosjonshuller': ('eksplosjonshull',),
'eksplosjonshulla': ('eksplosjonshull',),
'eksplosjonshullene': ('eksplosjonshull',),
'eksplosjonsrisiko': ('eksplosjonsrisiko',),
'eksplosjonsrisikoen': ('eksplosjonsrisiko',),
'eksplosjonsrisikoer': ('eksplosjonsrisiko',),
'eksplosjonsrisikoene': ('eksplosjonsrisiko',),
'eksplosjonssted': ('eksplosjonssted',),
'eksplosjonsstedet': ('eksplosjonssted',),
'eksplosjonssteder': ('eksplosjonssted',),
'eksplosjonsstedene': ('eksplosjonssted',),
'eksplosjonsulykke': ('eksplosjonsulykke',),
'eksplosjonsulykken': ('eksplosjonsulykke',),
'eksplosjonsulykka': ('eksplosjonsulykke',),
'eksplosjonsulykker': ('eksplosjonsulykke',),
'eksplosjonsulykkene': ('eksplosjonsulykke',),
'eksplosjonsvern': ('eksplosjonsvern',),
'eksplosjonsvernet': ('eksplosjonsvern',),
'eksplosjonsvern': ('eksplosjonsvern',),
'eksplosjonsverna': ('eksplosjonsvern',),
'eksplosjonsvernene': ('eksplosjonsvern',),
'ekspolitiker': ('ekspolitiker',),
'ekspolitikeren': ('ekspolitiker',),
'ekspolitikere': ('ekspolitiker',),
'ekspolitikerne': ('ekspolitiker',),
'eksponering': ('eksponering',),
'eksponeringen': ('eksponering',),
'eksponeringa': ('eksponering',),
'eksponeringer': ('eksponering',),
'eksponeringene': ('eksponering',),
'eksponeringsbehov': ('eksponeringsbehov',),
'eksponeringsbehovet': ('eksponeringsbehov',),
'eksponeringsbehov': ('eksponeringsbehov',),
'eksponeringsbehova': ('eksponeringsbehov',),
'eksponeringsbehovene': ('eksponeringsbehov',),
'eksponeringsgrad': ('eksponeringsgrad',),
'eksponeringsgraden': ('eksponeringsgrad',),
'eksponeringsgrader': ('eksponeringsgrad',),
'eksponeringsgradene': ('eksponeringsgrad',),
'eksponeringsmulighet': ('eksponeringsmulighet',),
'eksponeringsmuligheten': ('eksponeringsmulighet',),
'eksponeringsmuligheta': ('eksponeringsmulighet',),
'eksponeringsmuligheter': ('eksponeringsmulighet',),
'eksponeringsmulighetene': ('eksponeringsmulighet',),
'eksportøkning': ('eksportøkning',),
'eksportøkningen': ('eksportøkning',),
'eksportøkninga': ('eksportøkning',),
'eksportøkninger': ('eksportøkning',),
'eksportøkningene': ('eksportøkning',),
'eksportandel': ('eksportandel',),
'eksportandelen': ('eksportandel',),
'eksportandeler': ('eksportandel',),
'eksportandelene': ('eksportandel',),
'eksportavtale': ('eksportavtale',),
'eksportavtalen': ('eksportavtale',),
'eksportavtaler': ('eksportavtale',),
'eksportavtalene': ('eksportavtale',),
'eksportbestemmelse': ('eksportbestemmelse',),
'eksportbestemmelsen': ('eksportbestemmelse',),
'eksportbestemmelser': ('eksportbestemmelse',),
'eksportbestemmelsene': ('eksportbestemmelse',),
'eksportdokument': ('eksportdokument',),
'eksportdokumentet': ('eksportdokument',),
'eksportdokument': ('eksportdokument',),
'eksportdokumenter': ('eksportdokument',),
'eksportdokument': ('eksportdokument',),
'eksportdokumenter': ('eksportdokument',),
'eksportdokumenta': ('eksportdokument',),
'eksportdokumentene': ('eksportdokument',),
'eksportering': ('eksportering',),
'eksporteringen': ('eksportering',),
'eksporteringa': ('eksportering',),
'eksporteringer': ('eksportering',),
'eksporteringene': ('eksportering',),
'eksporteventyr': ('eksporteventyr',),
'eksporteventyret': ('eksporteventyr',),
'eksporteventyr': ('eksporteventyr',),
'eksporteventyra': ('eksporteventyr',),
'eksporteventyrene': ('eksporteventyr',),
'eksportfaktura': ('eksportfaktura',),
'eksportfakturaen': ('eksportfaktura',),
'eksportfakturaer': ('eksportfaktura',),
'eksportfakturaene': ('eksportfaktura',),
'eksportfinans': ('eksportfinans',),
'eksportfinansen': ('eksportfinans',),
'eksportfinanser': ('eksportfinans',),
'eksportfinansene': ('eksportfinans',),
'eksportframstøt': ('eksportframstøt',),
'eksportframstøtet': ('eksportframstøt',),
'eksportframstøt': ('eksportframstøt',),
'eksportframstøta': ('eksportframstøt',),
'eksportframstøtene': ('eksportframstøt',),
'eksportfremstøt': ('eksportfremstøt',),
'eksportfremstøtet': ('eksportfremstøt',),
'eksportfremstøt': ('eksportfremstøt',),
'eksportfremstøta': ('eksportfremstøt',),
'eksportfremstøtene': ('eksportfremstøt',),
'eksporthandel': ('eksporthandel',),
'eksporthandelen': ('eksporthandel',),
'eksporthandler': ('eksporthandel',),
'eksporthandlene': ('eksporthandel',),
'eksportinnsats': ('eksportinnsats',),
'eksportinnsatsen': ('eksportinnsats',),
'eksportinnsatser': ('eksportinnsats',),
'eksportinnsatsene': ('eksportinnsats',),
'eksportinntekt': ('eksportinntekt',),
'eksportinntekten': ('eksportinntekt',),
'eksportinntekta': ('eksportinntekt',),
'eksportinntekter': ('eksportinntekt',),
'eksportinntektene': ('eksportinntekt',),
'eksportinteresse': ('eksportinteresse',),
'eksportinteressen': ('eksportinteresse',),
'eksportinteresser': ('eksportinteresse',),
'eksportinteressene': ('eksportinteresse',),
'eksportkreditt': ('eksportkreditt',),
'eksportkreditten': ('eksportkreditt',),
'eksportkreditter': ('eksportkreditt',),
'eksportkredittene': ('eksportkreditt',),
'eksportkvote': ('eksportkvote',),
'eksportkvoten': ('eksportkvote',),
'eksportkvoter': ('eksportkvote',),
'eksportkvotene': ('eksportkvote',),
'eksportland': ('eksportland',),
'eksportlandet': ('eksportland',),
'eksportland': ('eksportland',),
'eksportlanda': ('eksportland',),
'eksportlandene': ('eksportland',),
'eksportlisens': ('eksportlisens',),
'eksportlisensen': ('eksportlisens',),
'eksportlisenser': ('eksportlisens',),
'eksportlisensene': ('eksportlisens',),
'eksportmulighet': ('eksportmulighet',),
'eksportmuligheten': ('eksportmulighet',),
'eksportmuligheta': ('eksportmulighet',),
'eksportmuligheter': ('eksportmulighet',),
'eksportmulighetene': ('eksportmulighet',),
'eksportnæring': ('eksportnæring',),
'eksportnæringen': ('eksportnæring',),
'eksportnæringa': ('eksportnæring',),
'eksportnæringer': ('eksportnæring',),
'eksportnæringene': ('eksportnæring',),
'eksportoffensiv': ('eksportoffensiv',),
'eksportoffensiven': ('eksportoffensiv',),
'eksportoffensiver': ('eksportoffensiv',),
'eksportoffensivene': ('eksportoffensiv',),
'eksportordre': ('eksportordre',),
'eksportordren': ('eksportordre',),
'eksportordrer': ('eksportordre',),
'eksportordrene': ('eksportordre',),
'eksportoverskott': ('eksportoverskott',),
'eksportoverskottet': ('eksportoverskott',),
'eksportoverskott': ('eksportoverskott',),
'eksportoverskotta': ('eksportoverskott',),
'eksportoverskottene': ('eksportoverskott',),
'eksportoverskudd': ('eksportoverskudd',),
'eksportoverskuddet': ('eksportoverskudd',),
'eksportoverskudd': ('eksportoverskudd',),
'eksportoverskudda': ('eksportoverskudd',),
'eksportoverskuddene': ('eksportoverskudd',),
'eksportpolitikk': ('eksportpolitikk',),
'eksportpolitikken': ('eksportpolitikk',),
'eksportpolitikker': ('eksportpolitikk',),
'eksportpolitikkene': ('eksportpolitikk',),
'eksportprodukt': ('eksportprodukt',),
'eksportproduktet': ('eksportprodukt',),
'eksportprodukt': ('eksportprodukt',),
'eksportprodukter': ('eksportprodukt',),
'eksportprodukt': ('eksportprodukt',),
'eksportprodukter': ('eksportprodukt',),
'eksportprodukta': ('eksportprodukt',),
'eksportproduktene': ('eksportprodukt',),
'eksportregel': ('eksportregel',),
'eksportregelen': ('eksportregel',),
'eksportregler': ('eksportregel',),
'eksportreglene': ('eksportregel',),
'eksportrekord': ('eksportrekord',),
'eksportrekorden': ('eksportrekord',),
'eksportrekorder': ('eksportrekord',),
'eksportrekordene': ('eksportrekord',),
'eksportrestriksjon': ('eksportrestriksjon',),
'eksportrestriksjonen': ('eksportrestriksjon',),
'eksportrestriksjoner': ('eksportrestriksjon',),
'eksportrestriksjonene': ('eksportrestriksjon',),
'eksportråd': ('eksportråd',),
'eksportrådet': ('eksportråd',),
'eksportråd': ('eksportråd',),
'eksportråda': ('eksportråd',),
'eksportrådene': ('eksportråd',),
'eksportsøknad': ('eksportsøknad',),
'eksportsøknaden': ('eksportsøknad',),
'eksportsøknader': ('eksportsøknad',),
'eksportsøknadene': ('eksportsøknad',),
'eksportside': ('eksportside',),
'eksportsiden': ('eksportside',),
'eksportsida': ('eksportside',),
'eksportsider': ('eksportside',),
'eksportsidene': ('eksportside',),
'eksportstøtte': ('eksportstøtte',),
'eksportstøtten': ('eksportstøtte',),
'eksportstøtta': ('eksportstøtte',),
'eksportstøtter': ('eksportstøtte',),
'eksportstøttene': ('eksportstøtte',),
'eksportstatistikk': ('eksportstatistikk',),
'eksportstatistikken': ('eksportstatistikk',),
'eksportstatistikker': ('eksportstatistikk',),
'eksportstatistikkene': ('eksportstatistikk',),
'eksportsubsidie': ('eksportsubsidie',),
'eksportsubsidien': ('eksportsubsidie',),
'eksportsubsidier': ('eksportsubsidie',),
'eksportsubsidiene': ('eksportsubsidie',),
'eksportsuksess': ('eksportsuksess',),
'eksportsuksessen': ('eksportsuksess',),
'eksportsuksesser': ('eksportsuksess',),
'eksportsuksessene': ('eksportsuksess',),
'eksportsvikt': ('eksportsvikt',),
'eksportsvikten': ('eksportsvikt',),
'eksportsvikter': ('eksportsvikt',),
'eksportsviktene': ('eksportsvikt',),
'eksporttall': ('eksporttall',),
'eksporttallet': ('eksporttall',),
'eksporttall': ('eksporttall',),
'eksporttalla': ('eksporttall',),
'eksporttallene': ('eksporttall',),
'eksporttillatelse': ('eksporttillatelse',),
'eksporttillatelsen': ('eksporttillatelse',),
'eksporttillatelser': ('eksporttillatelse',),
'eksporttillatelsene': ('eksporttillatelse',),
'eksportunderskott': ('eksportunderskott',),
'eksportunderskottet': ('eksportunderskott',),
'eksportunderskott': ('eksportunderskott',),
'eksportunderskotta': ('eksportunderskott',),
'eksportunderskottene': ('eksportunderskott',),
'eksportunderskudd': ('eksportunderskudd',),
'eksportunderskuddet': ('eksportunderskudd',),
'eksportunderskudd': ('eksportunderskudd',),
'eksportunderskudda': ('eksportunderskudd',),
'eksportunderskuddene': ('eksportunderskudd',),
'eksportverdi': ('eksportverdi',),
'eksportverdien': ('eksportverdi',),
'eksportverdier': ('eksportverdi',),
'eksportverdiene': ('eksportverdi',),
'eksportvirksomhet': ('eksportvirksomhet',),
'eksportvirksomheten': ('eksportvirksomhet',),
'eksportvirksomheta': ('eksportvirksomhet',),
'eksportvirksomheter': ('eksportvirksomhet',),
'eksportvirksomhetene': ('eksportvirksomhet',),
'ekspress-sending': ('ekspress-sending',),
'ekspress-sendingen': ('ekspress-sending',),
'ekspress-sendinga': ('ekspress-sending',),
'ekspress-sendinger': ('ekspress-sending',),
'ekspress-sendingene': ('ekspress-sending',),
'ekspressavgang': ('ekspressavgang',),
'ekspressavgangen': ('ekspressavgang',),
'ekspressavganger': ('ekspressavgang',),
'ekspressavgangene': ('ekspressavgang',),
'ekspressbåt': ('ekspressbåt',),
'ekspressbåten': ('ekspressbåt',),
'ekspressbåter': ('ekspressbåt',),
'ekspressbåtene': ('ekspressbåt',),
'ekspressbrev': ('ekspressbrev',),
'ekspressbrevet': ('ekspressbrev',),
'ekspressbrev': ('ekspressbrev',),
'ekspressbrever': ('ekspressbrev',),
'ekspressbrev': ('ekspressbrev',),
'ekspressbrever': ('ekspressbrev',),
'ekspressbreva': ('ekspressbrev',),
'ekspressbrevene': ('ekspressbrev',),
'ekspressbud': ('ekspressbud',),
'ekspressbudet': ('ekspressbud',),
'ekspressbud': ('ekspressbud',),
'ekspressbuda': ('ekspressbud',),
'ekspressbudene': ('ekspressbud',),
'ekspressbuss': ('ekspressbuss',),
'ekspressbussen': ('ekspressbuss',),
'ekspressbusser': ('ekspressbuss',),
'ekspressbussene': ('ekspressbuss',),
'ekspressbussrute': ('ekspressbussrute',),
'ekspressbussruten': ('ekspressbussrute',),
'ekspressbussruta': ('ekspressbussrute',),
'ekspressbussruter': ('ekspressbussrute',),
'ekspressbussrutene': ('ekspressbussrute',),
'ekspressending': ('ekspressending',),
'ekspressendingen': ('ekspressending',),
'ekspressendinga': ('ekspressending',),
'ekspressendinger': ('ekspressending',),
'ekspressendingene': ('ekspressending',),
'ekspressfart': ('ekspressfart',),
'ekspressfarten': ('ekspressfart',),
'ekspressfarter': ('ekspressfart',),
'ekspressfartene': ('ekspressfart',),
'ekspresspost': ('ekspresspost',),
'ekspressposten': ('ekspresspost',),
'ekspressposter': ('ekspresspost',),
'ekspresspostene': ('ekspresspost',),
'ekspressrute': ('ekspressrute',),
'ekspressruten': ('ekspressrute',),
'ekspressruta': ('ekspressrute',),
'ekspressruter': ('ekspressrute',),
'ekspressrutene': ('ekspressrute',),
'eksproff': ('eksproff',),
'eksproffen': ('eksproff',),
'eksproffer': ('eksproff',),
'eksproffene': ('eksproff',),
'ekspropriasjonsrett': ('ekspropriasjonsrett',),
'ekspropriasjonsretten': ('ekspropriasjonsrett',),
'ekspropriasjonsretter': ('ekspropriasjonsrett',),
'ekspropriasjonsrettene': ('ekspropriasjonsrett',),
'ekspropriering': ('ekspropriering',),
'eksproprieringen': ('ekspropriering',),
'eksproprieringa': ('ekspropriering',),
'eksproprieringer': ('ekspropriering',),
'eksproprieringene': ('ekspropriering',),
'eksredaktør': ('eksredaktør',),
'eksredaktøren': ('eksredaktør',),
'eksredaktører': ('eksredaktør',),
'eksredaktørene': ('eksredaktør',),
'eksreder': ('eksreder',),
'eksrederen': ('eksreder',),
'eksredere': ('eksreder',),
'eksrederne': ('eksreder',),
'eksrådmann': ('eksrådmann',),
'eksrådmannen': ('eksrådmann',),
'eksrådmenn': ('eksrådmann',),
'eksrådmennene': ('eksrådmann',),
'ekssjef': ('ekssjef',),
'ekssjefen': ('ekssjef',),
'ekssjefer': ('ekssjef',),
'ekssjefene': ('ekssjef',),
'ekstemporering': ('ekstemporering',),
'ekstemporeringen': ('ekstemporering',),
'ekstemporeringa': ('ekstemporering',),
'ekstemporeringer': ('ekstemporering',),
'ekstemporeringene': ('ekstemporering',),
'eksteriørbedømmelse': ('eksteriørbedømmelse',),
'eksteriørbedømmelsen': ('eksteriørbedømmelse',),
'eksteriørbedømmelser': ('eksteriørbedømmelse',),
'eksteriørbedømmelsene': ('eksteriørbedømmelse',),
'ekstinksjon': ('ekstinksjon',),
'ekstinksjonen': ('ekstinksjon',),
'ekstinksjoner': ('ekstinksjon',),
'ekstinksjonene': ('ekstinksjon',),
'ekstraavgift': ('ekstraavgift',),
'ekstraavgiften': ('ekstraavgift',),
'ekstraavgifta': ('ekstraavgift',),
'ekstraavgifter': ('ekstraavgift',),
'ekstraavgiftene': ('ekstraavgift',),
'ekstrabeløp': ('ekstrabeløp',),
'ekstrabeløpet': ('ekstrabeløp',),
'ekstrabeløp': ('ekstrabeløp',),
'ekstrabeløpa': ('ekstrabeløp',),
'ekstrabeløpene': ('ekstrabeløp',),
'ekstrabelastning': ('ekstrabelastning',),
'ekstrabelastningen': ('ekstrabelastning',),
'ekstrabelastninga': ('ekstrabelastning',),
'ekstrabelastninger': ('ekstrabelastning',),
'ekstrabelastningene': ('ekstrabelastning',),
'ekstrabetaling': ('ekstrabetaling',),
'ekstrabetalingen': ('ekstrabetaling',),
'ekstrabetalinga': ('ekstrabetaling',),
'ekstrabetalinger': ('ekstrabetaling',),
'ekstrabetalingene': ('ekstrabetaling',),
'ekstrabevilling': ('ekstrabevilling',),
'ekstrabevillingen': ('ekstrabevilling',),
'ekstrabevillinger': ('ekstrabevilling',),
'ekstrabevillingene': ('ekstrabevilling',),
'ekstrafly': ('ekstrafly',),
'ekstraflyet': ('ekstrafly',),
'ekstrafly': ('ekstrafly',),
'ekstraflya': ('ekstrafly',),
'ekstraflyene': ('ekstrafly',),
'ekstraforestilling': ('ekstraforestilling',),
'ekstraforestillingen': ('ekstraforestilling',),
'ekstraforestillinga': ('ekstraforestilling',),
'ekstraforestillinger': ('ekstraforestilling',),
'ekstraforestillingene': ('ekstraforestilling',),
'ekstrafortjeneste': ('ekstrafortjeneste',),
'ekstrafortjenesten': ('ekstrafortjeneste',),
'ekstrafortjenesta': ('ekstrafortjeneste',),
'ekstrafortjenester': ('ekstrafortjeneste',),
'ekstrafortjenestene': ('ekstrafortjeneste',),
'ekstragebyr': ('ekstragebyr',),
'ekstragebyret': ('ekstragebyr',),
'ekstragebyr': ('ekstragebyr',),
'ekstragebyrer': ('ekstragebyr',),
'ekstragebyr': ('ekstragebyr',),
'ekstragebyrer': ('ekstragebyr',),
'ekstragebyra': ('ekstragebyr',),
'ekstragebyrene': ('ekstragebyr',),
'ekstragevinst': ('ekstragevinst',),
'ekstragevinsten': ('ekstragevinst',),
'ekstragevinster': ('ekstragevinst',),
'ekstragevinstene': ('ekstragevinst',),
'ekstrahering': ('ekstrahering',),
'ekstraheringen': ('ekstrahering',),
'ekstraheringa': ('ekstrahering',),
'ekstraheringer': ('ekstrahering',),
'ekstraheringene': ('ekstrahering',),
'ekstrahjelp': ('ekstrahjelp',),
'ekstrahjelpen': ('ekstrahjelp',),
'ekstrahjelpa': ('ekstrahjelp',),
'ekstrahjelper': ('ekstrahjelp',),
'ekstrahjelpene': ('ekstrahjelp',),
'ekstrainnbetaling': ('ekstrainnbetaling',),
'ekstrainnbetalingen': ('ekstrainnbetaling',),
'ekstrainnbetalinga': ('ekstrainnbetaling',),
'ekstrainnbetalinger': ('ekstrainnbetaling',),
'ekstrainnbetalingene': ('ekstrainnbetaling',),
'ekstrainnsats': ('ekstrainnsats',),
'ekstrainnsatsen': ('ekstrainnsats',),
'ekstrainnsatser': ('ekstrainnsats',),
'ekstrainnsatsene': ('ekstrainnsats',),
'ekstrainntekt': ('ekstrainntekt',),
'ekstrainntekten': ('ekstrainntekt',),
'ekstrainntekta': ('ekstrainntekt',),
'ekstrainntekter': ('ekstrainntekt',),
'ekstrainntektene': ('ekstrainntekt',),
'ekstrajobb': ('ekstrajobb',),
'ekstrajobben': ('ekstrajobb',),
'ekstrajobber': ('ekstrajobb',),
'ekstrajobbene': ('ekstrajobb',),
'ekstraklasse': ('ekstraklasse',),
'ekstraklassen': ('ekstraklasse',),
'ekstraklassa': ('ekstraklasse',),
'ekstraklasser': ('ekstraklasse',),
'ekstraklassene': ('ekstraklasse',),
'ekstrakonsert': ('ekstrakonsert',),
'ekstrakonserten': ('ekstrakonsert',),
'ekstrakonserter': ('ekstrakonsert',),
'ekstrakonsertene': ('ekstrakonsert',),
'ekstrakonto': ('ekstrakonto',),
'ekstrakontoen': ('ekstrakonto',),
'ekstrakontoer': ('ekstrakonto',),
'ekstrakonti': ('ekstrakonto',),
'ekstrakontoene': ('ekstrakonto',),
'ekstrakontiene': ('ekstrakonto',),
'ekstrakostnad': ('ekstrakostnad',),
'ekstrakostnaden': ('ekstrakostnad',),
'ekstrakostnader': ('ekstrakostnad',),
'ekstrakostnadene': ('ekstrakostnad',),
'ekstrakvote': ('ekstrakvote',),
'ekstrakvoten': ('ekstrakvote',),
'ekstrakvoter': ('ekstrakvote',),
'ekstrakvotene': ('ekstrakvote',),
'ekstralys': ('ekstralys',),
'ekstralyset': ('ekstralys',),
'ekstralys': ('ekstralys',),
'ekstralysa': ('ekstralys',),
'ekstralysene': ('ekstralys',),
'ekstramannskap': ('ekstramannskap',),
'ekstramannskapet': ('ekstramannskap',),
'ekstramannskap': ('ekstramannskap',),
'ekstramannskaper': ('ekstramannskap',),
'ekstramannskap': ('ekstramannskap',),
'ekstramannskaper': ('ekstramannskap',),
'ekstramannskapa': ('ekstramannskap',),
'ekstramannskapene': ('ekstramannskap',),
'ekstramidler': ('ekstramidler',),
'ekstramidlene': ('ekstramidler',),
'ekstraomkostning': ('ekstraomkostning',),
'ekstraomkostningen': ('ekstraomkostning',),
'ekstraomkostninga': ('ekstraomkostning',),
'ekstraomkostninger': ('ekstraomkostning',),
'ekstraomkostningene': ('ekstraomkostning',),
'ekstraoppgave': ('ekstraoppgave',),
'ekstraoppgaven': ('ekstraoppgave',),
'ekstraoppgava': ('ekstraoppgave',),
'ekstraoppgaver': ('ekstraoppgave',),
'ekstraoppgavene': ('ekstraoppgave',),
'ekstrapoeng': ('ekstrapoeng',),
'ekstrapoenget': ('ekstrapoeng',),
'ekstrapoeng': ('ekstrapoeng',),
'ekstrapoenger': ('ekstrapoeng',),
'ekstrapoeng': ('ekstrapoeng',),
'ekstrapoenger': ('ekstrapoeng',),
'ekstrapoenga': ('ekstrapoeng',),
'ekstrapoengene': ('ekstrapoeng',),
'ekstrapolasjon': ('ekstrapolasjon',),
'ekstrapolasjonen': ('ekstrapolasjon',),
'ekstrapolasjoner': ('ekstrapolasjon',),
'ekstrapolasjonene': ('ekstrapolasjon',),
'ekstrapremie': ('ekstrapremie',),
'ekstrapremien': ('ekstrapremie',),
'ekstrapremier': ('ekstrapremie',),
'ekstrapremiene': ('ekstrapremie',),
'ekstraressurs': ('ekstraressurs',),
'ekstraressursen': ('ekstraressurs',),
'ekstraressurser': ('ekstraressurs',),
'ekstraressursene': ('ekstraressurs',),
'ekstraresurs': ('ekstraresurs',),
'ekstraresursen': ('ekstraresurs',),
'ekstraresurser': ('ekstraresurs',),
'ekstraresursene': ('ekstraresurs',),
'ekstrarunde': ('ekstrarunde',),
'ekstrarunden': ('ekstrarunde',),
'ekstrarunder': ('ekstrarunde',),
'ekstrarundene': ('ekstrarunde',),
'ekstrasending': ('ekstrasending',),
'ekstrasendingen': ('ekstrasending',),
'ekstrasendinga': ('ekstrasending',),
'ekstrasendinger': ('ekstrasending',),
'ekstrasendingene': ('ekstrasending',),
'ekstraseng': ('ekstraseng',),
'ekstrasengen': ('ekstraseng',),
'ekstrasenga': ('ekstraseng',),
'ekstrasenger': ('ekstraseng',),
'ekstrasengene': ('ekstraseng',),
'ekstraskatt': ('ekstraskatt',),
'ekstraskatten': ('ekstraskatt',),
'ekstraskatter': ('ekstraskatt',),
'ekstraskattene': ('ekstraskatt',),
'ekstraskift': ('ekstraskift',),
'ekstraskiftet': ('ekstraskift',),
'ekstraskift': ('ekstraskift',),
'ekstraskifta': ('ekstraskift',),
'ekstraskiftene': ('ekstraskift',),
'ekstraskudd': ('ekstraskudd',),
'ekstraskuddet': ('ekstraskudd',),
'ekstraskudd': ('ekstraskudd',),
'ekstraskudda': ('ekstraskudd',),
'ekstraskuddene': ('ekstraskudd',),
'ekstrastøtte': ('ekstrastøtte',),
'ekstrastøtten': ('ekstrastøtte',),
'ekstrastøtta': ('ekstrastøtte',),
'ekstrastøtter': ('ekstrastøtte',),
'ekstrastøttene': ('ekstrastøtte',),
'ekstratilbud': ('ekstratilbud',),
'ekstratilbudet': ('ekstratilbud',),
'ekstratilbud': ('ekstratilbud',),
'ekstratilbuda': ('ekstratilbud',),
'ekstratilbudene': ('ekstratilbud',),
'ekstratilskott': ('ekstratilskott',),
'ekstratilskottet': ('ekstratilskott',),
'ekstratilskott': ('ekstratilskott',),
'ekstratilskotta': ('ekstratilskott',),
'ekstratilskottene': ('ekstratilskott',),
'ekstratilskudd': ('ekstratilskudd',),
'ekstratilskuddet': ('ekstratilskudd',),
'ekstratilskudd': ('ekstratilskudd',),
'ekstratilskudda': ('ekstratilskudd',),
'ekstratilskuddene': ('ekstratilskudd',),
'ekstratiltak': ('ekstratiltak',),
'ekstratiltaket': ('ekstratiltak',),
'ekstratiltak': ('ekstratiltak',),
'ekstratiltaka': ('ekstratiltak',),
'ekstratiltakene': ('ekstratiltak',),
'ekstratime': ('ekstratime',),
'ekstratimen': ('ekstratime',),
'ekstratimer': ('ekstratime',),
'ekstratimene': ('ekstratime',),
'ekstratrekning': ('ekstratrekning',),
'ekstratrekningen': ('ekstratrekning',),
'ekstratrekninga': ('ekstratrekning',),
'ekstratrekninger': ('ekstratrekning',),
'ekstratrekningene': ('ekstratrekning',),
'ekstratrikk': ('ekstratrikk',),
'ekstratrikken': ('ekstratrikk',),
'ekstratrikker': ('ekstratrikk',),
'ekstratrikkene': ('ekstratrikk',),
'ekstratur': ('ekstratur',),
'ekstraturen': ('ekstratur',),
'ekstraturer': ('ekstratur',),
'ekstraturene': ('ekstratur',),
'ekstraundervisning': ('ekstraundervisning',),
'ekstraundervisningen': ('ekstraundervisning',),
'ekstraundervisninga': ('ekstraundervisning',),
'ekstraundervisninger': ('ekstraundervisning',),
'ekstraundervisningene': ('ekstraundervisning',),
'ekstrautstyr': ('ekstrautstyr',),
'ekstrautstyret': ('ekstrautstyr',),
'ekstrautstyr': ('ekstrautstyr',),
'ekstrautstyra': ('ekstrautstyr',),
'ekstrautstyrene': ('ekstrautstyr',),
'ekstravakt': ('ekstravakt',),
'ekstravakten': ('ekstravakt',),
'ekstravakta': ('ekstravakt',),
'ekstravakter': ('ekstravakt',),
'ekstravaktene': ('ekstravakt',),
'ekstravogn': ('ekstravogn',),
'ekstravognen': ('ekstravogn',),
'ekstravogna': ('ekstravogn',),
'ekstravogner': ('ekstravogn',),
'ekstravognene': ('ekstravogn',),
'ekstremistaksjon': ('ekstremistaksjon',),
'ekstremistaksjonen': ('ekstremistaksjon',),
'ekstremistaksjoner': ('ekstremistaksjon',),
'ekstremistaksjonene': ('ekstremistaksjon',),
'ekstremistgruppe': ('ekstremistgruppe',),
'ekstremistgruppen': ('ekstremistgruppe',),
'ekstremistgruppa': ('ekstremistgruppe',),
'ekstremistgrupper': ('ekstremistgruppe',),
'ekstremistgruppene': ('ekstremistgruppe',),
'ekstrener': ('ekstrener',),
'ekstreneren': ('ekstrener',),
'ekstrenere': ('ekstrener',),
'ekstrenerne': ('ekstrener',),
'ekstrudering': ('ekstrudering',),
'ekstruderingen': ('ekstrudering',),
'ekstruderinga': ('ekstrudering',),
'ekstruderinger': ('ekstrudering',),
'ekstruderingene': ('ekstrudering',),
'eksverdensmester': ('eksverdensmester',),
'eksverdensmesteren': ('eksverdensmester',),
'eksverdensmestere': ('eksverdensmester',),
'eksverdensmestrer': ('eksverdensmester',),
'eksverdensmestre': ('eksverdensmester',),
'eksverdensmesterne': ('eksverdensmester',),
'eksverdensmestrene': ('eksverdensmester',),
'ektefellepensjon': ('ektefellepensjon',),
'ektefellepensjonen': ('ektefellepensjon',),
'ektefellepensjoner': ('ektefellepensjon',),
'ektefellepensjonene': ('ektefellepensjon',),
'ekteskapsinngåelse': ('ekteskapsinngåelse',),
'ekteskapsinngåelsen': ('ekteskapsinngåelse',),
'ekteskapsinngåelser': ('ekteskapsinngåelse',),
'ekteskapsinngåelsene': ('ekteskapsinngåelse',),
'ekteskapskontrakt': ('ekteskapskontrakt',),
'ekteskapskontrakten': ('ekteskapskontrakt',),
'ekteskapskontrakter': ('ekteskapskontrakt',),
'ekteskapskontraktene': ('ekteskapskontrakt',),
'ekteskapskrise': ('ekteskapskrise',),
'ekteskapskrisen': ('ekteskapskrise',),
'ekteskapskrisa': ('ekteskapskrise',),
'ekteskapskriser': ('ekteskapskrise',),
'ekteskapskrisene': ('ekteskapskrise',),
'ekteskapspakt': ('ekteskapspakt',),
'ekteskapspakten': ('ekteskapspakt',),
'ekteskapspakta': ('ekteskapspakt',),
'ekteskapspakter': ('ekteskapspakt',),
'ekteskapspaktene': ('ekteskapspakt',),
'ekteskapsproblem': ('ekteskapsproblem',),
'ekteskapsproblemet': ('ekteskapsproblem',),
'ekteskapsproblem': ('ekteskapsproblem',),
'ekteskapsproblemer': ('ekteskapsproblem',),
'ekteskapsproblem': ('ekteskapsproblem',),
'ekteskapsproblemer': ('ekteskapsproblem',),
'ekteskapsproblema': ('ekteskapsproblem',),
'ekteskapsproblemene': ('ekteskapsproblem',),
'ektevielse': ('ektevielse',),
'ektevielsen': ('ektevielse',),
'ektevielser': ('ektevielse',),
'ektevielsene': ('ektevielse',),
'ekting': ('ekting',),
'ektingen': ('ekting',),
'ektinga': ('ekting',),
'ektinger': ('ekting',),
'ektingene': ('ekting',),
'ekvatorplan': ('ekvatorplan',),
'ekvatorplanet': ('ekvatorplan',),
'ekvatorplan': ('ekvatorplan',),
'ekvatorplana': ('ekvatorplan',),
'ekvatorplanene': ('ekvatorplan',),
'ekvi': ('ekvi',),
'elartikkel': ('elartikkel',),
'elartikkelen': ('elartikkel',),
'elartikler': ('elartikkel',),
'elartiklene': ('elartikkel',),
'elavgift': ('elavgift',),
'elavgiften': ('elavgift',),
'elavgifta': ('elavgift',),
'elavgifter': ('elavgift',),
'elavgiftene': ('elavgift',),
'Eldar': ('Eldar',),
'Eldfisk': ('Eldfisk',),
'elding': ('elding',),
'eldingen': ('elding',),
'eldinga': ('elding',),
'eldinger': ('elding',),
'eldingene': ('elding',),
'eldreaksjon': ('eldreaksjon',),
'eldreaksjonen': ('eldreaksjon',),
'eldreaksjoner': ('eldreaksjon',),
'eldreaksjonene': ('eldreaksjon',),
'eldrebølge': ('eldrebølge',),
'eldrebølgen': ('eldrebølge',),
'eldrebølga': ('eldrebølge',),
'eldrebølger': ('eldrebølge',),
'eldrebølgene': ('eldrebølge',),
'eldrehjem': ('eldrehjem',),
'eldrehjemmet': ('eldrehjem',),
'eldrehjem': ('eldrehjem',),
'eldrehjemma': ('eldrehjem',),
'eldrehjemmene': ('eldrehjem',),
'eldreombud': ('eldreombud',),
'eldreombudet': ('eldreombud',),
'eldreombud': ('eldreombud',),
'eldreombuda': ('eldreombud',),
'eldreombudene': ('eldreombud',),
'eldreopprør': ('eldreopprør',),
'eldreopprøret': ('eldreopprør',),
'eldreopprør': ('eldreopprør',),
'eldreopprøra': ('eldreopprør',),
'eldreopprørene': ('eldreopprør',),
'eldrepakke': ('eldrepakke',),
'eldrepakken': ('eldrepakke',),
'eldrepakka': ('eldrepakke',),
'eldrepakker': ('eldrepakke',),
'eldrepakkene': ('eldrepakke',),
'eldreran': ('eldreran',),
'eldreranet': ('eldreran',),
'eldreran': ('eldreran',),
'eldrerana': ('eldreran',),
'eldreranene': ('eldreran',),
'eldstebarn': ('eldstebarn',),
'eldstebarnet': ('eldstebarn',),
'eldstebarn': ('eldstebarn',),
'eldstebarna': ('eldstebarn',),
'eldstebror': ('eldstebror',),
'eldstebroren': ('eldstebror',),
'eldstebrødre': ('eldstebror',),
'eldstebrødrene': ('eldstebror',),
'eldstedatter': ('eldstedatter',),
'eldstedatteren': ('eldstedatter',),
'eldstedattera': ('eldstedatter',),
'eldstedøtre': ('eldstedatter',),
'eldstedøtrer': ('eldstedatter',),
'eldstedøtre': ('eldstedatter',),
'eldstedøtrer': ('eldstedatter',),
'eldstedøtrene': ('eldstedatter',),
'eldstegutt': ('eldstegutt',),
'eldstegutten': ('eldstegutt',),
'eldstegutter': ('eldstegutt',),
'eldsteguttene': ('eldstegutt',),
'eldstejente': ('eldstejente',),
'eldstejenten': ('eldstejente',),
'eldstejenta': ('eldstejente',),
'eldstejenter': ('eldstejente',),
'eldstejentene': ('eldstejente',),
'eldstesønn': ('eldstesønn',),
'eldstesønnen': ('eldstesønn',),
'eldstesønner': ('eldstesønn',),
'eldstesønnene': ('eldstesønn',),
'eldstesøster': ('eldstesøster',),
'eldstesøsteren': ('eldstesøster',),
'eldstesøstera': ('eldstesøster',),
'eldstesøstrer': ('eldstesøster',),
'eldstesøstre': ('eldstesøster',),
'eldstesøstrer': ('eldstesøster',),
'eldstesøstrene': ('eldstesøster',),
'elefantunge': ('elefantunge',),
'elefantungen': ('elefantunge',),
'elefantunger': ('elefantunge',),
'elefantungene': ('elefantunge',),
'elektering': ('elektering',),
'elekteringen': ('elektering',),
'elekteringa': ('elektering',),
'elekteringer': ('elektering',),
'elekteringene': ('elektering',),
'elektrifisering': ('elektrifisering',),
'elektrifiseringen': ('elektrifisering',),
'elektrifiseringa': ('elektrifisering',),
'elektrifiseringer': ('elektrifisering',),
'elektrifiseringene': ('elektrifisering',),
'elektrikerlærling': ('elektrikerlærling',),
'elektrikerlærlingen': ('elektrikerlærling',),
'elektrikerlærlinger': ('elektrikerlærling',),
'elektrikerlærlingene': ('elektrikerlærling',),
'elektrikertang': ('elektrikertang',),
'elektrikertangen': ('elektrikertang',),
'elektrikertanga': ('elektrikertang',),
'elektrikertenger': ('elektrikertang',),
'elektrikertengene': ('elektrikertang',),
'elektrisitetsavgift': ('elektrisitetsavgift',),
'elektrisitetsavgiften': ('elektrisitetsavgift',),
'elektrisitetsavgifta': ('elektrisitetsavgift',),
'elektrisitetsavgifter': ('elektrisitetsavgift',),
'elektrisitetsavgiftene': ('elektrisitetsavgift',),
'elektrisitetsforbruk': ('elektrisitetsforbruk',),
'elektrisitetsforbruket': ('elektrisitetsforbruk',),
'elektrisitetsforbruk': ('elektrisitetsforbruk',),
'elektrisitetsforbruka': ('elektrisitetsforbruk',),
'elektrisitetsforbrukene': ('elektrisitetsforbruk',),
'elektrisitetspris': ('elektrisitetspris',),
'elektrisitetsprisen': ('elektrisitetspris',),
'elektrisitetspriser': ('elektrisitetspris',),
'elektrisitetsprisene': ('elektrisitetspris',),
'elektrisitetsproduksjon': ('elektrisitetsproduksjon',),
'elektrisitetsproduksjonen': ('elektrisitetsproduksjon',),
'elektrisitetsproduksjoner': ('elektrisitetsproduksjon',),
'elektrisitetsproduksjonene': ('elektrisitetsproduksjon',),
'elektrisitetsprodusent': ('elektrisitetsprodusent',),
'elektrisitetsprodusenten': ('elektrisitetsprodusent',),
'elektrisitetsprodusenter': ('elektrisitetsprodusent',),
'elektrisitetsprodusentene': ('elektrisitetsprodusent',),
'elektrisitetsvesen': ('elektrisitetsvesen',),
'elektrisitetsvesenet': ('elektrisitetsvesen',),
'elektrisitetsvesen': ('elektrisitetsvesen',),
'elektrisitetsvesener': ('elektrisitetsvesen',),
'elektrisitetsvesen': ('elektrisitetsvesen',),
'elektrisitetsvesener': ('elektrisitetsvesen',),
'elektrisitetsvesena': ('elektrisitetsvesen',),
'elektrisitetsvesenene': ('elektrisitetsvesen',),
'elektro': ('elektro',),
'elektrofag': ('elektrofag',),
'elektrofaget': ('elektrofag',),
'elektrofag': ('elektrofag',),
'elektrofaga': ('elektrofag',),
'elektrofagene': ('elektrofag',),
'elektroforretning': ('elektroforretning',),
'elektroforretningen': ('elektroforretning',),
'elektroforretninga': ('elektroforretning',),
'elektroforretninger': ('elektroforretning',),
'elektroforretningene': ('elektroforretning',),
'elektroindustri': ('elektroindustri',),
'elektroindustrien': ('elektroindustri',),
'elektroindustrier': ('elektroindustri',),
'elektroindustriene': ('elektroindustri',),
'elektroinstallatør': ('elektroinstallatør',),
'elektroinstallatøren': ('elektroinstallatør',),
'elektroinstallatører': ('elektroinstallatør',),
'elektroinstallatørene': ('elektroinstallatør',),
'elektrokjele': ('elektrokjele',),
'elektrokjelen': ('elektrokjele',),
'elektrokjeler': ('elektrokjele',),
'elektrokjelene': ('elektrokjele',),
'elektrokompressor': ('elektrokompressor',),
'elektrokompressoren': ('elektrokompressor',),
'elektrokompressorer': ('elektrokompressor',),
'elektrokompressorene': ('elektrokompressor',),
'elektrolinje': ('elektrolinje',),
'elektrolinjen': ('elektrolinje',),
'elektrolinja': ('elektrolinje',),
'elektrolinjer': ('elektrolinje',),
'elektrolinjene': ('elektrolinje',),
'elektrolysebehandling': ('elektrolysebehandling',),
'elektrolysebehandlingen': ('elektrolysebehandling',),
'elektrolysebehandlinga': ('elektrolysebehandling',),
'elektrolysebehandlinger': ('elektrolysebehandling',),
'elektrolysebehandlingene': ('elektrolysebehandling',),
'elektrolysecelle': ('elektrolysecelle',),
'elektrolysecellen': ('elektrolysecelle',),
'elektrolysecella': ('elektrolysecelle',),
'elektrolyseceller': ('elektrolysecelle',),
'elektrolysecellene': ('elektrolysecelle',),
'elektrolysehall': ('elektrolysehall',),
'elektrolysehallen': ('elektrolysehall',),
'elektrolysehaller': ('elektrolysehall',),
'elektrolysehallene': ('elektrolysehall',),
'elektromarked': ('elektromarked',),
'elektromarkedet': ('elektromarked',),
'elektromarked': ('elektromarked',),
'elektromarkeder': ('elektromarked',),
'elektromarked': ('elektromarked',),
'elektromarkeder': ('elektromarked',),
'elektromarkeda': ('elektromarked',),
'elektromarkedene': ('elektromarked',),
'elektromateriell': ('elektromateriell',),
'elektromateriellet': ('elektromateriell',),
'elektromateriell': ('elektromateriell',),
'elektromateriella': ('elektromateriell',),
'elektromateriellene': ('elektromateriell',),
'elektromontør': ('elektromontør',),
'elektromontøren': ('elektromontør',),
'elektromontører': ('elektromontør',),
'elektromontørene': ('elektromontør',),
'elektronikk-konsern': ('elektronikk-konsern',),
'elektronikk-konsernet': ('elektronikk-konsern',),
'elektronikk-konsern': ('elektronikk-konsern',),
'elektronikk-konserner': ('elektronikk-konsern',),
'elektronikk-konsern': ('elektronikk-konsern',),
'elektronikk-konserner': ('elektronikk-konsern',),
'elektronikk-konserna': ('elektronikk-konsern',),
'elektronikk-konsernene': ('elektronikk-konsern',),
'elektronikkbedrift': ('elektronikkbedrift',),
'elektronikkbedriften': ('elektronikkbedrift',),
'elektronikkbedrifter': ('elektronikkbedrift',),
'elektronikkbedriftene': ('elektronikkbedrift',),
'elektronikkbransje': ('elektronikkbransje',),
'elektronikkbransjen': ('elektronikkbransje',),
'elektronikkbransjer': ('elektronikkbransje',),
'elektronikkbransjene': ('elektronikkbransje',),
'elektronikkfirma': ('elektronikkfirma',),
'elektronikkfirmaet': ('elektronikkfirma',),
'elektronikkfirma': ('elektronikkfirma',),
'elektronikkfirmaer': ('elektronikkfirma',),
'elektronikkfirmaene': ('elektronikkfirma',),
'elektronikkindustri': ('elektronikkindustri',),
'elektronikkindustrien': ('elektronikkindustri',),
'elektronikkindustrier': ('elektronikkindustri',),
'elektronikkindustriene': ('elektronikkindustri',),
'elektronikkonsern': ('elektronikkonsern',),
'elektronikkonsernet': ('elektronikkonsern',),
'elektronikkonsern': ('elektronikkonsern',),
'elektronikkonserner': ('elektronikkonsern',),
'elektronikkonsern': ('elektronikkonsern',),
'elektronikkonserner': ('elektronikkonsern',),
'elektronikkonserna': ('elektronikkonsern',),
'elektronikkonsernene': ('elektronikkonsern',),
'elektronikkproduksjon': ('elektronikkproduksjon',),
'elektronikkproduksjonen': ('elektronikkproduksjon',),
'elektronikkproduksjoner': ('elektronikkproduksjon',),
'elektronikkproduksjonene': ('elektronikkproduksjon',),
'elektronikksektor': ('elektronikksektor',),
'elektronikksektoren': ('elektronikksektor',),
'elektronikksektorer': ('elektronikksektor',),
'elektronikksektorene': ('elektronikksektor',),
'elektronikkselskap': ('elektronikkselskap',),
'elektronikkselskapet': ('elektronikkselskap',),
'elektronikkselskap': ('elektronikkselskap',),
'elektronikkselskaper': ('elektronikkselskap',),
'elektronikkselskap': ('elektronikkselskap',),
'elektronikkselskaper': ('elektronikkselskap',),
'elektronikkselskapa': ('elektronikkselskap',),
'elektronikkselskapene': ('elektronikkselskap',),
'elektronregner': ('elektronregner',),
'elektronregneren': ('elektronregner',),
'elektronregnere': ('elektronregner',),
'elektronregnerne': ('elektronregner',),
'elektronstråle': ('elektronstråle',),
'elektronstrålen': ('elektronstråle',),
'elektronstråler': ('elektronstråle',),
'elektronstrålene': ('elektronstråle',),
'elektroprosessor': ('elektroprosessor',),
'elektroprosessoren': ('elektroprosessor',),
'elektroprosessorer': ('elektroprosessor',),
'elektroprosessorene': ('elektroprosessor',),
'elektroverktøy': ('elektroverktøy',),
'elektroverktøyet': ('elektroverktøy',),
'elektroverktøy': ('elektroverktøy',),
'elektroverktøyer': ('elektroverktøy',),
'elektroverktøy': ('elektroverktøy',),
'elektroverktøyer': ('elektroverktøy',),
'elektroverktøya': ('elektroverktøy',),
'elektroverktøyene': ('elektroverktøy',),
'elementærliv': ('elementærliv',),
'elementærlivet': ('elementærliv',),
'elementærliv': ('elementærliv',),
'elementærliva': ('elementærliv',),
'elementærlivene': ('elementærliv',),
'elementhusfabrikk': ('elementhusfabrikk',),
'elementhusfabrikken': ('elementhusfabrikk',),
'elementhusfabrikker': ('elementhusfabrikk',),
'elementhusfabrikkene': ('elementhusfabrikk',),
'elementpipe': ('elementpipe',),
'elementpipen': ('elementpipe',),
'elementpipa': ('elementpipe',),
'elementpiper': ('elementpipe',),
'elementpipene': ('elementpipe',),
'elevaksjon': ('elevaksjon',),
'elevaksjonen': ('elevaksjon',),
'elevaksjoner': ('elevaksjon',),
'elevaksjonene': ('elevaksjon',),
'elevantall': ('elevantall',),
'elevantallet': ('elevantall',),
'elevantall': ('elevantall',),
'elevantalla': ('elevantall',),
'elevantallene': ('elevantall',),
'elevbetaling': ('elevbetaling',),
'elevbetalingen': ('elevbetaling',),
'elevbetalinga': ('elevbetaling',),
'elevbetalinger': ('elevbetaling',),
'elevbetalingene': ('elevbetaling',),
'elevering': ('elevering',),
'eleveringen': ('elevering',),
'eleveringa': ('elevering',),
'eleveringer': ('elevering',),
'eleveringene': ('elevering',),
'elevflokk': ('elevflokk',),
'elevflokken': ('elevflokk',),
'elevflokker': ('elevflokk',),
'elevflokkene': ('elevflokk',),
'elevgrunnlag': ('elevgrunnlag',),
'elevgrunnlaget': ('elevgrunnlag',),
'elevgrunnlag': ('elevgrunnlag',),
'elevgrunnlaga': ('elevgrunnlag',),
'elevgrunnlagene': ('elevgrunnlag',),
'elevgruppe': ('elevgruppe',),
'elevgruppen': ('elevgruppe',),
'elevgruppa': ('elevgruppe',),
'elevgrupper': ('elevgruppe',),
'elevgruppene': ('elevgruppe',),
'elevheim': ('elevheim',),
'elevheimen': ('elevheim',),
'elevheimer': ('elevheim',),
'elevheimene': ('elevheim',),
'elevhjem': ('elevhjem',),
'elevhjemmet': ('elevhjem',),
'elevhjem': ('elevhjem',),
'elevhjemma': ('elevhjem',),
'elevhjemmene': ('elevhjem',),
'elevkantine': ('elevkantine',),
'elevkantinen': ('elevkantine',),
'elevkantina': ('elevkantine',),
'elevkantiner': ('elevkantine',),
'elevkantinene': ('elevkantine',),
'elevkull': ('elevkull',),
'elevkullet': ('elevkull',),
'elevkull': ('elevkull',),
'elevkulla': ('elevkull',),
'elevkullene': ('elevkull',),
'elevkveld': ('elevkveld',),
'elevkvelden': ('elevkveld',),
'elevkvelder': ('elevkveld',),
'elevkveldene': ('elevkveld',),
'elevlønn': ('elevlønn',),
'elevlønnen': ('elevlønn',),
'elevlønna': ('elevlønn',),
'elevlønner': ('elevlønn',),
'elevlønnene': ('elevlønn',),
'elevlag': ('elevlag',),
'elevlaget': ('elevlag',),
'elevlag': ('elevlag',),
'elevlaga': ('elevlag',),
'elevlagene': ('elevlag',),
'elevmasse': ('elevmasse',),
'elevmassen': ('elevmasse',),
'elevmasser': ('elevmasse',),
'elevmassene': ('elevmasse',),
'elevmiddag': ('elevmiddag',),
'elevmiddagen': ('elevmiddag',),
'elevmiddager': ('elevmiddag',),
'elevmiddagene': ('elevmiddag',),
'elevmiljø': ('elevmiljø',),
'elevmiljøet': ('elevmiljø',),
'elevmiljø': ('elevmiljø',),
'elevmiljøer': ('elevmiljø',),
'elevmiljø': ('elevmiljø',),
'elevmiljøer': ('elevmiljø',),
'elevmiljøa': ('elevmiljø',),
'elevmiljøene': ('elevmiljø',),
'elevopptak': ('elevopptak',),
'elevopptaket': ('elevopptak',),
'elevopptak': ('elevopptak',),
'elevopptaka': ('elevopptak',),
'elevopptakene': ('elevopptak',),
'elevorganisasjon': ('elevorganisasjon',),
'elevorganisasjonen': ('elevorganisasjon',),
'elevorganisasjoner': ('elevorganisasjon',),
'elevorganisasjonene': ('elevorganisasjon',),
'elevplass': ('elevplass',),
'elevplassen': ('elevplass',),
'elevplasser': ('elevplass',),
'elevplassene': ('elevplass',),
'elevprotest': ('elevprotest',),
'elevprotesten': ('elevprotest',),
'elevprotester': ('elevprotest',),
'elevprotestene': ('elevprotest',),
'elevrepresentant': ('elevrepresentant',),
'elevrepresentanten': ('elevrepresentant',),
'elevrepresentanter': ('elevrepresentant',),
'elevrepresentantene': ('elevrepresentant',),
'elevrådsleder': ('elevrådsleder',),
'elevrådslederen': ('elevrådsleder',),
'elevrådsledere': ('elevrådsleder',),
'elevrådslederne': ('elevrådsleder',),
'elevtall': ('elevtall',),
'elevtallet': ('elevtall',),
'elevtall': ('elevtall',),
'elevtalla': ('elevtall',),
'elevtallene': ('elevtall',),
'elevutstilling': ('elevutstilling',),
'elevutstillingen': ('elevutstilling',),
'elevutstillinga': ('elevutstilling',),
'elevutstillinger': ('elevutstilling',),
'elevutstillingene': ('elevutstilling',),
'elevutveksling': ('elevutveksling',),
'elevutvekslingen': ('elevutveksling',),
'elevutvekslinga': ('elevutveksling',),
'elevutvekslinger': ('elevutveksling',),
'elevutvekslingene': ('elevutveksling',),
'Elf': ('Elf',),
'elfelt': ('elfelt',),
'elfeltet': ('elfelt',),
'elfelt': ('elfelt',),
'elfelter': ('elfelt',),
'elfelt': ('elfelt',),
'elfelter': ('elfelt',),
'elfelta': ('elfelt',),
'elfeltene': ('elfelt',),
'elfenbeinshandel': ('elfenbeinshandel',),
'elfenbeinshandelen': ('elfenbeinshandel',),
'elfenbeinshandler': ('elfenbeinshandel',),
'elfenbeinshandlene': ('elfenbeinshandel',),
'Elfenbeinskysten': ('Elfenbeinskysten',),
'elfenbeinssmykke': ('elfenbeinssmykke',),
'elfenbeinssmykket': ('elfenbeinssmykke',),
'elfenbeinssmykker': ('elfenbeinssmykke',),
'elfenbeinssmykka': ('elfenbeinssmykke',),
'elfenbeinssmykkene': ('elfenbeinssmykke',),
'elfenbeinstrafikk': ('elfenbeinstrafikk',),
'elfenbeinstrafikken': ('elfenbeinstrafikk',),
'elfenbeinstrafikker': ('elfenbeinstrafikk',),
'elfenbeinstrafikkene': ('elfenbeinstrafikk',),
'elforbruk': ('elforbruk',),
'elforbruket': ('elforbruk',),
'elforbruk': ('elforbruk',),
'elforbruka': ('elforbruk',),
'elforbrukene': ('elforbruk',),
'elforsyning': ('elforsyning',),
'elforsyningen': ('elforsyning',),
'elforsyninga': ('elforsyning',),
'elforsyninger': ('elforsyning',),
'elforsyningene': ('elforsyning',),
'elgfilet': ('elgfilet',),
'elgfileten': ('elgfilet',),
'elgfileter': ('elgfilet',),
'elgfiletene': ('elgfilet',),
'elggryte': ('elggryte',),
'elggryten': ('elggryte',),
'elggryta': ('elggryte',),
'elggryter': ('elggryte',),
'elggrytene': ('elggryte',),
'elgjeger': ('elgjeger',),
'elgjegeren': ('elgjeger',),
'elgjegere': ('elgjeger',),
'elgjegerne': ('elgjeger',),
'elgkalv': ('elgkalv',),
'elgkalven': ('elgkalv',),
'elgkalver': ('elgkalv',),
'elgkalvene': ('elgkalv',),
'elgkarbonade': ('elgkarbonade',),
'elgkarbonaden': ('elgkarbonade',),
'elgkarbonader': ('elgkarbonade',),
'elgkarbonadene': ('elgkarbonade',),
'elgkjøtt': ('elgkjøtt',),
'elgkjøttet': ('elgkjøtt',),
'elgkjøtt': ('elgkjøtt',),
'elgkjøtta': ('elgkjøtt',),
'elgkjøttene': ('elgkjøtt',),
'elgskinn': ('elgskinn',),
'elgskinnet': ('elgskinn',),
'elgskinn': ('elgskinn',),
'elgskinna': ('elgskinn',),
'elgskinnene': ('elgskinn',),
'elgstamme': ('elgstamme',),
'elgstammen': ('elgstamme',),
'elgstammer': ('elgstamme',),
'elgstammene': ('elgstamme',),
'elgtråkk': ('elgtråkk',),
'elgtråkket': ('elgtråkk',),
'elgtråkk': ('elgtråkk',),
'elgtråkka': ('elgtråkk',),
'elgtråkkene': ('elgtråkk',),
'Elias': ('Elias',),
'Eliasen': ('Eliasen',),
'Eliason': ('Eliason',),
'Eliassen': ('Eliassen',),
'Eliasson': ('Eliasson',),
'eliminator': ('eliminator',),
'eliminatoren': ('eliminator',),
'eliminatorer': ('eliminator',),
'eliminatorene': ('eliminator',),
'eliminering': ('eliminering',),
'elimineringen': ('eliminering',),
'elimineringa': ('eliminering',),
'elimineringer': ('eliminering',),
'elimineringene': ('eliminering',),
'Elin': ('Elin',),
'elindustri': ('elindustri',),
'elindustrien': ('elindustri',),
'elindustrier': ('elindustri',),
'elindustriene': ('elindustri',),
'Elisabeth': ('Elisabeth',),
'eliteavdeling': ('eliteavdeling',),
'eliteavdelingen': ('eliteavdeling',),
'eliteavdelinga': ('eliteavdeling',),
'eliteavdelinger': ('eliteavdeling',),
'eliteavdelingene': ('eliteavdeling',),
'elitedivisjon': ('elitedivisjon',),
'elitedivisjonen': ('elitedivisjon',),
'elitedivisjoner': ('elitedivisjon',),
'elitedivisjonene': ('elitedivisjon',),
'elitefotball': ('elitefotball',),
'elitefotballen': ('elitefotball',),
'elitefotballer': ('elitefotball',),
'elitefotballene': ('elitefotball',),
'elitegruppe': ('elitegruppe',),
'elitegruppen': ('elitegruppe',),
'elitegruppa': ('elitegruppe',),
'elitegrupper': ('elitegruppe',),
'elitegruppene': ('elitegruppe',),
'eliteinnslag': ('eliteinnslag',),
'eliteinnslaget': ('eliteinnslag',),
'eliteinnslag': ('eliteinnslag',),
'eliteinnslaga': ('eliteinnslag',),
'eliteinnslagene': ('eliteinnslag',),
'eliteklasse': ('eliteklasse',),
'eliteklassen': ('eliteklasse',),
'eliteklassa': ('eliteklasse',),
'eliteklasser': ('eliteklasse',),
'eliteklassene': ('eliteklasse',),
'eliteklubb': ('eliteklubb',),
'eliteklubben': ('eliteklubb',),
'eliteklubber': ('eliteklubb',),
'eliteklubbene': ('eliteklubb',),
'elitekor': ('elitekor',),
'elitekoret': ('elitekor',),
'elitekor': ('elitekor',),
'elitekora': ('elitekor',),
'elitekorene': ('elitekor',),
'elitekunst': ('elitekunst',),
'elitekunsten': ('elitekunst',),
'elitekunster': ('elitekunst',),
'elitekunstene': ('elitekunst',),
'elitekurs': ('elitekurs',),
'elitekurset': ('elitekurs',),
'elitekurs': ('elitekurs',),
'elitekurser': ('elitekurs',),
'elitekurs': ('elitekurs',),
'elitekurser': ('elitekurs',),
'elitekursa': ('elitekurs',),
'elitekursene': ('elitekurs',),
'eliteløp': ('eliteløp',),
'eliteløpet': ('eliteløp',),
'eliteløp': ('eliteløp',),
'eliteløpa': ('eliteløp',),
'eliteløpene': ('eliteløp',),
'eliteløper': ('eliteløper',),
'eliteløperen': ('eliteløper',),
'eliteløpere': ('eliteløper',),
'eliteløperne': ('eliteløper',),
'elitelag': ('elitelag',),
'elitelaget': ('elitelag',),
'elitelag': ('elitelag',),
'elitelaga': ('elitelag',),
'elitelagene': ('elitelag',),
'elitelandslag': ('elitelandslag',),
'elitelandslaget': ('elitelandslag',),
'elitelandslag': ('elitelandslag',),
'elitelandslaga': ('elitelandslag',),
'elitelandslagene': ('elitelandslag',),
'elitelangrenn': ('elitelangrenn',),
'elitelangrennet': ('elitelangrenn',),
'elitelangrenn': ('elitelangrenn',),
'elitelangrenna': ('elitelangrenn',),
'elitelangrennene': ('elitelangrenn',),
'elitemiljø': ('elitemiljø',),
'elitemiljøet': ('elitemiljø',),
'elitemiljø': ('elitemiljø',),
'elitemiljøer': ('elitemiljø',),
'elitemiljø': ('elitemiljø',),
'elitemiljøer': ('elitemiljø',),
'elitemiljøa': ('elitemiljø',),
'elitemiljøene': ('elitemiljø',),
'elitenivå': ('elitenivå',),
'elitenivået': ('elitenivå',),
'elitenivå': ('elitenivå',),
'elitenivåer': ('elitenivå',),
'elitenivå': ('elitenivå',),
'elitenivåer': ('elitenivå',),
'elitenivåa': ('elitenivå',),
'elitenivåene': ('elitenivå',),
'eliteparti': ('eliteparti',),
'elitepartiet': ('eliteparti',),
'eliteparti': ('eliteparti',),
'elitepartier': ('eliteparti',),
'eliteparti': ('eliteparti',),
'elitepartier': ('eliteparti',),
'elitepartia': ('eliteparti',),
'elitepartiene': ('eliteparti',),
'elitepreg': ('elitepreg',),
'elitepreget': ('elitepreg',),
'elitepreg': ('elitepreg',),
'eliteprega': ('elitepreg',),
'elitepregene': ('elitepreg',),
'elitesatsing': ('elitesatsing',),
'elitesatsingen': ('elitesatsing',),
'elitesatsinga': ('elitesatsing',),
'elitesatsinger': ('elitesatsing',),
'elitesatsingene': ('elitesatsing',),
'eliteseriekamp': ('eliteseriekamp',),
'eliteseriekampen': ('eliteseriekamp',),
'eliteseriekamper': ('eliteseriekamp',),
'eliteseriekampene': ('eliteseriekamp',),
'eliteserieklubb': ('eliteserieklubb',),
'eliteserieklubben': ('eliteserieklubb',),
'eliteserieklubber': ('eliteserieklubb',),
'eliteserieklubbene': ('eliteserieklubb',),
'eliteserielag': ('eliteserielag',),
'eliteserielaget': ('eliteserielag',),
'eliteserielag': ('eliteserielag',),
'eliteserielaga': ('eliteserielag',),
'eliteserielagene': ('eliteserielag',),
'eliteseriespill': ('eliteseriespill',),
'eliteseriespillet': ('eliteseriespill',),
'eliteseriespill': ('eliteseriespill',),
'eliteseriespilla': ('eliteseriespill',),
'eliteseriespillene': ('eliteseriespill',),
'eliteserietabell': ('eliteserietabell',),
'eliteserietabellen': ('eliteserietabell',),
'eliteserietabeller': ('eliteserietabell',),
'eliteserietabellene': ('eliteserietabell',),
'elitesjikt': ('elitesjikt',),
'elitesjiktet': ('elitesjikt',),
'elitesjikt': ('elitesjikt',),
'elitesjikta': ('elitesjikt',),
'elitesjiktene': ('elitesjikt',),
'eliteskole': ('eliteskole',),
'eliteskolen': ('eliteskole',),
'eliteskoler': ('eliteskole',),
'eliteskolene': ('eliteskole',),
'elitesoldat': ('elitesoldat',),
'elitesoldaten': ('elitesoldat',),
'elitesoldater': ('elitesoldat',),
'elitesoldatene': ('elitesoldat',),
'elitespiller': ('elitespiller',),
'elitespilleren': ('elitespiller',),
'elitespillere': ('elitespiller',),
'elitespillerne': ('elitespiller',),
'elitestall': ('elitestall',),
'elitestallen': ('elitestall',),
'elitestaller': ('elitestall',),
'elitestallene': ('elitestall',),
'elitestevne': ('elitestevne',),
'elitestevnet': ('elitestevne',),
'elitestevner': ('elitestevne',),
'elitestevna': ('elitestevne',),
'elitestevnene': ('elitestevne',),
'elitestipendium': ('elitestipendium',),
'elitestipendiet': ('elitestipendium',),
'elitestipendier': ('elitestipendium',),
'elitestipendia': ('elitestipendium',),
'elitestipendiene': ('elitestipendium',),
'elitestyrke': ('elitestyrke',),
'elitestyrken': ('elitestyrke',),
'elitestyrker': ('elitestyrke',),
'elitestyrkene': ('elitestyrke',),
'elitesvømmer': ('elitesvømmer',),
'elitesvømmeren': ('elitesvømmer',),
'elitesvømmere': ('elitesvømmer',),
'elitesvømmerne': ('elitesvømmer',),
'elitetenkning': ('elitetenkning',),
'elitetenkningen': ('elitetenkning',),
'elitetenkninga': ('elitetenkning',),
'elitetenkninger': ('elitetenkning',),
'elitetenkningene': ('elitetenkning',),
'eliteteori': ('eliteteori',),
'eliteteorien': ('eliteteori',),
'eliteteorier': ('eliteteori',),
'eliteteoriene': ('eliteteori',),
'elitetrener': ('elitetrener',),
'elitetreneren': ('elitetrener',),
'elitetrenere': ('elitetrener',),
'elitetrenerne': ('elitetrener',),
'eliteturnering': ('eliteturnering',),
'eliteturneringen': ('eliteturnering',),
'eliteturneringa': ('eliteturnering',),
'eliteturneringer': ('eliteturnering',),
'eliteturneringene': ('eliteturnering',),
'eliteuniversitet': ('eliteuniversitet',),
'eliteuniversitetet': ('eliteuniversitet',),
'eliteuniversitet': ('eliteuniversitet',),
'eliteuniversiteter': ('eliteuniversitet',),
'eliteuniversitet': ('eliteuniversitet',),
'eliteuniversiteter': ('eliteuniversitet',),
'eliteuniversiteta': ('eliteuniversitet',),
'eliteuniversitetene': ('eliteuniversitet',),
'eliteutøver': ('eliteutøver',),
'eliteutøveren': ('eliteutøver',),
'eliteutøvere': ('eliteutøver',),
'eliteutøverne': ('eliteutøver',),
'eliteutvalg': ('eliteutvalg',),
'eliteutvalget': ('eliteutvalg',),
'eliteutvalg': ('eliteutvalg',),
'eliteutvalga': ('eliteutvalg',),
'eliteutvalgene': ('eliteutvalg',),
'elitist': ('elitist',),
'elitisten': ('elitist',),
'elitister': ('elitist',),
'elitistene': ('elitist',),
'Elkem': ('Elkem',),
'Elkem-aksje': ('Elkem-aksje',),
'Elkem-aksjen': ('Elkem-aksje',),
'Elkem-aksjer': ('Elkem-aksje',),
'Elkem-aksjene': ('Elkem-aksje',),
'Ellef': ('Ellef',),
'Ellefsen': ('Ellefsen',),
'Ellefson': ('Ellefson',),
'Ellefssen': ('Ellefssen',),
'Ellefsson': ('Ellefsson',),
'Ellen': ('Ellen',),
'elleverandør': ('elleverandør',),
'elleverandøren': ('elleverandør',),
'elleverandører': ('elleverandør',),
'elleverandørene': ('elleverandør',),
'ellevetida': ('ellevetida',),
'ellevetiden': ('ellevetiden',),
'ellevillhet': ('ellevillhet',),
'ellevillheten': ('ellevillhet',),
'ellevillheta': ('ellevillhet',),
'ellevillheter': ('ellevillhet',),
'ellevillhetene': ('ellevillhet',),
'Elling': ('Elling',),
'Ellingsen': ('Ellingsen',),
'Ellingson': ('Ellingson',),
'Ellingssen': ('Ellingssen',),
'Ellingsson': ('Ellingsson',),
'Elnesvågen': ('Elnesvågen',),
'Elopak': ('Elopak',),
'elpris': ('elpris',),
'elprisen': ('elpris',),
'elpriser': ('elpris',),
'elprisene': ('elpris',),
'elproduksjon': ('elproduksjon',),
'elproduksjonen': ('elproduksjon',),
'elproduksjoner': ('elproduksjon',),
'elproduksjonene': ('elproduksjon',),
'elprodusent': ('elprodusent',),
'elprodusenten': ('elprodusent',),
'elprodusenter': ('elprodusent',),
'elprodusentene': ('elprodusent',),
'elsamarbeid': ('elsamarbeid',),
'elsamarbeidet': ('elsamarbeid',),
'elsamarbeid': ('elsamarbeid',),
'elsamarbeider': ('elsamarbeid',),
'elsamarbeid': ('elsamarbeid',),
'elsamarbeider': ('elsamarbeid',),
'elsamarbeida': ('elsamarbeid',),
'elsamarbeidene': ('elsamarbeid',),
'Else': ('Else',),
'elsikkerhet': ('elsikkerhet',),
'elsikkerheten': ('elsikkerhet',),
'elsikkerheta': ('elsikkerhet',),
'elsikkerheter': ('elsikkerhet',),
'elsikkerhetene': ('elsikkerhet',),
'elsk-deg-selv-bølge': ('elsk-deg-selv-bølge',),
'elsk-deg-selv-bølgen': ('elsk-deg-selv-bølge',),
'elsk-deg-selv-bølga': ('elsk-deg-selv-bølge',),
'elsk-deg-selv-bølger': ('elsk-deg-selv-bølge',),
'elsk-deg-selv-bølgene': ('elsk-deg-selv-bølge',),
'elskelighet': ('elskelighet',),
'elskeligheten': ('elskelighet',),
'elskeligheta': ('elskelighet',),
'elskeligheter': ('elskelighet',),
'elskelighetene': ('elskelighet',),
'elskhug': ('elskhug',),
'elskhugen': ('elskhug',),
'elskhuger': ('elskhug',),
'elskhugene': ('elskhug',),
'elsking': ('elsking',),
'elskingen': ('elsking',),
'elskinga': ('elsking',),
'elskinger': ('elsking',),
'elskingene': ('elsking',),
'elskovssjuke': ('elskovssjuke',),
'elskovssjuken': ('elskovssjuke',),
'elskovssjuker': ('elskovssjuke',),
'elskovssjukene': ('elskovssjuke',),
'elskovssorg': ('elskovssorg',),
'elskovssorgen': ('elskovssorg',),
'elskovssorga': ('elskovssorg',),
'elskovssorger': ('elskovssorg',),
'elskovssorgene': ('elskovssorg',),
'elskovssyke': ('elskovssyke',),
'elskovssyken': ('elskovssyke',),
'elskovssyker': ('elskovssyke',),
'elskovssykene': ('elskovssyke',),
'Elstad': ('Elstad',),
'elting': ('elting',),
'eltingen': ('elting',),
'eltinga': ('elting',),
'eltinger': ('elting',),
'eltingene': ('elting',),
'elvebakke': ('elvebakke',),
'elvebakken': ('elvebakke',),
'elvebakker': ('elvebakke',),
'elvebakkene': ('elvebakke',),
'elveeier': ('elveeier',),
'elveeieren': ('elveeier',),
'elveeiere': ('elveeier',),
'elveeierne': ('elveeier',),
'elvekant': ('elvekant',),
'elvekanten': ('elvekant',),
'elvekanter': ('elvekant',),
'elvekantene': ('elvekant',),
'elvelaks': ('elvelaks',),
'elvelaksen': ('elvelaks',),
'elvelakser': ('elvelaks',),
'elvelaksene': ('elvelaks',),
'elvelandskap': ('elvelandskap',),
'elvelandskapet': ('elvelandskap',),
'elvelandskap': ('elvelandskap',),
'elvelandskaper': ('elvelandskap',),
'elvelandskap': ('elvelandskap',),
'elvelandskaper': ('elvelandskap',),
'elvelandskapa': ('elvelandskap',),
'elvelandskapene': ('elvelandskap',),
'elveleie': ('elveleie',),
'elveleiet': ('elveleie',),
'elveleier': ('elveleie',),
'elveleia': ('elveleie',),
'elveleiene': ('elveleie',),
'elvelekter': ('elvelekter',),
'elvelekteren': ('elvelekter',),
'elvelektere': ('elvelekter',),
'elvelekterne': ('elvelekter',),
'elvenavn': ('elvenavn',),
'elvenavnet': ('elvenavn',),
'elvenavn': ('elvenavn',),
'elvenavna': ('elvenavn',),
'elvenavnene': ('elvenavn',),
'elverkssjef': ('elverkssjef',),
'elverkssjefen': ('elverkssjef',),
'elverkssjefer': ('elverkssjef',),
'elverkssjefene': ('elverkssjef',),
'elverktøy': ('elverktøy',),
'elverktøyet': ('elverktøy',),
'elverktøy': ('elverktøy',),
'elverktøyer': ('elverktøy',),
'elverktøy': ('elverktøy',),
'elverktøyer': ('elverktøy',),
'elverktøya': ('elverktøy',),
'elverktøyene': ('elverktøy',),
'Elverum': ('Elverum',),
'elvesand': ('elvesand',),
'elvesanden': ('elvesand',),
'elvesander': ('elvesand',),
'elvesandene': ('elvesand',),
'elveskrent': ('elveskrent',),
'elveskrenten': ('elveskrent',),
'elveskrenter': ('elveskrent',),
'elveskrentene': ('elveskrent',),
'elvestrøm': ('elvestrøm',),
'elvestrømmen': ('elvestrøm',),
'elvestrømmer': ('elvestrøm',),
'elvestrømmene': ('elvestrøm',),
'elvestryk': ('elvestryk',),
'elvestryket': ('elvestryk',),
'elvestryk': ('elvestryk',),
'elvestryka': ('elvestryk',),
'elvestrykene': ('elvestryk',),
'elvesus': ('elvesus',),
'elvesusen': ('elvesus',),
'elvesuset': ('elvesus',),
'elvesuser': ('elvesus',),
'elvesus': ('elvesus',),
'elvesusene': ('elvesus',),
'elvesusa': ('elvesus',),
'elvesusene': ('elvesus',),
'elvevann': ('elvevann',),
'elvevannet': ('elvevann',),
'elvevann': ('elvevann',),
'elvevanna': ('elvevann',),
'elvevannene': ('elvevann',),
'elvevatn': ('elvevatn',),
'elvevatnet': ('elvevatn',),
'elvevatn': ('elvevatn',),
'elvevatna': ('elvevatn',),
'elvevatnene': ('elvevatn',),
'EM-arena': ('EM-arena',),
'EM-arenaen': ('EM-arena',),
'EM-arenaer': ('EM-arena',),
'EM-arenaene': ('EM-arena',),
'EM-arrangør': ('EM-arrangør',),
'EM-arrangøren': ('EM-arrangør',),
'EM-arrangører': ('EM-arrangør',),
'EM-arrangørene': ('EM-arrangør',),
'EM-bronse': ('EM-bronse',),
'EM-bronsen': ('EM-bronse',),
'EM-bronser': ('EM-bronse',),
'EM-bronsene': ('EM-bronse',),
'EM-deltakelse': ('EM-deltakelse',),
'EM-deltakelsen': ('EM-deltakelse',),
'EM-deltakelser': ('EM-deltakelse',),
'EM-deltakelsene': ('EM-deltakelse',),
'EM-deltaker': ('EM-deltaker',),
'EM-deltakeren': ('EM-deltaker',),
'EM-deltakere': ('EM-deltaker',),
'EM-deltakerne': ('EM-deltaker',),
'EM-favoritt': ('EM-favoritt',),
'EM-favoritten': ('EM-favoritt',),
'EM-favoritter': ('EM-favoritt',),
'EM-favorittene': ('EM-favoritt',),
'EM-finale': ('EM-finale',),
'EM-finalen': ('EM-finale',),
'EM-finaler': ('EM-finale',),
'EM-finalene': ('EM-finale',),
'EM-gull': ('EM-gull',),
'EM-gullet': ('EM-gull',),
'EM-gull': ('EM-gull',),
'EM-gulla': ('EM-gull',),
'EM-gullene': ('EM-gull',),
'EM-helt': ('EM-helt',),
'EM-helten': ('EM-helt',),
'EM-helter': ('EM-helt',),
'EM-heltene': ('EM-helt',),
'EM-kamp': ('EM-kamp',),
'EM-kampen': ('EM-kamp',),
'EM-kamper': ('EM-kamp',),
'EM-kampene': ('EM-kamp',),
'EM-medalje': ('EM-medalje',),
'EM-medaljen': ('EM-medalje',),
'EM-medaljer': ('EM-medalje',),
'EM-medaljene': ('EM-medalje',),
'EM-runde': ('EM-runde',),
'EM-runden': ('EM-runde',),
'EM-runder': ('EM-runde',),
'EM-rundene': ('EM-runde',),
'EM-sølv': ('EM-sølv',),
'EM-sølvet': ('EM-sølv',),
'EM-sølv': ('EM-sølv',),
'EM-sølva': ('EM-sølv',),
'EM-sølvene': ('EM-sølv',),
'EM-sammenheng': ('EM-sammenheng',),
'EM-sammenhengen': ('EM-sammenheng',),
'EM-sammenhenger': ('EM-sammenheng',),
'EM-sammenhengene': ('EM-sammenheng',),
'EM-tittel': ('EM-tittel',),
'EM-tittelen': ('EM-tittel',),
'EM-titler': ('EM-tittel',),
'EM-titlene': ('EM-tittel',),
'emaljering': ('emaljering',),
'emaljeringen': ('emaljering',),
'emaljeringa': ('emaljering',),
'emaljeringer': ('emaljering',),
'emaljeringene': ('emaljering',),
'emansipering': ('emansipering',),
'emansiperingen': ('emansipering',),
'emansiperinga': ('emansipering',),
'emansiperinger': ('emansipering',),
'emansiperingene': ('emansipering',),
'emballasjeavgift': ('emballasjeavgift',),
'emballasjeavgiften': ('emballasjeavgift',),
'emballasjeavgifta': ('emballasjeavgift',),
'emballasjeavgifter': ('emballasjeavgift',),
'emballasjeavgiftene': ('emballasjeavgift',),
'emballasjesystem': ('emballasjesystem',),
'emballasjesystemet': ('emballasjesystem',),
'emballasjesystem': ('emballasjesystem',),
'emballasjesystemer': ('emballasjesystem',),
'emballasjesystem': ('emballasjesystem',),
'emballasjesystemer': ('emballasjesystem',),
'emballasjesystema': ('emballasjesystem',),
'emballasjesystemene': ('emballasjesystem',),
'emballasjetype': ('emballasjetype',),
'emballasjetypen': ('emballasjetype',),
'emballasjetyper': ('emballasjetype',),
'emballasjetypene': ('emballasjetype',),
'emballering': ('emballering',),
'emballeringen': ('emballering',),
'emballeringa': ('emballering',),
'emballeringer': ('emballering',),
'emballeringene': ('emballering',),
'embetsbror': ('embetsbror',),
'embetsbroren': ('embetsbror',),
'embetsbrødre': ('embetsbror',),
'embetsbrødrene': ('embetsbror',),
'embetsfolk': ('embetsfolk',),
'embetsfolket': ('embetsfolk',),
'embetsfolk': ('embetsfolk',),
'embetsfolka': ('embetsfolk',),
'embetsfolkene': ('embetsfolk',),
'embetsforsømmelse': ('embetsforsømmelse',),
'embetsforsømmelsen': ('embetsforsømmelse',),
'embetsforsømmelser': ('embetsforsømmelse',),
'embetsforsømmelsene': ('embetsforsømmelse',),
'embetsgjerning': ('embetsgjerning',),
'embetsgjerningen': ('embetsgjerning',),
'embetsgjerninga': ('embetsgjerning',),
'embetsgjerninger': ('embetsgjerning',),
'embetsgjerningene': ('embetsgjerning',),
'embetshandling': ('embetshandling',),
'embetshandlingen': ('embetshandling',),
'embetshandlinga': ('embetshandling',),
'embetshandlinger': ('embetshandling',),
'embetshandlingene': ('embetshandling',),
'embetsmannsed': ('embetsmannsed',),
'embetsmannseden': ('embetsmannsed',),
'embetsmannseder': ('embetsmannsed',),
'embetsmannsedene': ('embetsmannsed',),
'embetsmannsfamilie': ('embetsmannsfamilie',),
'embetsmannsfamilien': ('embetsmannsfamilie',),
'embetsmannsfamilier': ('embetsmannsfamilie',),
'embetsmannsfamiliene': ('embetsmannsfamilie',),
'embetsmannshold': ('embetsmannshold',),
'embetsmannsholdet': ('embetsmannshold',),
'embetsmannshold': ('embetsmannshold',),
'embetsmannsholda': ('embetsmannshold',),
'embetsmannsholdene': ('embetsmannshold',),
'embetsmannsnivå': ('embetsmannsnivå',),
'embetsmannsnivået': ('embetsmannsnivå',),
'embetsmannsnivå': ('embetsmannsnivå',),
'embetsmannsnivåer': ('embetsmannsnivå',),
'embetsmannsnivå': ('embetsmannsnivå',),
'embetsmannsnivåer': ('embetsmannsnivå',),
'embetsmannsnivåa': ('embetsmannsnivå',),
'embetsmannsnivåene': ('embetsmannsnivå',),
'embetsmannsstat': ('embetsmannsstat',),
'embetsmannsstaten': ('embetsmannsstat',),
'embetsmannsstater': ('embetsmannsstat',),
'embetsmannsstatene': ('embetsmannsstat',),
'embetsmannsstyre': ('embetsmannsstyre',),
'embetsmannsstyret': ('embetsmannsstyre',),
'embetsmannsstyrer': ('embetsmannsstyre',),
'embetsmannsstyra': ('embetsmannsstyre',),
'embetsmannsstyrene': ('embetsmannsstyre',),
'embetsnedleggelse': ('embetsnedleggelse',),
'embetsnedleggelsen': ('embetsnedleggelse',),
'embetsnedleggelser': ('embetsnedleggelse',),
'embetsnedleggelsene': ('embetsnedleggelse',),
'embetsstilling': ('embetsstilling',),
'embetsstillingen': ('embetsstilling',),
'embetsstillinga': ('embetsstilling',),
'embetsstillinger': ('embetsstilling',),
'embetsstillingene': ('embetsstilling',),
'embetsstudium': ('embetsstudium',),
'embetsstudiet': ('embetsstudium',),
'embetsstudier': ('embetsstudium',),
'embetsstudia': ('embetsstudium',),
'embetsstudiene': ('embetsstudium',),
'embetsutøvelse': ('embetsutøvelse',),
'embetsutøvelsen': ('embetsutøvelse',),
'embetsutøvelser': ('embetsutøvelse',),
'embetsutøvelsene': ('embetsutøvelse',),
'embetsutnevnelse': ('embetsutnevnelse',),
'embetsutnevnelsen': ('embetsutnevnelse',),
'embetsutnevnelser': ('embetsutnevnelse',),
'embetsutnevnelsene': ('embetsutnevnelse',),
'emigrering': ('emigrering',),
'emigreringen': ('emigrering',),
'emigreringa': ('emigrering',),
'emigreringer': ('emigrering',),
'emigreringene': ('emigrering',),
'emisjonsbeløp': ('emisjonsbeløp',),
'emisjonsbeløpet': ('emisjonsbeløp',),
'emisjonsbeløp': ('emisjonsbeløp',),
'emisjonsbeløpa': ('emisjonsbeløp',),
'emisjonsbeløpene': ('emisjonsbeløp',),
'emittering': ('emittering',),
'emitteringen': ('emittering',),
'emitteringa': ('emittering',),
'emitteringer': ('emittering',),
'emitteringene': ('emittering',),
'emnegruppe': ('emnegruppe',),
'emnegruppen': ('emnegruppe',),
'emnegruppa': ('emnegruppe',),
'emnegrupper': ('emnegruppe',),
'emnegruppene': ('emnegruppe',),
'emnestudium': ('emnestudium',),
'emnestudiet': ('emnestudium',),
'emnestudier': ('emnestudium',),
'emnestudia': ('emnestudium',),
'emnestudiene': ('emnestudium',),
'emolument': ('emolument',),
'emolumentet': ('emolument',),
'emolument': ('emolument',),
'emolumenter': ('emolument',),
'emolument': ('emolument',),
'emolumenter': ('emolument',),
'emolumenta': ('emolument',),
'emolumentene': ('emolument',),
'EMS-avtale': ('EMS-avtale',),
'EMS-avtalen': ('EMS-avtale',),
'EMS-avtaler': ('EMS-avtale',),
'EMS-avtalene': ('EMS-avtale',),
'EMS-land': ('EMS-land',),
'EMS-landet': ('EMS-land',),
'EMS-land': ('EMS-land',),
'EMS-landa': ('EMS-land',),
'EMS-landene': ('EMS-land',),
'EMS-samarbeid': ('EMS-samarbeid',),
'EMS-samarbeidet': ('EMS-samarbeid',),
'EMS-samarbeid': ('EMS-samarbeid',),
'EMS-samarbeider': ('EMS-samarbeid',),
'EMS-samarbeid': ('EMS-samarbeid',),
'EMS-samarbeider': ('EMS-samarbeid',),
'EMS-samarbeida': ('EMS-samarbeid',),
'EMS-samarbeidene': ('EMS-samarbeid',),
'emulator': ('emulator',),
'emulatoren': ('emulator',),
'emulatorer': ('emulator',),
'emulatorene': ('emulator',),
'emulgator': ('emulgator',),
'emulgatoren': ('emulgator',),
'emulgatorer': ('emulgator',),
'emulgatorene': ('emulgator',),
'emulgerbarhet': ('emulgerbarhet',),
'emulgerbarheten': ('emulgerbarhet',),
'emulgerbarheta': ('emulgerbarhet',),
'emulgerbarheter': ('emulgerbarhet',),
'emulgerbarhetene': ('emulgerbarhet',),
'emulgering': ('emulgering',),
'emulgeringen': ('emulgering',),
'emulgeringa': ('emulgering',),
'emulgeringer': ('emulgering',),
'emulgeringene': ('emulgering',),
'emulgeringskapasitet': ('emulgeringskapasitet',),
'emulgeringskapasiteten': ('emulgeringskapasitet',),
'emulgeringskapasiteter': ('emulgeringskapasitet',),
'emulgeringskapasitetene': ('emulgeringskapasitet',),
'ENØK': ('ENØK',),
'ENØK-lån': ('ENØK-lån',),
'ENØK-lånet': ('ENØK-lån',),
'ENØK-lån': ('ENØK-lån',),
'ENØK-låna': ('ENØK-lån',),
'ENØK-lånene': ('ENØK-lån',),
'ENØK-tiltak': ('ENØK-tiltak',),
'ENØK-tiltaket': ('ENØK-tiltak',),
'ENØK-tiltak': ('ENØK-tiltak',),
'ENØK-tiltaka': ('ENØK-tiltak',),
'ENØK-tiltakene': ('ENØK-tiltak',),
'Enare': ('Enare',),
'enbrukerterminal': ('enbrukerterminal',),
'enbrukerterminalen': ('enbrukerterminal',),
'enbrukerterminaler': ('enbrukerterminal',),
'enbrukerterminalene': ('enbrukerterminal',),
'End': ('End',),
'endebokstav': ('endebokstav',),
'endebokstaven': ('endebokstav',),
'endebokstaver': ('endebokstav',),
'endebokstavene': ('endebokstav',),
'endebygg': ('endebygg',),
'endebygget': ('endebygg',),
'endebygg': ('endebygg',),
'endebygga': ('endebygg',),
'endebyggene': ('endebygg',),
'endefasade': ('endefasade',),
'endefasaden': ('endefasade',),
'endefasader': ('endefasade',),
'endefasadene': ('endefasade',),
'endeholdeplass': ('endeholdeplass',),
'endeholdeplassen': ('endeholdeplass',),
'endeholdeplasser': ('endeholdeplass',),
'endeholdeplassene': ('endeholdeplass',),
'endelighet': ('endelighet',),
'endeligheten': ('endelighet',),
'endeligheta': ('endelighet',),
'endeligheter': ('endelighet',),
'endelighetene': ('endelighet',),
'endevegg': ('endevegg',),
'endeveggen': ('endevegg',),
'endevegger': ('endevegg',),
'endeveggene': ('endevegg',),
'endevending': ('endevending',),
'endevendingen': ('endevending',),
'endevendinga': ('endevending',),
'endevendinger': ('endevending',),
'endevendingene': ('endevending',),
'endevokal': ('endevokal',),
'endevokalen': ('endevokal',),
'endevokaler': ('endevokal',),
'endevokalene': ('endevokal',),
'endokard': ('endokard',),
'endokardet': ('endokard',),
'endokard': ('endokard',),
'endokarda': ('endokard',),
'endokardene': ('endokard',),
'endokarditt': ('endokarditt',),
'endokarditten': ('endokarditt',),
'endokarditter': ('endokarditt',),
'endokardittene': ('endokarditt',),
'endokrinolog': ('endokrinolog',),
'endokrinologen': ('endokrinolog',),
'endokrinologer': ('endokrinolog',),
'endokrinologene': ('endokrinolog',),
'endokrinologi': ('endokrinologi',),
'endokrinologien': ('endokrinologi',),
'endokrinologier': ('endokrinologi',),
'endokrinologiene': ('endokrinologi',),
'endossering': ('endossering',),
'endosseringen': ('endossering',),
'endosseringa': ('endossering',),
'endosseringer': ('endossering',),
'endosseringene': ('endossering',),
'endotoksin': ('endotoksin',),
'endotoksinet': ('endotoksin',),
'endotoksin': ('endotoksin',),
'endotoksiner': ('endotoksin',),
'endotoksin': ('endotoksin',),
'endotoksiner': ('endotoksin',),
'endotoksina': ('endotoksin',),
'endotoksinene': ('endotoksin',),
'Endre': ('Endre',),
'endrektighet': ('endrektighet',),
'endrektigheten': ('endrektighet',),
'endrektigheta': ('endrektighet',),
'endrektigheter': ('endrektighet',),
'endrektighetene': ('endrektighet',),
'Endresen': ('Endresen',),
'Endreson': ('Endreson',),
'Endressen': ('Endressen',),
'Endresson': ('Endresson',),
'endringsprosess': ('endringsprosess',),
'endringsprosessen': ('endringsprosess',),
'endringsprosesser': ('endringsprosess',),
'endringsprosessene': ('endringsprosess',),
'eneaksjonær': ('eneaksjonær',),
'eneaksjonæren': ('eneaksjonær',),
'eneaksjonærer': ('eneaksjonær',),
'eneaksjonærene': ('eneaksjonær',),
'eneansvar': ('eneansvar',),
'eneansvaret': ('eneansvar',),
'eneansvar': ('eneansvar',),
'eneansvara': ('eneansvar',),
'eneansvarene': ('eneansvar',),
'Enebakk': ('Enebakk',),
'enebarnsforelder': ('enebarnsforelder',),
'enebarnsforelderen': ('enebarnsforelder',),
'enebarnsforeldre': ('enebarnsforelder',),
'enebarnsforeldra': ('enebarnsforelder',),
'enebarnsforeldrene': ('enebarnsforelder',),
'eneboer': ('eneboer',),
'eneboeren': ('eneboer',),
'eneboere': ('eneboer',),
'eneboerne': ('eneboer',),
'enebuer': ('enebuer',),
'enebueren': ('enebuer',),
'enebuere': ('enebuer',),
'enebuerne': ('enebuer',),
'eneforsørger': ('eneforsørger',),
'eneforsørgeren': ('eneforsørger',),
'eneforsørgere': ('eneforsørger',),
'eneforsørgerne': ('eneforsørger',),
'eneleverandør': ('eneleverandør',),
'eneleverandøren': ('eneleverandør',),
'eneleverandører': ('eneleverandør',),
'eneleverandørene': ('eneleverandør',),
'enemerker': ('enemerker',),
'enemerkene': ('enemerker',),
'eneomsorg': ('eneomsorg',),
'eneomsorgen': ('eneomsorg',),
'eneomsorga': ('eneomsorg',),
'eneomsorger': ('eneomsorg',),
'eneomsorgene': ('eneomsorg',),
'enerettighet': ('enerettighet',),
'enerettigheten': ('enerettighet',),
'enerettigheta': ('enerettighet',),
'enerettigheter': ('enerettighet',),
'enerettighetene': ('enerettighet',),
'energibærer': ('energibærer',),
'energibæreren': ('energibærer',),
'energibærere': ('energibærer',),
'energibærerne': ('energibærer',),
'energibalanse': ('energibalanse',),
'energibalansen': ('energibalanse',),
'energibalanser': ('energibalanse',),
'energibalansene': ('energibalanse',),
'energidebatt': ('energidebatt',),
'energidebatten': ('energidebatt',),
'energidebatter': ('energidebatt',),
'energidebattene': ('energidebatt',),
'energidepartement': ('energidepartement',),
'energidepartementet': ('energidepartement',),
'energidepartement': ('energidepartement',),
'energidepartementer': ('energidepartement',),
'energidepartement': ('energidepartement',),
'energidepartementer': ('energidepartement',),
'energidepartementa': ('energidepartement',),
'energidepartementene': ('energidepartement',),
'energieksport': ('energieksport',),
'energieksporten': ('energieksport',),
'energieksporter': ('energieksport',),
'energieksportene': ('energieksport',),
'energienhet': ('energienhet',),
'energienheten': ('energienhet',),
'energienheta': ('energienhet',),
'energienheter': ('energienhet',),
'energienhetene': ('energienhet',),
'energiforvaltning': ('energiforvaltning',),
'energiforvaltningen': ('energiforvaltning',),
'energiforvaltninga': ('energiforvaltning',),
'energiforvaltninger': ('energiforvaltning',),
'energiforvaltningene': ('energiforvaltning',),
'energiglass': ('energiglass',),
'energiglasset': ('energiglass',),
'energiglass': ('energiglass',),
'energiglassa': ('energiglass',),
'energiglassene': ('energiglass',),
'energiindustri': ('energiindustri',),
'energiindustrien': ('energiindustri',),
'energiindustrier': ('energiindustri',),
'energiindustriene': ('energiindustri',),
'energiinnhold': ('energiinnhold',),
'energiinnholdet': ('energiinnhold',),
'energiinnhold': ('energiinnhold',),
'energiinnholda': ('energiinnhold',),
'energiinnholdene': ('energiinnhold',),
'energikomité': ('energikomité',),
'energikomitéen': ('energikomité',),
'energikomiteen': ('energikomité',),
'energikomitéer': ('energikomité',),
'energikomiteer': ('energikomité',),
'energikomitéene': ('energikomité',),
'energikomiteene': ('energikomité',),
'energikomite': ('energikomite',),
'energikomiteen': ('energikomite',),
'energikomiteer': ('energikomite',),
'energikomiteene': ('energikomite',),
'energikonsern': ('energikonsern',),
'energikonsernet': ('energikonsern',),
'energikonsern': ('energikonsern',),
'energikonserner': ('energikonsern',),
'energikonsern': ('energikonsern',),
'energikonserner': ('energikonsern',),
'energikonserna': ('energikonsern',),
'energikonsernene': ('energikonsern',),
'energikostnad': ('energikostnad',),
'energikostnaden': ('energikostnad',),
'energikostnader': ('energikostnad',),
'energikostnadene': ('energikostnad',),
'energileverandør': ('energileverandør',),
'energileverandøren': ('energileverandør',),
'energileverandører': ('energileverandør',),
'energileverandørene': ('energileverandør',),
'energileveranse': ('energileveranse',),
'energileveransen': ('energileveranse',),
'energileveranser': ('energileveranse',),
'energileveransene': ('energileveranse',),
'energimangel': ('energimangel',),
'energimangelen': ('energimangel',),
'energimangler': ('energimangel',),
'energimanglene': ('energimangel',),
'energimarked': ('energimarked',),
'energimarkedet': ('energimarked',),
'energimarked': ('energimarked',),
'energimarkeder': ('energimarked',),
'energimarked': ('energimarked',),
'energimarkeder': ('energimarked',),
'energimarkeda': ('energimarked',),
'energimarkedene': ('energimarked',),
'energimengde': ('energimengde',),
'energimengden': ('energimengde',),
'energimengder': ('energimengde',),
'energimengdene': ('energimengde',),
'energiminister': ('energiminister',),
'energiministeren': ('energiminister',),
'energiministere': ('energiminister',),
'energiministrer': ('energiminister',),
'energiministre': ('energiminister',),
'energiministerne': ('energiminister',),
'energiministrene': ('energiminister',),
'energiplan': ('energiplan',),
'energiplanen': ('energiplan',),
'energiplaner': ('energiplan',),
'energiplanene': ('energiplan',),
'energiplanlegging': ('energiplanlegging',),
'energiplanleggingen': ('energiplanlegging',),
'energiplanlegginga': ('energiplanlegging',),
'energiplanlegginger': ('energiplanlegging',),
'energiplanleggingene': ('energiplanlegging',),
'energipris': ('energipris',),
'energiprisen': ('energipris',),
'energipriser': ('energipris',),
'energiprisene': ('energipris',),
'energiproblem': ('energiproblem',),
'energiproblemet': ('energiproblem',),
'energiproblem': ('energiproblem',),
'energiproblemer': ('energiproblem',),
'energiproblem': ('energiproblem',),
'energiproblemer': ('energiproblem',),
'energiproblema': ('energiproblem',),
'energiproblemene': ('energiproblem',),
'energiproduksjon': ('energiproduksjon',),
'energiproduksjonen': ('energiproduksjon',),
'energiproduksjoner': ('energiproduksjon',),
'energiproduksjonene': ('energiproduksjon',),
'energireserve': ('energireserve',),
'energireserven': ('energireserve',),
'energireserver': ('energireserve',),
'energireservene': ('energireserve',),
'energiressurs': ('energiressurs',),
'energiressursen': ('energiressurs',),
'energiressurser': ('energiressurs',),
'energiressursene': ('energiressurs',),
'energiresurs': ('energiresurs',),
'energiresursen': ('energiresurs',),
'energiresurser': ('energiresurs',),
'energiresursene': ('energiresurs',),
'energisituasjon': ('energisituasjon',),
'energisituasjonen': ('energisituasjon',),
'energisituasjoner': ('energisituasjon',),
'energisituasjonene': ('energisituasjon',),
'energiskhet': ('energiskhet',),
'energiskheten': ('energiskhet',),
'energiskheta': ('energiskhet',),
'energiskheter': ('energiskhet',),
'energiskhetene': ('energiskhet',),
'energispørsmål': ('energispørsmål',),
'energispørsmålet': ('energispørsmål',),
'energispørsmål': ('energispørsmål',),
'energispørsmåla': ('energispørsmål',),
'energispørsmålene': ('energispørsmål',),
'energispesialist': ('energispesialist',),
'energispesialisten': ('energispesialist',),
'energispesialister': ('energispesialist',),
'energispesialistene': ('energispesialist',),
'energitilførsel': ('energitilførsel',),
'energitilførselen': ('energitilførsel',),
'energitilførsler': ('energitilførsel',),
'energitilførslene': ('energitilførsel',),
'energitilgang': ('energitilgang',),
'energitilgangen': ('energitilgang',),
'energitilganger': ('energitilgang',),
'energitilgangene': ('energitilgang',),
'energitilskott': ('energitilskott',),
'energitilskottet': ('energitilskott',),
'energitilskott': ('energitilskott',),
'energitilskotta': ('energitilskott',),
'energitilskottene': ('energitilskott',),
'energitilskudd': ('energitilskudd',),
'energitilskuddet': ('energitilskudd',),
'energitilskudd': ('energitilskudd',),
'energitilskudda': ('energitilskudd',),
'energitilskuddene': ('energitilskudd',),
'energitype': ('energitype',),
'energitypen': ('energitype',),
'energityper': ('energitype',),
'energitypene': ('energitype',),
'energiutfoldelse': ('energiutfoldelse',),
'energiutfoldelsen': ('energiutfoldelse',),
'energiutfoldelser': ('energiutfoldelse',),
'energiutfoldelsene': ('energiutfoldelse',),
'energiutgift': ('energiutgift',),
'energiutgiften': ('energiutgift',),
'energiutgifta': ('energiutgift',),
'energiutgifter': ('energiutgift',),
'energiutgiftene': ('energiutgift',),
'energiutnyttelse': ('energiutnyttelse',),
'energiutnyttelsen': ('energiutnyttelse',),
'energiutnyttelser': ('energiutnyttelse',),
'energiutnyttelsene': ('energiutnyttelse',),
'energiutvikling': ('energiutvikling',),
'energiutviklingen': ('energiutvikling',),
'energiutviklinga': ('energiutvikling',),
'energiutviklinger': ('energiutvikling',),
'energiutviklingene': ('energiutvikling',),
'energiutvinning': ('energiutvinning',),
'energiutvinningen': ('energiutvinning',),
'energiutvinninga': ('energiutvinning',),
'energiutvinninger': ('energiutvinning',),
'energiutvinningene': ('energiutvinning',),
'enerådighet': ('enerådighet',),
'enerådigheten': ('enerådighet',),
'enerådigheta': ('enerådighet',),
'enerådigheter': ('enerådighet',),
'enerådighetene': ('enerådighet',),
'enervering': ('enervering',),
'enerveringen': ('enervering',),
'enerveringa': ('enervering',),
'enerveringer': ('enervering',),
'enerveringene': ('enervering',),
'enestyre': ('enestyre',),
'enestyret': ('enestyre',),
'enestyrer': ('enestyre',),
'enestyra': ('enestyre',),
'enestyrene': ('enestyre',),
'enevoldshersker': ('enevoldshersker',),
'enevoldsherskeren': ('enevoldshersker',),
'enevoldsherskere': ('enevoldshersker',),
'enevoldsherskerne': ('enevoldshersker',),
'enevoldsstat': ('enevoldsstat',),
'enevoldsstaten': ('enevoldsstat',),
'enevoldsstater': ('enevoldsstat',),
'enevoldsstatene': ('enevoldsstat',),
'enevoldsstyrer': ('enevoldsstyrer',),
'enevoldsstyreren': ('enevoldsstyrer',),
'enevoldsstyrere': ('enevoldsstyrer',),
'enevoldsstyrerne': ('enevoldsstyrer',),
'Engan': ('Engan',),
'engangsavgift': ('engangsavgift',),
'engangsavgiften': ('engangsavgift',),
'engangsavgifta': ('engangsavgift',),
'engangsavgifter': ('engangsavgift',),
'engangsavgiftene': ('engangsavgift',),
'engangsband': ('engangsband',),
'engangsbandet': ('engangsband',),
'engangsband': ('engangsband',),
'engangsbanda': ('engangsband',),
'engangsbandene': ('engangsband',),
'engangsbestikk': ('engangsbestikk',),
'engangsbestikket': ('engangsbestikk',),
'engangsbestikk': ('engangsbestikk',),
'engangsbestikka': ('engangsbestikk',),
'engangsbestikkene': ('engangsbestikk',),
'engangsbevilgning': ('engangsbevilgning',),
'engangsbevilgningen': ('engangsbevilgning',),
'engangsbevilgninga': ('engangsbevilgning',),
'engangsbevilgninger': ('engangsbevilgning',),
'engangsbevilgningene': ('engangsbevilgning',),
'engangsbånd': ('engangsbånd',),
'engangsbåndet': ('engangsbånd',),
'engangsbånd': ('engangsbånd',),
'engangsbånda': ('engangsbånd',),
'engangsbåndene': ('engangsbånd',),
'engangsbleie': ('engangsbleie',),
'engangsbleien': ('engangsbleie',),
'engangsbleia': ('engangsbleie',),
'engangsbleier': ('engangsbleie',),
'engangsbleiene': ('engangsbleie',),
'engangsfargeband': ('engangsfargeband',),
'engangsfargebandet': ('engangsfargeband',),
'engangsfargeband': ('engangsfargeband',),
'engangsfargebanda': ('engangsfargeband',),
'engangsfargebandene': ('engangsfargeband',),
'engangsfargebånd': ('engangsfargebånd',),
'engangsfargebåndet': ('engangsfargebånd',),
'engangsfargebånd': ('engangsfargebånd',),
'engangsfargebånda': ('engangsfargebånd',),
'engangsfargebåndene': ('engangsfargebånd',),
'engangsfenomen': ('engangsfenomen',),
'engangsfenomenet': ('engangsfenomen',),
'engangsfenomen': ('engangsfenomen',),
'engangsfenomener': ('engangsfenomen',),
'engangsfenomen': ('engangsfenomen',),
'engangsfenomener': ('engangsfenomen',),
'engangsfenomena': ('engangsfenomen',),
'engangsfenomenene': ('engangsfenomen',),
'engangsflaske': ('engangsflaske',),
'engangsflasken': ('engangsflaske',),
'engangsflaska': ('engangsflaske',),
'engangsflasker': ('engangsflaske',),
'engangsflaskene': ('engangsflaske',),
'engangskostnad': ('engangskostnad',),
'engangskostnaden': ('engangskostnad',),
'engangskostnader': ('engangskostnad',),
'engangskostnadene': ('engangskostnad',),
'engangslighter': ('engangslighter',),
'engangslighteren': ('engangslighter',),
'engangslightere': ('engangslighter',),
'engangslighterne': ('engangslighter',),
'engangsstøtte': ('engangsstøtte',),
'engangsstøtten': ('engangsstøtte',),
'engangsstøtta': ('engangsstøtte',),
'engangsstøtter': ('engangsstøtte',),
'engangsstøttene': ('engangsstøtte',),
'engangssum': ('engangssum',),
'engangssummen': ('engangssum',),
'engangssummer': ('engangssum',),
'engangssummene': ('engangssum',),
'engangstallerken': ('engangstallerken',),
'engangstallerkenen': ('engangstallerken',),
'engangstallerkener': ('engangstallerken',),
'engangstallerkenene': ('engangstallerken',),
'engangstilfelle': ('engangstilfelle',),
'engangstilfellet': ('engangstilfelle',),
'engangstilfeller': ('engangstilfelle',),
'engangstilfelle': ('engangstilfelle',),
'engangstilfeller': ('engangstilfelle',),
'engangstilfelle': ('engangstilfelle',),
'engangstilfella': ('engangstilfelle',),
'engangstilfellene': ('engangstilfelle',),
'engangstilskudd': ('engangstilskudd',),
'engangstilskuddet': ('engangstilskudd',),
'engangstilskudd': ('engangstilskudd',),
'engangstilskudda': ('engangstilskudd',),
'engangstilskuddene': ('engangstilskudd',),
'engangsutstyr': ('engangsutstyr',),
'engangsutstyret': ('engangsutstyr',),
'engangsutstyr': ('engangsutstyr',),
'engangsutstyra': ('engangsutstyr',),
'engangsutstyrene': ('engangsutstyr',),
'engasjementsavdeling': ('engasjementsavdeling',),
'engasjementsavdelingen': ('engasjementsavdeling',),
'engasjementsavdelinga': ('engasjementsavdeling',),
'engasjementsavdelinger': ('engasjementsavdeling',),
'engasjementsavdelingene': ('engasjementsavdeling',),
'engasjementsstilling': ('engasjementsstilling',),
'engasjementsstillingen': ('engasjementsstilling',),
'engasjementsstillinga': ('engasjementsstilling',),
'engasjementsstillinger': ('engasjementsstilling',),
'engasjementsstillingene': ('engasjementsstilling',),
'engasjering': ('engasjering',),
'engasjeringen': ('engasjering',),
'engasjeringa': ('engasjering',),
'engasjeringer': ('engasjering',),
'engasjeringene': ('engasjering',),
'Enge': ('Enge',),
'Engebret': ('Engebret',),
'Engebretsen': ('Engebretsen',),
'Engebretson': ('Engebretson',),
'Engebretssen': ('Engebretssen',),
'Engebretsson': ('Engebretsson',),
'Engel': ('Engel',),
'Engelsen': ('Engelsen',),
'engelskkunnskap': ('engelskkunnskap',),
'engelskkunnskapen': ('engelskkunnskap',),
'engelskkunnskaper': ('engelskkunnskap',),
'engelskkunnskapene': ('engelskkunnskap',),
'engelskkurs': ('engelskkurs',),
'engelskkurset': ('engelskkurs',),
'engelskkurs': ('engelskkurs',),
'engelskkurser': ('engelskkurs',),
'engelskkurs': ('engelskkurs',),
'engelskkurser': ('engelskkurs',),
'engelskkursa': ('engelskkurs',),
'engelskkursene': ('engelskkurs',),
'engelsklærer': ('engelsklærer',),
'engelsklæreren': ('engelsklærer',),
'engelsklærere': ('engelsklærer',),
'engelsklærerne': ('engelsklærer',),
'engelskprogram': ('engelskprogram',),
'engelskprogrammet': ('engelskprogram',),
'engelskprogram': ('engelskprogram',),
'engelskprogrammer': ('engelskprogram',),
'engelskprogramma': ('engelskprogram',),
'engelskprogrammene': ('engelskprogram',),
'engelskprogramma': ('engelskprogram',),
'engelskprogrammene': ('engelskprogram',),
'engelsktime': ('engelsktime',),
'engelsktimen': ('engelsktime',),
'engelsktimer': ('engelsktime',),
'engelsktimene': ('engelsktime',),
'Engelssen': ('Engelssen',),
'Engelstad': ('Engelstad',),
'Engerdal': ('Engerdal',),
'Engh': ('Engh',),
'engineering': ('engineering',),
'engineeringen': ('engineering',),
'engineeringer': ('engineering',),
'engineeringene': ('engineering',),
'engineeringoppdrag': ('engineeringoppdrag',),
'engineeringoppdraget': ('engineeringoppdrag',),
'engineeringoppdrag': ('engineeringoppdrag',),
'engineeringoppdraga': ('engineeringoppdrag',),
'engineeringoppdragene': ('engineeringoppdrag',),
'engineeringselskap': ('engineeringselskap',),
'engineeringselskapet': ('engineeringselskap',),
'engineeringselskap': ('engineeringselskap',),
'engineeringselskaper': ('engineeringselskap',),
'engineeringselskap': ('engineeringselskap',),
'engineeringselskaper': ('engineeringselskap',),
'engineeringselskapa': ('engineeringselskap',),
'engineeringselskapene': ('engineeringselskap',),
'England': ('England',),
'Englands-farer': ('Englands-farer',),
'Englands-fareren': ('Englands-farer',),
'Englands-farere': ('Englands-farer',),
'Englands-farerne': ('Englands-farer',),
'englandsfarer': ('englandsfarer',),
'englandsfareren': ('englandsfarer',),
'englandsfarere': ('englandsfarer',),
'englandsfarerne': ('englandsfarer',),
'engleaktighet': ('engleaktighet',),
'engleaktigheten': ('engleaktighet',),
'engleaktigheta': ('engleaktighet',),
'engleaktigheter': ('engleaktighet',),
'engleaktighetene': ('engleaktighet',),
'engleansikt': ('engleansikt',),
'engleansiktet': ('engleansikt',),
'engleansikt': ('engleansikt',),
'engleansikter': ('engleansikt',),
'engleansikt': ('engleansikt',),
'engleansikter': ('engleansikt',),
'engleansikta': ('engleansikt',),
'engleansiktene': ('engleansikt',),
'englekor': ('englekor',),
'englekoret': ('englekor',),
'englekor': ('englekor',),
'englekora': ('englekor',),
'englekorene': ('englekor',),
'engrosbedrift': ('engrosbedrift',),
'engrosbedriften': ('engrosbedrift',),
'engrosbedrifter': ('engrosbedrift',),
'engrosbedriftene': ('engrosbedrift',),
'engrosfirma': ('engrosfirma',),
'engrosfirmaet': ('engrosfirma',),
'engrosfirma': ('engrosfirma',),
'engrosfirmaer': ('engrosfirma',),
'engrosfirmaene': ('engrosfirma',),
'engroskjøpmann': ('engroskjøpmann',),
'engroskjøpmannen': ('engroskjøpmann',),
'engroskjøpmenn': ('engroskjøpmann',),
'engroskjøpmennene': ('engroskjøpmann',),
'engrosledd': ('engrosledd',),
'engrosleddet': ('engrosledd',),
'engrosledd': ('engrosledd',),
'engrosledda': ('engrosledd',),
'engrosleddene': ('engrosledd',),
'engrosomsetning': ('engrosomsetning',),
'engrosomsetningen': ('engrosomsetning',),
'engrosomsetninga': ('engrosomsetning',),
'engrosomsetninger': ('engrosomsetning',),
'engrosomsetningene': ('engrosomsetning',),
'engrosselskap': ('engrosselskap',),
'engrosselskapet': ('engrosselskap',),
'engrosselskap': ('engrosselskap',),
'engrosselskaper': ('engrosselskap',),
'engrosselskap': ('engrosselskap',),
'engrosselskaper': ('engrosselskap',),
'engrosselskapa': ('engrosselskap',),
'engrosselskapene': ('engrosselskap',),
'engstelighet': ('engstelighet',),
'engsteligheten': ('engstelighet',),
'engsteligheta': ('engstelighet',),
'engsteligheter': ('engstelighet',),
'engstelighetene': ('engstelighet',),
'engsting': ('engsting',),
'engstingen': ('engsting',),
'engstinga': ('engsting',),
'engstinger': ('engsting',),
'engstingene': ('engsting',),
'enhetlighet': ('enhetlighet',),
'enhetligheten': ('enhetlighet',),
'enhetligheta': ('enhetlighet',),
'enhetligheter': ('enhetlighet',),
'enhetlighetene': ('enhetlighet',),
'enhetsfront': ('enhetsfront',),
'enhetsfronten': ('enhetsfront',),
'enhetsfronter': ('enhetsfront',),
'enhetsfrontene': ('enhetsfront',),
'enhetspris': ('enhetspris',),
'enhetsprisen': ('enhetspris',),
'enhetspriser': ('enhetspris',),
'enhetsprisene': ('enhetspris',),
'enhetsstat': ('enhetsstat',),
'enhetsstaten': ('enhetsstat',),
'enhetsstater': ('enhetsstat',),
'enhetsstatene': ('enhetsstat',),
'enhetstanke': ('enhetstanke',),
'enhetstanken': ('enhetstanke',),
'enhetstanker': ('enhetstanke',),
'enhetstankene': ('enhetstanke',),
'enhetstenkning': ('enhetstenkning',),
'enhetstenkningen': ('enhetstenkning',),
'enhetstenkninga': ('enhetstenkning',),
'enhetstenkninger': ('enhetstenkning',),
'enhetstenkningene': ('enhetstenkning',),
'eninntektsfamilie': ('eninntektsfamilie',),
'eninntektsfamilien': ('eninntektsfamilie',),
'eninntektsfamilier': ('eninntektsfamilie',),
'eninntektsfamiliene': ('eninntektsfamilie',),
'enkefru': ('enkefru',),
'enkeltøvelse': ('enkeltøvelse',),
'enkeltøvelsen': ('enkeltøvelse',),
'enkeltøvelser': ('enkeltøvelse',),
'enkeltøvelsene': ('enkeltøvelse',),
'enkeltaksjonær': ('enkeltaksjonær',),
'enkeltaksjonæren': ('enkeltaksjonær',),
'enkeltaksjonærer': ('enkeltaksjonær',),
'enkeltaksjonærene': ('enkeltaksjonær',),
'enkeltbedrift': ('enkeltbedrift',),
'enkeltbedriften': ('enkeltbedrift',),
'enkeltbedrifter': ('enkeltbedrift',),
'enkeltbedriftene': ('enkeltbedrift',),
'enkeltbeløp': ('enkeltbeløp',),
'enkeltbeløpet': ('enkeltbeløp',),
'enkeltbeløp': ('enkeltbeløp',),
'enkeltbeløpa': ('enkeltbeløp',),
'enkeltbeløpene': ('enkeltbeløp',),
'enkeltbestemmelse': ('enkeltbestemmelse',),
'enkeltbestemmelsen': ('enkeltbestemmelse',),
'enkeltbestemmelser': ('enkeltbestemmelse',),
'enkeltbestemmelsene': ('enkeltbestemmelse',),
'enkeltbidrag': ('enkeltbidrag',),
'enkeltbidraget': ('enkeltbidrag',),
'enkeltbidrag': ('enkeltbidrag',),
'enkeltbidraga': ('enkeltbidrag',),
'enkeltbidragene': ('enkeltbidrag',),
'enkeltcelle': ('enkeltcelle',),
'enkeltcellen': ('enkeltcelle',),
'enkeltcella': ('enkeltcelle',),
'enkeltceller': ('enkeltcelle',),
'enkeltcellene': ('enkeltcelle',),
'enkeltdel': ('enkeltdel',),
'enkeltdelen': ('enkeltdel',),
'enkeltdeler': ('enkeltdel',),
'enkeltdelene': ('enkeltdel',),
'enkeltdetalj': ('enkeltdetalj',),
'enkeltdetaljen': ('enkeltdetalj',),
'enkeltdetaljer': ('enkeltdetalj',),
'enkeltdetaljene': ('enkeltdetalj',),
'enkeltdikt': ('enkeltdikt',),
'enkeltdiktet': ('enkeltdikt',),
'enkeltdikt': ('enkeltdikt',),
'enkeltdikta': ('enkeltdikt',),
'enkeltdiktene': ('enkeltdikt',),
'enkeltdistanse': ('enkeltdistanse',),
'enkeltdistansen': ('enkeltdistanse',),
'enkeltdistanser': ('enkeltdistanse',),
'enkeltdistansene': ('enkeltdistanse',),
'enkelteier': ('enkelteier',),
'enkelteieren': ('enkelteier',),
'enkelteiere': ('enkelteier',),
'enkelteierne': ('enkelteier',),
'enkeltemne': ('enkeltemne',),
'enkeltemnet': ('enkeltemne',),
'enkeltemner': ('enkeltemne',),
'enkeltemna': ('enkeltemne',),
'enkeltemnene': ('enkeltemne',),
'enkeltfaktor': ('enkeltfaktor',),
'enkeltfaktoren': ('enkeltfaktor',),
'enkeltfaktorer': ('enkeltfaktor',),
'enkeltfaktorene': ('enkeltfaktor',),
'enkeltforeteelse': ('enkeltforeteelse',),
'enkeltforeteelsen': ('enkeltforeteelse',),
'enkeltforeteelser': ('enkeltforeteelse',),
'enkeltforeteelsene': ('enkeltforeteelse',),
'enkelthendelse': ('enkelthendelse',),
'enkelthendelsen': ('enkelthendelse',),
'enkelthendelser': ('enkelthendelse',),
'enkelthendelsene': ('enkelthendelse',),
'enkeltindivid': ('enkeltindivid',),
'enkeltindividet': ('enkeltindivid',),
'enkeltindivid': ('enkeltindivid',),
'enkeltindivider': ('enkeltindivid',),
'enkeltindivid': ('enkeltindivid',),
'enkeltindivider': ('enkeltindivid',),
'enkeltindivida': ('enkeltindivid',),
'enkeltindividene': ('enkeltindivid',),
'enkeltinnslag': ('enkeltinnslag',),
'enkeltinnslaget': ('enkeltinnslag',),
'enkeltinnslag': ('enkeltinnslag',),
'enkeltinnslaga': ('enkeltinnslag',),
'enkeltinnslagene': ('enkeltinnslag',),
'enkeltinstitusjon': ('enkeltinstitusjon',),
'enkeltinstitusjonen': ('enkeltinstitusjon',),
'enkeltinstitusjoner': ('enkeltinstitusjon',),
'enkeltinstitusjonene': ('enkeltinstitusjon',),
'enkeltårsak': ('enkeltårsak',),
'enkeltårsaken': ('enkeltårsak',),
'enkeltårsaka': ('enkeltårsak',),
'enkeltårsaker': ('enkeltårsak',),
'enkeltårsakene': ('enkeltårsak',),
'enkeltjobb': ('enkeltjobb',),
'enkeltjobben': ('enkeltjobb',),
'enkeltjobber': ('enkeltjobb',),
'enkeltjobbene': ('enkeltjobb',),
'enkeltknapping': ('enkeltknapping',),
'enkeltknappingen': ('enkeltknapping',),
'enkeltknappinga': ('enkeltknapping',),
'enkeltknappinger': ('enkeltknapping',),
'enkeltknappingene': ('enkeltknapping',),
'enkeltkommune': ('enkeltkommune',),
'enkeltkommunen': ('enkeltkommune',),
'enkeltkommuner': ('enkeltkommune',),
'enkeltkommunene': ('enkeltkommune',),
'enkeltkonsonant': ('enkeltkonsonant',),
'enkeltkonsonanten': ('enkeltkonsonant',),
'enkeltkonsonanter': ('enkeltkonsonant',),
'enkeltkonsonantene': ('enkeltkonsonant',),
'enkeltmedlem': ('enkeltmedlem',),
'enkeltmedlemmet': ('enkeltmedlem',),
'enkeltmedlemmer': ('enkeltmedlem',),
'enkeltmedlemma': ('enkeltmedlem',),
'enkeltmedlemmene': ('enkeltmedlem',),
'enkeltmenneske': ('enkeltmenneske',),
'enkeltmennesket': ('enkeltmenneske',),
'enkeltmennesker': ('enkeltmenneske',),
'enkeltmenneska': ('enkeltmenneske',),
'enkeltmenneskene': ('enkeltmenneske',),
'enkeltord': ('enkeltord',),
'enkeltordet': ('enkeltord',),
'enkeltord': ('enkeltord',),
'enkeltorda': ('enkeltord',),
'enkeltordene': ('enkeltord',),
'enkeltpost': ('enkeltpost',),
'enkeltposten': ('enkeltpost',),
'enkeltposter': ('enkeltpost',),
'enkeltpostene': ('enkeltpost',),
'enkeltproblem': ('enkeltproblem',),
'enkeltproblemet': ('enkeltproblem',),
'enkeltproblem': ('enkeltproblem',),
'enkeltproblemer': ('enkeltproblem',),
'enkeltproblem': ('enkeltproblem',),
'enkeltproblemer': ('enkeltproblem',),
'enkeltproblema': ('enkeltproblem',),
'enkeltproblemene': ('enkeltproblem',),
'enkeltreise': ('enkeltreise',),
'enkeltreisen': ('enkeltreise',),
'enkeltreisa': ('enkeltreise',),
'enkeltreiser': ('enkeltreise',),
'enkeltreisene': ('enkeltreise',),
'enkeltresultat': ('enkeltresultat',),
'enkeltresultatet': ('enkeltresultat',),
'enkeltresultat': ('enkeltresultat',),
'enkeltresultater': ('enkeltresultat',),
'enkeltresultat': ('enkeltresultat',),
'enkeltresultater': ('enkeltresultat',),
'enkeltresultata': ('enkeltresultat',),
'enkeltresultatene': ('enkeltresultat',),
'enkeltrisiko': ('enkeltrisiko',),
'enkeltrisikoen': ('enkeltrisiko',),
'enkeltrisikoer': ('enkeltrisiko',),
'enkeltrisikoene': ('enkeltrisiko',),
'enkeltsak': ('enkeltsak',),
'enkeltsaken': ('enkeltsak',),
'enkeltsaka': ('enkeltsak',),
'enkeltsaker': ('enkeltsak',),
'enkeltsakene': ('enkeltsak',),
'enkeltseier': ('enkeltseier',),
'enkeltseieren': ('enkeltseier',),
'enkeltseiere': ('enkeltseier',),
'enkeltseirer': ('enkeltseier',),
'enkeltseire': ('enkeltseier',),
'enkeltseierne': ('enkeltseier',),
'enkeltseirene': ('enkeltseier',),
'enkeltseng': ('enkeltseng',),
'enkeltsengen': ('enkeltseng',),
'enkeltsenga': ('enkeltseng',),
'enkeltsenger': ('enkeltseng',),
'enkeltsengene': ('enkeltseng',),
'enkeltstat': ('enkeltstat',),
'enkeltstaten': ('enkeltstat',),
'enkeltstater': ('enkeltstat',),
'enkeltstatene': ('enkeltstat',),
'enkelttilfelle': ('enkelttilfelle',),
'enkelttilfellet': ('enkelttilfelle',),
'enkelttilfeller': ('enkelttilfelle',),
'enkelttilfelle': ('enkelttilfelle',),
'enkelttilfeller': ('enkelttilfelle',),
'enkelttilfelle': ('enkelttilfelle',),
'enkelttilfella': ('enkelttilfelle',),
'enkelttilfellene': ('enkelttilfelle',),
'enkelttiltak': ('enkelttiltak',),
'enkelttiltaket': ('enkelttiltak',),
'enkelttiltak': ('enkelttiltak',),
'enkelttiltaka': ('enkelttiltak',),
'enkelttiltakene': ('enkelttiltak',),
'enkeltuttalelse': ('enkeltuttalelse',),
'enkeltuttalelsen': ('enkeltuttalelse',),
'enkeltuttalelser': ('enkeltuttalelse',),
'enkeltuttalelsene': ('enkeltuttalelse',),
'enkeltvedtak': ('enkeltvedtak',),
'enkeltvedtaket': ('enkeltvedtak',),
'enkeltvedtak': ('enkeltvedtak',),
'enkeltvedtaka': ('enkeltvedtak',),
'enkeltvedtakene': ('enkeltvedtak',),
'enkepensjon': ('enkepensjon',),
'enkepensjonen': ('enkepensjon',),
'enkepensjoner': ('enkepensjon',),
'enkepensjonene': ('enkepensjon',),
'enmannsbedrift': ('enmannsbedrift',),
'enmannsbedriften': ('enmannsbedrift',),
'enmannsbedrifter': ('enmannsbedrift',),
'enmannsbedriftene': ('enmannsbedrift',),
'enmannscelle': ('enmannscelle',),
'enmannscellen': ('enmannscelle',),
'enmannscella': ('enmannscelle',),
'enmannsceller': ('enmannscelle',),
'enmannscellene': ('enmannscelle',),
'enmannsfirma': ('enmannsfirma',),
'enmannsfirmaet': ('enmannsfirma',),
'enmannsfirma': ('enmannsfirma',),
'enmannsfirmaer': ('enmannsfirma',),
'enmannsfirmaene': ('enmannsfirma',),
'enmannsforestilling': ('enmannsforestilling',),
'enmannsforestillingen': ('enmannsforestilling',),
'enmannsforestillinga': ('enmannsforestilling',),
'enmannsforestillinger': ('enmannsforestilling',),
'enmannsforestillingene': ('enmannsforestilling',),
'enmannsjobb': ('enmannsjobb',),
'enmannsjobben': ('enmannsjobb',),
'enmannsjobber': ('enmannsjobb',),
'enmannsjobbene': ('enmannsjobb',),
'enmannskvinne': ('enmannskvinne',),
'enmannskvinnen': ('enmannskvinne',),
'enmannskvinna': ('enmannskvinne',),
'enmannskvinner': ('enmannskvinne',),
'enmannskvinnene': ('enmannskvinne',),
'Enok': ('Enok',),
'Enoksen': ('Enoksen',),
'Enokson': ('Enokson',),
'Enokssen': ('Enokssen',),
'Enoksson': ('Enoksson',),
'enquete': ('enquete',),
'enqueten': ('enquete',),
'enqueter': ('enquete',),
'enquetene': ('enquete',),
'ensidighet': ('ensidighet',),
'ensidigheten': ('ensidighet',),
'ensidigheta': ('ensidighet',),
'ensidigheter': ('ensidighet',),
'ensidighetene': ('ensidighet',),
'ensing': ('ensing',),
'ensingen': ('ensing',),
'ensinga': ('ensing',),
'ensinger': ('ensing',),
'ensingene': ('ensing',),
'Ensjø': ('Ensjø',),
'enskinnebane': ('enskinnebane',),
'enskinnebanen': ('enskinnebane',),
'enskinnebaner': ('enskinnebane',),
'enskinnebanene': ('enskinnebane',),
'enspalter': ('enspalter',),
'enspalteren': ('enspalter',),
'enspaltere': ('enspalter',),
'enspalterne': ('enspalter',),
'ensporethet': ('ensporethet',),
'ensporetheten': ('ensporethet',),
'ensporetheta': ('ensporethet',),
'ensporetheter': ('ensporethet',),
'ensporethetene': ('ensporethet',),
'ensrettethet': ('ensrettethet',),
'ensrettetheten': ('ensrettethet',),
'ensrettetheta': ('ensrettethet',),
'ensrettetheter': ('ensrettethet',),
'ensrettethetene': ('ensrettethet',),
'enstemmighet': ('enstemmighet',),
'enstemmigheten': ('enstemmighet',),
'enstemmigheta': ('enstemmighet',),
'enstemmigheter': ('enstemmighet',),
'enstemmighetene': ('enstemmighet',),
'enterotoksin': ('enterotoksin',),
'enterotoksinet': ('enterotoksin',),
'enterotoksin': ('enterotoksin',),
'enterotoksiner': ('enterotoksin',),
'enterotoksin': ('enterotoksin',),
'enterotoksiner': ('enterotoksin',),
'enterotoksina': ('enterotoksin',),
'enterotoksinene': ('enterotoksin',),
'entledigelse': ('entledigelse',),
'entledigelsen': ('entledigelse',),
'entledigelser': ('entledigelse',),
'entledigelsene': ('entledigelse',),
'entlediging': ('entlediging',),
'entledigingen': ('entlediging',),
'entlediginga': ('entlediging',),
'entlediginger': ('entlediging',),
'entledigingene': ('entlediging',),
'entonner': ('entonner',),
'entonneren': ('entonner',),
'entonnere': ('entonner',),
'entonnerne': ('entonner',),
'entredør': ('entredør',),
'entredøren': ('entredør',),
'entredøra': ('entredør',),
'entredører': ('entredør',),
'entredørene': ('entredør',),
'entrenøkkel': ('entrenøkkel',),
'entrenøkkelen': ('entrenøkkel',),
'entrenøkler': ('entrenøkkel',),
'entrenøklene': ('entrenøkkel',),
'entreprenørbedrift': ('entreprenørbedrift',),
'entreprenørbedriften': ('entreprenørbedrift',),
'entreprenørbedrifter': ('entreprenørbedrift',),
'entreprenørbedriftene': ('entreprenørbedrift',),
'entreprenørbransje': ('entreprenørbransje',),
'entreprenørbransjen': ('entreprenørbransje',),
'entreprenørbransjer': ('entreprenørbransje',),
'entreprenørbransjene': ('entreprenørbransje',),
'entreprenørforretning': ('entreprenørforretning',),
'entreprenørforretningen': ('entreprenørforretning',),
'entreprenørforretninga': ('entreprenørforretning',),
'entreprenørforretninger': ('entreprenørforretning',),
'entreprenørforretningene': ('entreprenørforretning',),
'entreprenørhold': ('entreprenørhold',),
'entreprenørholdet': ('entreprenørhold',),
'entreprenørhold': ('entreprenørhold',),
'entreprenørholda': ('entreprenørhold',),
'entreprenørholdene': ('entreprenørhold',),
'entreprenørvirksomhet': ('entreprenørvirksomhet',),
'entreprenørvirksomheten': ('entreprenørvirksomhet',),
'entreprenørvirksomheta': ('entreprenørvirksomhet',),
'entreprenørvirksomheter': ('entreprenørvirksomhet',),
'entreprenørvirksomhetene': ('entreprenørvirksomhet',),
'entring': ('entring',),
'entringen': ('entring',),
'entringa': ('entring',),
'entringer': ('entring',),
'entringene': ('entring',),
'envegsbillett': ('envegsbillett',),
'envegsbilletten': ('envegsbillett',),
'envegsbilletter': ('envegsbillett',),
'envegsbillettene': ('envegsbillett',),
'enveisbillett': ('enveisbillett',),
'enveisbilletten': ('enveisbillett',),
'enveisbilletter': ('enveisbillett',),
'enveisbillettene': ('enveisbillett',),
'enveisregulering': ('enveisregulering',),
'enveisreguleringen': ('enveisregulering',),
'enveisreguleringa': ('enveisregulering',),
'enveisreguleringer': ('enveisregulering',),
'enveisreguleringene': ('enveisregulering',),
'enzymeringstid': ('enzymeringstid',),
'enzymeringstiden': ('enzymeringstid',),
'enzymeringstida': ('enzymeringstid',),
'enzymeringstider': ('enzymeringstid',),
'enzymeringstidene': ('enzymeringstid',),
'eocen': ('eocen',),
'eocenet': ('eocen',),
'eocen': ('eocen',),
'eocena': ('eocen',),
'eocenene': ('eocen',),
'epidemiavdeling': ('epidemiavdeling',),
'epidemiavdelingen': ('epidemiavdeling',),
'epidemiavdelinga': ('epidemiavdeling',),
'epidemiavdelinger': ('epidemiavdeling',),
'epidemiavdelingene': ('epidemiavdeling',),
'epidemiologi': ('epidemiologi',),
'epidemiologien': ('epidemiologi',),
'epidemiologier': ('epidemiologi',),
'epidemiologiene': ('epidemiologi',),
'epilepsianfall': ('epilepsianfall',),
'epilepsianfallet': ('epilepsianfall',),
'epilepsianfall': ('epilepsianfall',),
'epilepsianfalla': ('epilepsianfall',),
'epilepsianfallene': ('epilepsianfall',),
'eplebrennevin': ('eplebrennevin',),
'eplebrennevinet': ('eplebrennevin',),
'eplebrenneviner': ('eplebrennevin',),
'eplebrennevinene': ('eplebrennevin',),
'epledyrker': ('epledyrker',),
'epledyrkeren': ('epledyrker',),
'epledyrkere': ('epledyrker',),
'epledyrkerne': ('epledyrker',),
'eplefamilie': ('eplefamilie',),
'eplefamilien': ('eplefamilie',),
'eplefamilier': ('eplefamilie',),
'eplefamiliene': ('eplefamilie',),
'eplegele': ('eplegele',),
'eplegeleen': ('eplegele',),
'eplegeleer': ('eplegele',),
'eplegeleene': ('eplegele',),
'eplehøst': ('eplehøst',),
'eplehøsten': ('eplehøst',),
'eplehøster': ('eplehøst',),
'eplehøstene': ('eplehøst',),
'eplehage': ('eplehage',),
'eplehagen': ('eplehage',),
'eplehager': ('eplehage',),
'eplehagene': ('eplehage',),
'epleimport': ('epleimport',),
'epleimporten': ('epleimport',),
'epleimporter': ('epleimport',),
'epleimportene': ('epleimport',),
'eplekjerne': ('eplekjerne',),
'eplekjernen': ('eplekjerne',),
'eplekjerner': ('eplekjerne',),
'eplekjernene': ('eplekjerne',),
'epleknickers': ('epleknickers',),
'epleknickersen': ('epleknickers',),
'epleknickerser': ('epleknickers',),
'epleknickersene': ('epleknickers',),
'epleprodusent': ('epleprodusent',),
'epleprodusenten': ('epleprodusent',),
'epleprodusenter': ('epleprodusent',),
'epleprodusentene': ('epleprodusent',),
'eplesaft': ('eplesaft',),
'eplesaften': ('eplesaft',),
'eplesafta': ('eplesaft',),
'eplesafter': ('eplesaft',),
'eplesaftene': ('eplesaft',),
'eplesort': ('eplesort',),
'eplesorten': ('eplesort',),
'eplesorter': ('eplesort',),
'eplesortene': ('eplesort',),
'eplesyltetøy': ('eplesyltetøy',),
'eplesyltetøyet': ('eplesyltetøy',),
'eplesyltetøy': ('eplesyltetøy',),
'eplesyltetøyer': ('eplesyltetøy',),
'eplesyltetøy': ('eplesyltetøy',),
'eplesyltetøyer': ('eplesyltetøy',),
'eplesyltetøya': ('eplesyltetøy',),
'eplesyltetøyene': ('eplesyltetøy',),
'eplevin': ('eplevin',),
'eplevinen': ('eplevin',),
'epleviner': ('eplevin',),
'eplevinene': ('eplevin',),
'epokeskifte': ('epokeskifte',),
'epokeskiftet': ('epokeskifte',),
'epokeskifter': ('epokeskifte',),
'epokeskifta': ('epokeskifte',),
'epokeskiftene': ('epokeskifte',),
'Erdal': ('Erdal',),
'eremittilværelse': ('eremittilværelse',),
'eremittilværelsen': ('eremittilværelse',),
'eremittilværelser': ('eremittilværelse',),
'eremittilværelsene': ('eremittilværelse',),
'erfarenhet': ('erfarenhet',),
'erfarenheten': ('erfarenhet',),
'erfarenheta': ('erfarenhet',),
'erfarenheter': ('erfarenhet',),
'erfarenhetene': ('erfarenhet',),
'erfaringsgrunnlag': ('erfaringsgrunnlag',),
'erfaringsgrunnlaget': ('erfaringsgrunnlag',),
'erfaringsgrunnlag': ('erfaringsgrunnlag',),
'erfaringsgrunnlaga': ('erfaringsgrunnlag',),
'erfaringsgrunnlagene': ('erfaringsgrunnlag',),
'erfaringsmateriale': ('erfaringsmateriale',),
'erfaringsmaterialet': ('erfaringsmateriale',),
'erfaringsmaterialer': ('erfaringsmateriale',),
'erfaringsmateriala': ('erfaringsmateriale',),
'erfaringsmaterialene': ('erfaringsmateriale',),
'erfaringsområde': ('erfaringsområde',),
'erfaringsområdet': ('erfaringsområde',),
'erfaringsområder': ('erfaringsområde',),
'erfaringsområda': ('erfaringsområde',),
'erfaringsområdene': ('erfaringsområde',),
'erfaringsprosess': ('erfaringsprosess',),
'erfaringsprosessen': ('erfaringsprosess',),
'erfaringsprosesser': ('erfaringsprosess',),
'erfaringsprosessene': ('erfaringsprosess',),
'ergometersykling': ('ergometersykling',),
'ergometersyklingen': ('ergometersykling',),
'ergometersyklinga': ('ergometersykling',),
'ergometersyklinger': ('ergometersykling',),
'ergometersyklingene': ('ergometersykling',),
'ergometri': ('ergometri',),
'ergometrien': ('ergometri',),
'ergometrier': ('ergometri',),
'ergometriene': ('ergometri',),
'ergonom': ('ergonom',),
'ergonomen': ('ergonom',),
'ergonomer': ('ergonom',),
'ergonomene': ('ergonom',),
'ergoterapihøgskole': ('ergoterapihøgskole',),
'ergoterapihøgskolen': ('ergoterapihøgskole',),
'ergoterapihøgskoler': ('ergoterapihøgskole',),
'ergoterapihøgskolene': ('ergoterapihøgskole',),
'ergoterapihøyskole': ('ergoterapihøyskole',),
'ergoterapihøyskolen': ('ergoterapihøyskole',),
'ergoterapihøyskoler': ('ergoterapihøyskole',),
'ergoterapihøyskolene': ('ergoterapihøyskole',),
'ergring': ('ergring',),
'ergringen': ('ergring',),
'ergringa': ('ergring',),
'ergringer': ('ergring',),
'ergringene': ('ergring',),
'erholding': ('erholding',),
'erholdingen': ('erholding',),
'erholdinga': ('erholding',),
'erholdinger': ('erholding',),
'erholdingene': ('erholding',),
'Erichsen': ('Erichsen',),
'Erichson': ('Erichson',),
'Erichssen': ('Erichssen',),
'Erichsson': ('Erichsson',),
'Erie': ('Erie',),
'Eriesjøen': ('Eriesjøen',),
'erigering': ('erigering',),
'erigeringen': ('erigering',),
'erigeringa': ('erigering',),
'erigeringer': ('erigering',),
'erigeringene': ('erigering',),
'Erik': ('Erik',),
'Erika': ('Erika',),
'Eriksen': ('Eriksen',),
'Erikson': ('Erikson',),
'Erikssen': ('Erikssen',),
'Eriksson': ('Eriksson',),
'erkebergenser': ('erkebergenser',),
'erkebergenseren': ('erkebergenser',),
'erkebergensere': ('erkebergenser',),
'erkebergenserne': ('erkebergenser',),
'erkebiskopgard': ('erkebiskopgard',),
'erkebiskopgarden': ('erkebiskopgard',),
'erkebiskopgarder': ('erkebiskopgard',),
'erkebiskopgardene': ('erkebiskopgard',),
'erkebiskopgård': ('erkebiskopgård',),
'erkebiskopgården': ('erkebiskopgård',),
'erkebiskopgårder': ('erkebiskopgård',),
'erkebiskopgårdene': ('erkebiskopgård',),
'erkekonkurrent': ('erkekonkurrent',),
'erkekonkurrenten': ('erkekonkurrent',),
'erkekonkurrenter': ('erkekonkurrent',),
'erkekonkurrentene': ('erkekonkurrent',),
'erkerival': ('erkerival',),
'erkerivalen': ('erkerival',),
'erkerivaler': ('erkerival',),
'erkerivalene': ('erkerival',),
'erkjennelsesprosess': ('erkjennelsesprosess',),
'erkjennelsesprosessen': ('erkjennelsesprosess',),
'erkjennelsesprosesser': ('erkjennelsesprosess',),
'erkjennelsesprosessene': ('erkjennelsesprosess',),
'erkjennelsesroman': ('erkjennelsesroman',),
'erkjennelsesromanen': ('erkjennelsesroman',),
'erkjennelsesromaner': ('erkjennelsesroman',),
'erkjennelsesromanene': ('erkjennelsesroman',),
'erkjenning': ('erkjenning',),
'erkjenningen': ('erkjenning',),
'erkjenninga': ('erkjenning',),
'erkjenninger': ('erkjenning',),
'erkjenningene': ('erkjenning',),
'Erland': ('Erland',),
'Erlandsen': ('Erlandsen',),
'Erlandson': ('Erlandson',),
'Erlandssen': ('Erlandssen',),
'Erlandsson': ('Erlandsson',),
'erleggelse': ('erleggelse',),
'erleggelsen': ('erleggelse',),
'erleggelser': ('erleggelse',),
'erleggelsene': ('erleggelse',),
'erlegging': ('erlegging',),
'erleggingen': ('erlegging',),
'erlegginga': ('erlegging',),
'erlegginger': ('erlegging',),
'erleggingene': ('erlegging',),
'Erling': ('Erling',),
'ermesnitt': ('ermesnitt',),
'ermesnittet': ('ermesnitt',),
'ermesnitt': ('ermesnitt',),
'ermesnitta': ('ermesnitt',),
'ermesnittene': ('ermesnitt',),
'ernæringsforskning': ('ernæringsforskning',),
'ernæringsforskningen': ('ernæringsforskning',),
'ernæringsforskninga': ('ernæringsforskning',),
'ernæringsforskninger': ('ernæringsforskning',),
'ernæringsforskningene': ('ernæringsforskning',),
'ernæringsfysiologi': ('ernæringsfysiologi',),
'ernæringsfysiologien': ('ernæringsfysiologi',),
'ernæringsfysiologier': ('ernæringsfysiologi',),
'ernæringsfysiologiene': ('ernæringsfysiologi',),
'ernæringsproblem': ('ernæringsproblem',),
'ernæringsproblemet': ('ernæringsproblem',),
'ernæringsproblem': ('ernæringsproblem',),
'ernæringsproblemer': ('ernæringsproblem',),
'ernæringsproblem': ('ernæringsproblem',),
'ernæringsproblemer': ('ernæringsproblem',),
'ernæringsproblema': ('ernæringsproblem',),
'ernæringsproblemene': ('ernæringsproblem',),
'ernæringsråd': ('ernæringsråd',),
'ernæringsrådet': ('ernæringsråd',),
'ernæringsråd': ('ernæringsråd',),
'ernæringsråda': ('ernæringsråd',),
'ernæringsrådene': ('ernæringsråd',),
'ernæringsspesialist': ('ernæringsspesialist',),
'ernæringsspesialisten': ('ernæringsspesialist',),
'ernæringsspesialister': ('ernæringsspesialist',),
'ernæringsspesialistene': ('ernæringsspesialist',),
'erobringskrig': ('erobringskrig',),
'erobringskrigen': ('erobringskrig',),
'erobringskriger': ('erobringskrig',),
'erobringskrigene': ('erobringskrig',),
'erodering': ('erodering',),
'eroderingen': ('erodering',),
'eroderinga': ('erodering',),
'eroderinger': ('erodering',),
'eroderingene': ('erodering',),
'Erstad': ('Erstad',),
'erstatningsareal': ('erstatningsareal',),
'erstatningsarealet': ('erstatningsareal',),
'erstatningsareal': ('erstatningsareal',),
'erstatningsarealer': ('erstatningsareal',),
'erstatningsareal': ('erstatningsareal',),
'erstatningsarealer': ('erstatningsareal',),
'erstatningsareala': ('erstatningsareal',),
'erstatningsarealene': ('erstatningsareal',),
'erstatningsbeløp': ('erstatningsbeløp',),
'erstatningsbeløpet': ('erstatningsbeløp',),
'erstatningsbeløp': ('erstatningsbeløp',),
'erstatningsbeløpa': ('erstatningsbeløp',),
'erstatningsbeløpene': ('erstatningsbeløp',),
'erstatningsgrunnlag': ('erstatningsgrunnlag',),
'erstatningsgrunnlaget': ('erstatningsgrunnlag',),
'erstatningsgrunnlag': ('erstatningsgrunnlag',),
'erstatningsgrunnlaga': ('erstatningsgrunnlag',),
'erstatningsgrunnlagene': ('erstatningsgrunnlag',),
'erstatningsleilighet': ('erstatningsleilighet',),
'erstatningsleiligheten': ('erstatningsleilighet',),
'erstatningsleiligheta': ('erstatningsleilighet',),
'erstatningsleiligheter': ('erstatningsleilighet',),
'erstatningsleilighetene': ('erstatningsleilighet',),
'erstatningslov': ('erstatningslov',),
'erstatningsloven': ('erstatningslov',),
'erstatningslover': ('erstatningslov',),
'erstatningslovene': ('erstatningslov',),
'erstatningsnivå': ('erstatningsnivå',),
'erstatningsnivået': ('erstatningsnivå',),
'erstatningsnivå': ('erstatningsnivå',),
'erstatningsnivåer': ('erstatningsnivå',),
'erstatningsnivå': ('erstatningsnivå',),
'erstatningsnivåer': ('erstatningsnivå',),
'erstatningsnivåa': ('erstatningsnivå',),
'erstatningsnivåene': ('erstatningsnivå',),
'erstatningsoppgjør': ('erstatningsoppgjør',),
'erstatningsoppgjøret': ('erstatningsoppgjør',),
'erstatningsoppgjør': ('erstatningsoppgjør',),
'erstatningsoppgjøra': ('erstatningsoppgjør',),
'erstatningsoppgjørene': ('erstatningsoppgjør',),
'erstatningsordning': ('erstatningsordning',),
'erstatningsordningen': ('erstatningsordning',),
'erstatningsordninga': ('erstatningsordning',),
'erstatningsordninger': ('erstatningsordning',),
'erstatningsordningene': ('erstatningsordning',),
'erstatningsprodukt': ('erstatningsprodukt',),
'erstatningsproduktet': ('erstatningsprodukt',),
'erstatningsprodukt': ('erstatningsprodukt',),
'erstatningsprodukter': ('erstatningsprodukt',),
'erstatningsprodukt': ('erstatningsprodukt',),
'erstatningsprodukter': ('erstatningsprodukt',),
'erstatningsprodukta': ('erstatningsprodukt',),
'erstatningsproduktene': ('erstatningsprodukt',),
'erstatningsregel': ('erstatningsregel',),
'erstatningsregelen': ('erstatningsregel',),
'erstatningsregler': ('erstatningsregel',),
'erstatningsreglene': ('erstatningsregel',),
'erstatningsrett': ('erstatningsrett',),
'erstatningsretten': ('erstatningsrett',),
'erstatningsretter': ('erstatningsrett',),
'erstatningsrettene': ('erstatningsrett',),
'erstatningsspørsmål': ('erstatningsspørsmål',),
'erstatningsspørsmålet': ('erstatningsspørsmål',),
'erstatningsspørsmål': ('erstatningsspørsmål',),
'erstatningsspørsmåla': ('erstatningsspørsmål',),
'erstatningsspørsmålene': ('erstatningsspørsmål',),
'erstatningsstoff': ('erstatningsstoff',),
'erstatningsstoffet': ('erstatningsstoff',),
'erstatningsstoff': ('erstatningsstoff',),
'erstatningsstoffer': ('erstatningsstoff',),
'erstatningsstoff': ('erstatningsstoff',),
'erstatningsstoffer': ('erstatningsstoff',),
'erstatningsstoffa': ('erstatningsstoff',),
'erstatningsstoffene': ('erstatningsstoff',),
'erstatningstomt': ('erstatningstomt',),
'erstatningstomten': ('erstatningstomt',),
'erstatningstomta': ('erstatningstomt',),
'erstatningstomter': ('erstatningstomt',),
'erstatningstomtene': ('erstatningstomt',),
'erstatningsutbetaling': ('erstatningsutbetaling',),
'erstatningsutbetalingen': ('erstatningsutbetaling',),
'erstatningsutbetalinga': ('erstatningsutbetaling',),
'erstatningsutbetalinger': ('erstatningsutbetaling',),
'erstatningsutbetalingene': ('erstatningsutbetaling',),
'erstatningsvilkår': ('erstatningsvilkår',),
'erstatningsvilkåret': ('erstatningsvilkår',),
'erstatningsvilkår': ('erstatningsvilkår',),
'erstatningsvilkåra': ('erstatningsvilkår',),
'erstatningsvilkårene': ('erstatningsvilkår',),
'erstatter': ('erstatter',),
'erstatteren': ('erstatter',),
'erstattere': ('erstatter',),
'erstatterne': ('erstatter',),
'erstatting': ('erstatting',),
'erstattingen': ('erstatting',),
'erstattinga': ('erstatting',),
'erstattinger': ('erstatting',),
'erstattingene': ('erstatting',),
'ertebelg': ('ertebelg',),
'ertebelgen': ('ertebelg',),
'ertebelger': ('ertebelg',),
'ertebelgene': ('ertebelg',),
'erteåker': ('erteåker',),
'erteåkeren': ('erteåker',),
'erteåkere': ('erteåker',),
'erteåkrer': ('erteåker',),
'erteåkre': ('erteåker',),
'erteåkerne': ('erteåker',),
'erteåkrene': ('erteåker',),
'erting': ('erting',),
'ertingen': ('erting',),
'ertinga': ('erting',),
'ertinger': ('erting',),
'ertingene': ('erting',),
'erverver': ('erverver',),
'erververen': ('erverver',),
'erververe': ('erverver',),
'erververne': ('erverver',),
'erverving': ('erverving',),
'ervervingen': ('erverving',),
'ervervinga': ('erverving',),
'ervervinger': ('erverving',),
'ervervingene': ('erverving',),
'ervervsdyktighet': ('ervervsdyktighet',),
'ervervsdyktigheten': ('ervervsdyktighet',),
'ervervsdyktigheta': ('ervervsdyktighet',),
'ervervsdyktigheter': ('ervervsdyktighet',),
'ervervsdyktighetene': ('ervervsdyktighet',),
'ervervsliv': ('ervervsliv',),
'ervervslivet': ('ervervsliv',),
'ervervsliv': ('ervervsliv',),
'ervervsliva': ('ervervsliv',),
'ervervslivene': ('ervervsliv',),
'ervervsstatistikk': ('ervervsstatistikk',),
'ervervsstatistikken': ('ervervsstatistikk',),
'ervervsstatistikker': ('ervervsstatistikk',),
'ervervsstatistikkene': ('ervervsstatistikk',),
'ervervsudyktighet': ('ervervsudyktighet',),
'ervervsudyktigheten': ('ervervsudyktighet',),
'ervervsudyktigheta': ('ervervsudyktighet',),
'ervervsudyktigheter': ('ervervsudyktighet',),
'ervervsudyktighetene': ('ervervsudyktighet',),
'ervervsvirksomhet': ('ervervsvirksomhet',),
'ervervsvirksomheten': ('ervervsvirksomhet',),
'ervervsvirksomheta': ('ervervsvirksomhet',),
'ervervsvirksomheter': ('ervervsvirksomhet',),
'ervervsvirksomhetene': ('ervervsvirksomhet',),
'Ervik': ('Ervik',),
'Esau': ('Esau',),
'Esbjerg': ('Esbjerg',),
'eskalering': ('eskalering',),
'eskaleringen': ('eskalering',),
'eskaleringa': ('eskalering',),
'eskaleringer': ('eskalering',),
'eskaleringene': ('eskalering',),
'esker': ('esker',),
'eskeren': ('esker',),
'eskere': ('esker',),
'eskerne': ('esker',),
'Eskilstuna': ('Eskilstuna',),
'eskimokvinne': ('eskimokvinne',),
'eskimokvinnen': ('eskimokvinne',),
'eskimokvinna': ('eskimokvinne',),
'eskimokvinner': ('eskimokvinne',),
'eskimokvinnene': ('eskimokvinne',),
'esking': ('esking',),
'eskingen': ('esking',),
'eskinga': ('esking',),
'eskinger': ('esking',),
'eskingene': ('esking',),
'eskortering': ('eskortering',),
'eskorteringen': ('eskortering',),
'eskorteringa': ('eskortering',),
'eskorteringer': ('eskortering',),
'eskorteringene': ('eskortering',),
'eskortetjeneste': ('eskortetjeneste',),
'eskortetjenesten': ('eskortetjeneste',),
'eskortetjenester': ('eskortetjeneste',),
'eskortetjenestene': ('eskortetjeneste',),
'esling': ('esling',),
'eslingen': ('esling',),
'eslinga': ('esling',),
'eslinger': ('esling',),
'eslingene': ('esling',),
'Espa': ('Espa',),
'Espedalen': ('Espedalen',),
'Espeland': ('Espeland',),
'Espen': ('Espen',),
'Espoo': ('Espoo',),
'essayproduksjon': ('essayproduksjon',),
'essayproduksjonen': ('essayproduksjon',),
'essayproduksjoner': ('essayproduksjon',),
'essayproduksjonene': ('essayproduksjon',),
'Essen': ('Essen',),
'Essex': ('Essex',),
'Esso': ('Esso',),
'Esso-stasjon': ('Esso-stasjon',),
'Esso-stasjonen': ('Esso-stasjon',),
'Esso-stasjoner': ('Esso-stasjon',),
'Esso-stasjonene': ('Esso-stasjon',),
'Essonnes': ('Essonnes',),
'estetisering': ('estetisering',),
'estetiseringen': ('estetisering',),
'estetiseringa': ('estetisering',),
'estetiseringer': ('estetisering',),
'estetiseringene': ('estetisering',),
'estimator': ('estimator',),
'estimatoren': ('estimator',),
'estimatorer': ('estimator',),
'estimatorene': ('estimator',),
'estimering': ('estimering',),
'estimeringen': ('estimering',),
'estimeringa': ('estimering',),
'estimeringer': ('estimering',),
'estimeringene': ('estimering',),
'Estland': ('Estland',),
'etablering': ('etablering',),
'etableringen': ('etablering',),
'etableringa': ('etablering',),
'etableringer': ('etablering',),
'etableringene': ('etablering',),
'etableringsfase': ('etableringsfase',),
'etableringsfasen': ('etableringsfase',),
'etableringsfaser': ('etableringsfase',),
'etableringsfasene': ('etableringsfase',),
'etableringsgebyr': ('etableringsgebyr',),
'etableringsgebyret': ('etableringsgebyr',),
'etableringsgebyr': ('etableringsgebyr',),
'etableringsgebyrer': ('etableringsgebyr',),
'etableringsgebyr': ('etableringsgebyr',),
'etableringsgebyrer': ('etableringsgebyr',),
'etableringsgebyra': ('etableringsgebyr',),
'etableringsgebyrene': ('etableringsgebyr',),
'etableringskostnad': ('etableringskostnad',),
'etableringskostnaden': ('etableringskostnad',),
'etableringskostnader': ('etableringskostnad',),
'etableringskostnadene': ('etableringskostnad',),
'etableringsløyve': ('etableringsløyve',),
'etableringsløyvet': ('etableringsløyve',),
'etableringsløyver': ('etableringsløyve',),
'etableringsløyve': ('etableringsløyve',),
'etableringsløyver': ('etableringsløyve',),
'etableringsløyve': ('etableringsløyve',),
'etableringsløyva': ('etableringsløyve',),
'etableringsløyvene': ('etableringsløyve',),
'etableringslån': ('etableringslån',),
'etableringslånet': ('etableringslån',),
'etableringslån': ('etableringslån',),
'etableringslåna': ('etableringslån',),
'etableringslånene': ('etableringslån',),
'etableringsomkostning': ('etableringsomkostning',),
'etableringsomkostningen': ('etableringsomkostning',),
'etableringsomkostninga': ('etableringsomkostning',),
'etableringsomkostninger': ('etableringsomkostning',),
'etableringsomkostningene': ('etableringsomkostning',),
'etableringsstøtte': ('etableringsstøtte',),
'etableringsstøtten': ('etableringsstøtte',),
'etableringsstøtta': ('etableringsstøtte',),
'etableringsstøtter': ('etableringsstøtte',),
'etableringsstøttene': ('etableringsstøtte',),
'etableringsstipend': ('etableringsstipend',),
'etableringsstipendet': ('etableringsstipend',),
'etableringsstipend': ('etableringsstipend',),
'etableringsstipender': ('etableringsstipend',),
'etableringsstipend': ('etableringsstipend',),
'etableringsstipender': ('etableringsstipend',),
'etableringsstipenda': ('etableringsstipend',),
'etableringsstipendene': ('etableringsstipend',),
'etableringstillatelse': ('etableringstillatelse',),
'etableringstillatelsen': ('etableringstillatelse',),
'etableringstillatelser': ('etableringstillatelse',),
'etableringstillatelsene': ('etableringstillatelse',),
'etableringstilskudd': ('etableringstilskudd',),
'etableringstilskuddet': ('etableringstilskudd',),
'etableringstilskudd': ('etableringstilskudd',),
'etableringstilskudda': ('etableringstilskudd',),
'etableringstilskuddene': ('etableringstilskudd',),
'etableringsvilkår': ('etableringsvilkår',),
'etableringsvilkåret': ('etableringsvilkår',),
'etableringsvilkår': ('etableringsvilkår',),
'etableringsvilkåra': ('etableringsvilkår',),
'etableringsvilkårene': ('etableringsvilkår',),
'etappeplan': ('etappeplan',),
'etappeplanen': ('etappeplan',),
'etappeplaner': ('etappeplan',),
'etappeplanene': ('etappeplan',),
'etapperitt': ('etapperitt',),
'etapperittet': ('etapperitt',),
'etapperitt': ('etapperitt',),
'etapperitta': ('etapperitt',),
'etapperittene': ('etapperitt',),
'etappeseier': ('etappeseier',),
'etappeseieren': ('etappeseier',),
'etappeseiere': ('etappeseier',),
'etappeseirer': ('etappeseier',),
'etappeseire': ('etappeseier',),
'etappeseierne': ('etappeseier',),
'etappeseirene': ('etappeseier',),
'etappevinner': ('etappevinner',),
'etappevinneren': ('etappevinner',),
'etappevinnere': ('etappevinner',),
'etappevinnerne': ('etappevinner',),
'etasjeovn': ('etasjeovn',),
'etasjeovnen': ('etasjeovn',),
'etasjeovner': ('etasjeovn',),
'etasjeovnene': ('etasjeovn',),
'etasjeseng': ('etasjeseng',),
'etasjesengen': ('etasjeseng',),
'etasjesenga': ('etasjeseng',),
'etasjesenger': ('etasjeseng',),
'etasjesengene': ('etasjeseng',),
'etegilde': ('etegilde',),
'etegildet': ('etegilde',),
'etegilder': ('etegilde',),
'etegilda': ('etegilde',),
'etegildene': ('etegilde',),
'etikettering': ('etikettering',),
'etiketteringen': ('etikettering',),
'etiketteringa': ('etikettering',),
'etiketteringer': ('etikettering',),
'etiketteringene': ('etikettering',),
'etikkdebatt': ('etikkdebatt',),
'etikkdebatten': ('etikkdebatt',),
'etikkdebatter': ('etikkdebatt',),
'etikkdebattene': ('etikkdebatt',),
'eting': ('eting',),
'etingen': ('eting',),
'etinga': ('eting',),
'etinger': ('eting',),
'etingene': ('eting',),
'Etiopia': ('Etiopia',),
'etling': ('etling',),
'etlingen': ('etling',),
'etlinga': ('etling',),
'etlinger': ('etling',),
'etlingene': ('etling',),
'Etna': ('Etna',),
'Etne': ('Etne',),
'Etnedal': ('Etnedal',),
'etnosentrisme': ('etnosentrisme',),
'etnosentrismen': ('etnosentrisme',),
'etnosentrismer': ('etnosentrisme',),
'etnosentrismene': ('etnosentrisme',),
'etsemiddel': ('etsemiddel',),
'etsemiddelet': ('etsemiddel',),
'etsemidlet': ('etsemiddel',),
'etsemiddel': ('etsemiddel',),
'etsemidler': ('etsemiddel',),
'etsemidla': ('etsemiddel',),
'etsemidlene': ('etsemiddel',),
'etsemidla': ('etsemiddel',),
'etsemidlene': ('etsemiddel',),
'etseskade': ('etseskade',),
'etseskaden': ('etseskade',),
'etseskader': ('etseskade',),
'etseskadene': ('etseskade',),
'etsing': ('etsing',),
'etsingen': ('etsing',),
'etsinga': ('etsing',),
'etsinger': ('etsing',),
'etsingene': ('etsing',),
'etsprimer': ('etsprimer',),
'etsprimeren': ('etsprimer',),
'etsprimerer': ('etsprimer',),
'etsprimerene': ('etsprimer',),
'ett-tida': ('ett-tida',),
'ett-tiden': ('ett-tiden',),
'ettbarnsfar': ('ettbarnsfar',),
'ettbarnsfaren': ('ettbarnsfar',),
'ettbarnsfedre': ('ettbarnsfar',),
'ettbarnsfedrene': ('ettbarnsfar',),
'ettbarnsmor': ('ettbarnsmor',),
'ettbarnsmoren': ('ettbarnsmor',),
'ettbarnsmora': ('ettbarnsmor',),
'ettbarnsmødre': ('ettbarnsmor',),
'ettbarnsmødrer': ('ettbarnsmor',),
'ettbarnsmødre': ('ettbarnsmor',),
'ettbarnsmødrer': ('ettbarnsmor',),
'ettbarnsmødrene': ('ettbarnsmor',),
'ettbindsordbok': ('ettbindsordbok',),
'ettbindsordboken': ('ettbindsordbok',),
'ettbindsordboka': ('ettbindsordbok',),
'ettbindsordbøker': ('ettbindsordbok',),
'ettbindsordbøkene': ('ettbindsordbok',),
'ettbindsutgave': ('ettbindsutgave',),
'ettbindsutgaven': ('ettbindsutgave',),
'ettbindsutgava': ('ettbindsutgave',),
'ettbindsutgaver': ('ettbindsutgave',),
'ettbindsutgavene': ('ettbindsutgave',),
'etteranmeldelse': ('etteranmeldelse',),
'etteranmeldelsen': ('etteranmeldelse',),
'etteranmeldelser': ('etteranmeldelse',),
'etteranmeldelsene': ('etteranmeldelse',),
'etteranmelding': ('etteranmelding',),
'etteranmeldingen': ('etteranmelding',),
'etteranmeldinga': ('etteranmelding',),
'etteranmeldinger': ('etteranmelding',),
'etteranmeldingene': ('etteranmelding',),
'etteraping': ('etteraping',),
'etterapingen': ('etteraping',),
'etterapinga': ('etteraping',),
'etterapinger': ('etteraping',),
'etterapingene': ('etteraping',),
'etterarbeid': ('etterarbeid',),
'etterarbeidet': ('etterarbeid',),
'etterarbeid': ('etterarbeid',),
'etterarbeider': ('etterarbeid',),
'etterarbeid': ('etterarbeid',),
'etterarbeider': ('etterarbeid',),
'etterarbeida': ('etterarbeid',),
'etterarbeidene': ('etterarbeid',),
'etterbehandling': ('etterbehandling',),
'etterbehandlingen': ('etterbehandling',),
'etterbehandlinga': ('etterbehandling',),
'etterbehandlinger': ('etterbehandling',),
'etterbehandlingene': ('etterbehandling',),
'etterbehandlingsprogram': ('etterbehandlingsprogram',),
'etterbehandlingsprogrammet': ('etterbehandlingsprogram',),
'etterbehandlingsprogram': ('etterbehandlingsprogram',),
'etterbehandlingsprogrammer': ('etterbehandlingsprogram',),
'etterbehandlingsprogramma': ('etterbehandlingsprogram',),
'etterbehandlingsprogrammene': ('etterbehandlingsprogram',),
'etterbehandlingsprogramma': ('etterbehandlingsprogram',),
'etterbehandlingsprogrammene': ('etterbehandlingsprogram',),
'etterberegning': ('etterberegning',),
'etterberegningen': ('etterberegning',),
'etterberegninga': ('etterberegning',),
'etterberegninger': ('etterberegning',),
'etterberegningene': ('etterberegning',),
'etterbetaling': ('etterbetaling',),
'etterbetalingen': ('etterbetaling',),
'etterbetalinga': ('etterbetaling',),
'etterbetalinger': ('etterbetaling',),
'etterbetalingene': ('etterbetaling',),
'etterbevilgning': ('etterbevilgning',),
'etterbevilgningen': ('etterbevilgning',),
'etterbevilgninga': ('etterbevilgning',),
'etterbevilgninger': ('etterbevilgning',),
'etterbevilgningene': ('etterbevilgning',),
'etterfølging': ('etterfølging',),
'etterfølgingen': ('etterfølging',),
'etterfølginga': ('etterfølging',),
'etterfølginger': ('etterfølging',),
'etterfølgingene': ('etterfølging',),
'etterforskningorgan': ('etterforskningorgan',),
'etterforskningorganet': ('etterforskningorgan',),
'etterforskningorgan': ('etterforskningorgan',),
'etterforskningorganer': ('etterforskningorgan',),
'etterforskningorgan': ('etterforskningorgan',),
'etterforskningorganer': ('etterforskningorgan',),
'etterforskningorgana': ('etterforskningorgan',),
'etterforskningorganene': ('etterforskningorgan',),
'etterforskningsapparat': ('etterforskningsapparat',),
'etterforskningsapparatet': ('etterforskningsapparat',),
'etterforskningsapparat': ('etterforskningsapparat',),
'etterforskningsapparater': ('etterforskningsapparat',),
'etterforskningsapparat': ('etterforskningsapparat',),
'etterforskningsapparater': ('etterforskningsapparat',),
'etterforskningsapparata': ('etterforskningsapparat',),
'etterforskningsapparatene': ('etterforskningsapparat',),
'etterforskningsarbeid': ('etterforskningsarbeid',),
'etterforskningsarbeidet': ('etterforskningsarbeid',),
'etterforskningsarbeid': ('etterforskningsarbeid',),
'etterforskningsarbeider': ('etterforskningsarbeid',),
'etterforskningsarbeid': ('etterforskningsarbeid',),
'etterforskningsarbeider': ('etterforskningsarbeid',),
'etterforskningsarbeida': ('etterforskningsarbeid',),
'etterforskningsarbeidene': ('etterforskningsarbeid',),
'etterforskningsavdeling': ('etterforskningsavdeling',),
'etterforskningsavdelingen': ('etterforskningsavdeling',),
'etterforskningsavdelinga': ('etterforskningsavdeling',),
'etterforskningsavdelinger': ('etterforskningsavdeling',),
'etterforskningsavdelingene': ('etterforskningsavdeling',),
'etterforskningshensyn': ('etterforskningshensyn',),
'etterforskningshensynet': ('etterforskningshensyn',),
'etterforskningshensyn': ('etterforskningshensyn',),
'etterforskningshensyna': ('etterforskningshensyn',),
'etterforskningshensynene': ('etterforskningshensyn',),
'etterforskningskapasitet': ('etterforskningskapasitet',),
'etterforskningskapasiteten': ('etterforskningskapasitet',),
'etterforskningskapasiteter': ('etterforskningskapasitet',),
'etterforskningskapasitetene': ('etterforskningskapasitet',),
'etterforskningsledelse': ('etterforskningsledelse',),
'etterforskningsledelsen': ('etterforskningsledelse',),
'etterforskningsledelser': ('etterforskningsledelse',),
'etterforskningsledelsene': ('etterforskningsledelse',),
'etterforskningsleder': ('etterforskningsleder',),
'etterforskningslederen': ('etterforskningsleder',),
'etterforskningsledere': ('etterforskningsleder',),
'etterforskningslederne': ('etterforskningsleder',),
'etterforskningsmetode': ('etterforskningsmetode',),
'etterforskningsmetoden': ('etterforskningsmetode',),
'etterforskningsmetoder': ('etterforskningsmetode',),
'etterforskningsmetodene': ('etterforskningsmetode',),
'etterforskningsoppgave': ('etterforskningsoppgave',),
'etterforskningsoppgaven': ('etterforskningsoppgave',),
'etterforskningsoppgava': ('etterforskningsoppgave',),
'etterforskningsoppgaver': ('etterforskningsoppgave',),
'etterforskningsoppgavene': ('etterforskningsoppgave',),
'etterforskningsorgan': ('etterforskningsorgan',),
'etterforskningsorganet': ('etterforskningsorgan',),
'etterforskningsorgan': ('etterforskningsorgan',),
'etterforskningsorganer': ('etterforskningsorgan',),
'etterforskningsorgan': ('etterforskningsorgan',),
'etterforskningsorganer': ('etterforskningsorgan',),
'etterforskningsorgana': ('etterforskningsorgan',),
'etterforskningsorganene': ('etterforskningsorgan',),
'etterforskningsrapport': ('etterforskningsrapport',),
'etterforskningsrapporten': ('etterforskningsrapport',),
'etterforskningsrapporter': ('etterforskningsrapport',),
'etterforskningsrapportene': ('etterforskningsrapport',),
'etterfylling': ('etterfylling',),
'etterfyllingen': ('etterfylling',),
'etterfyllinga': ('etterfylling',),
'etterfyllinger': ('etterfylling',),
'etterfyllingene': ('etterfylling',),
'etterhand': ('etterhand',),
'etterhanden': ('etterhand',),
'etterhanda': ('etterhand',),
'etterhander': ('etterhand',),
'etterhandene': ('etterhand',),
'etterhånd': ('etterhånd',),
'etterhånden': ('etterhånd',),
'etterhånda': ('etterhånd',),
'etterhånder': ('etterhånd',),
'etterhåndene': ('etterhånd',),
'etterisolering': ('etterisolering',),
'etterisoleringen': ('etterisolering',),
'etterisoleringa': ('etterisolering',),
'etterisoleringer': ('etterisolering',),
'etterisoleringene': ('etterisolering',),
'etterkant': ('etterkant',),
'etterkanten': ('etterkant',),
'etterkanter': ('etterkant',),
'etterkantene': ('etterkant',),
'etterkommelse': ('etterkommelse',),
'etterkommelsen': ('etterkommelse',),
'etterkommelser': ('etterkommelse',),
'etterkommelsene': ('etterkommelse',),
'etterkomming': ('etterkomming',),
'etterkommingen': ('etterkomming',),
'etterkomminga': ('etterkomming',),
'etterkomminger': ('etterkomming',),
'etterkommingene': ('etterkomming',),
'etterkontroll': ('etterkontroll',),
'etterkontrollen': ('etterkontroll',),
'etterkontroller': ('etterkontroll',),
'etterkontrollene': ('etterkontroll',),
'etterkrigsavtale': ('etterkrigsavtale',),
'etterkrigsavtalen': ('etterkrigsavtale',),
'etterkrigsavtaler': ('etterkrigsavtale',),
'etterkrigsavtalene': ('etterkrigsavtale',),
'etterkrigsbarn': ('etterkrigsbarn',),
'etterkrigsbarnet': ('etterkrigsbarn',),
'etterkrigsbarn': ('etterkrigsbarn',),
'etterkrigsbarna': ('etterkrigsbarn',),
'etterkrigsfenomen': ('etterkrigsfenomen',),
'etterkrigsfenomenet': ('etterkrigsfenomen',),
'etterkrigsfenomen': ('etterkrigsfenomen',),
'etterkrigsfenomener': ('etterkrigsfenomen',),
'etterkrigsfenomen': ('etterkrigsfenomen',),
'etterkrigsfenomener': ('etterkrigsfenomen',),
'etterkrigsfenomena': ('etterkrigsfenomen',),
'etterkrigsfenomenene': ('etterkrigsfenomen',),
'etterkrigsfilm': ('etterkrigsfilm',),
'etterkrigsfilmen': ('etterkrigsfilm',),
'etterkrigsfilmer': ('etterkrigsfilm',),
'etterkrigsfilmene': ('etterkrigsfilm',),
'etterkrigsgenerasjon': ('etterkrigsgenerasjon',),
'etterkrigsgenerasjonen': ('etterkrigsgenerasjon',),
'etterkrigsgenerasjoner': ('etterkrigsgenerasjon',),
'etterkrigsgenerasjonene': ('etterkrigsgenerasjon',),
'etterkrigshistorie': ('etterkrigshistorie',),
'etterkrigshistorien': ('etterkrigshistorie',),
'etterkrigshistoria': ('etterkrigshistorie',),
'etterkrigshistorier': ('etterkrigshistorie',),
'etterkrigshistoriene': ('etterkrigshistorie',),
'etterkrigsår': ('etterkrigsår',),
'etterkrigsåret': ('etterkrigsår',),
'etterkrigsår': ('etterkrigsår',),
'etterkrigsåra': ('etterkrigsår',),
'etterkrigsårene': ('etterkrigsår',),
'etterkrigskull': ('etterkrigskull',),
'etterkrigskullet': ('etterkrigskull',),
'etterkrigskull': ('etterkrigskull',),
'etterkrigskulla': ('etterkrigskull',),
'etterkrigskullene': ('etterkrigskull',),
'etterkrigslitteratur': ('etterkrigslitteratur',),
'etterkrigslitteraturen': ('etterkrigslitteratur',),
'etterkrigslitteraturer': ('etterkrigslitteratur',),
'etterkrigslitteraturene': ('etterkrigslitteratur',),
'etterkrigsmodell': ('etterkrigsmodell',),
'etterkrigsmodellen': ('etterkrigsmodell',),
'etterkrigsmodeller': ('etterkrigsmodell',),
'etterkrigsmodellene': ('etterkrigsmodell',),
'etterkrigsrekord': ('etterkrigsrekord',),
'etterkrigsrekorden': ('etterkrigsrekord',),
'etterkrigsrekorder': ('etterkrigsrekord',),
'etterkrigsrekordene': ('etterkrigsrekord',),
'etterkrigstid': ('etterkrigstid',),
'etterkrigstiden': ('etterkrigstid',),
'etterkrigstida': ('etterkrigstid',),
'etterkrigstider': ('etterkrigstid',),
'etterkrigstidene': ('etterkrigstid',),
'etterlønn': ('etterlønn',),
'etterlønnen': ('etterlønn',),
'etterlønna': ('etterlønn',),
'etterlønner': ('etterlønn',),
'etterlønnene': ('etterlønn',),
'etterlating': ('etterlating',),
'etterlatingen': ('etterlating',),
'etterlatinga': ('etterlating',),
'etterlatinger': ('etterlating',),
'etterlatingene': ('etterlating',),
'etterlattepensjonist': ('etterlattepensjonist',),
'etterlattepensjonisten': ('etterlattepensjonist',),
'etterlattepensjonister': ('etterlattepensjonist',),
'etterlattepensjonistene': ('etterlattepensjonist',),
'etterlevelse': ('etterlevelse',),
'etterlevelsen': ('etterlevelse',),
'etterlevelser': ('etterlevelse',),
'etterlevelsene': ('etterlevelse',),
'etterleving': ('etterleving',),
'etterlevingen': ('etterleving',),
'etterlevinga': ('etterleving',),
'etterlevinger': ('etterleving',),
'etterlevingene': ('etterleving',),
'etterlevning': ('etterlevning',),
'etterlevningen': ('etterlevning',),
'etterlevninger': ('etterlevning',),
'etterlevningene': ('etterlevning',),
'etterligning': ('etterligning',),
'etterligningen': ('etterligning',),
'etterligninga': ('etterligning',),
'etterligninger': ('etterligning',),
'etterligningene': ('etterligning',),
'etterlikning': ('etterlikning',),
'etterlikningen': ('etterlikning',),
'etterlikninga': ('etterlikning',),
'etterlikninger': ('etterlikning',),
'etterlikningene': ('etterlikning',),
'ettermiddagsøkt': ('ettermiddagsøkt',),
'ettermiddagsøkten': ('ettermiddagsøkt',),
'ettermiddagsøkta': ('ettermiddagsøkt',),
'ettermiddagsøkter': ('ettermiddagsøkt',),
'ettermiddagsøktene': ('ettermiddagsøkt',),
'ettermiddagsavis': ('ettermiddagsavis',),
'ettermiddagsavisen': ('ettermiddagsavis',),
'ettermiddagsavisa': ('ettermiddagsavis',),
'ettermiddagsaviser': ('ettermiddagsavis',),
'ettermiddagsavisene': ('ettermiddagsavis',),
'ettermiddagsfly': ('ettermiddagsfly',),
'ettermiddagsflyet': ('ettermiddagsfly',),
'ettermiddagsfly': ('ettermiddagsfly',),
'ettermiddagsflya': ('ettermiddagsfly',),
'ettermiddagsflyene': ('ettermiddagsfly',),
'ettermiddagsforestilling': ('ettermiddagsforestilling',),
'ettermiddagsforestillingen': ('ettermiddagsforestilling',),
'ettermiddagsforestillinga': ('ettermiddagsforestilling',),
'ettermiddagsforestillinger': ('ettermiddagsforestilling',),
'ettermiddagsforestillingene': ('ettermiddagsforestilling',),
'ettermiddagsmøte': ('ettermiddagsmøte',),
'ettermiddagsmøtet': ('ettermiddagsmøte',),
'ettermiddagsmøter': ('ettermiddagsmøte',),
'ettermiddagsmøta': ('ettermiddagsmøte',),
'ettermiddagsmøtene': ('ettermiddagsmøte',),
'ettermiddagsrush': ('ettermiddagsrush',),
'ettermiddagsrushet': ('ettermiddagsrush',),
'ettermiddagsrush': ('ettermiddagsrush',),
'ettermiddagsrusha': ('ettermiddagsrush',),
'ettermiddagsrushene': ('ettermiddagsrush',),
'ettermiddagssending': ('ettermiddagssending',),
'ettermiddagssendingen': ('ettermiddagssending',),
'ettermiddagssendinga': ('ettermiddagssending',),
'ettermiddagssendinger': ('ettermiddagssending',),
'ettermiddagssendingene': ('ettermiddagssending',),
'ettermiddagssol': ('ettermiddagssol',),
'ettermiddagssolen': ('ettermiddagssol',),
'ettermiddagssola': ('ettermiddagssol',),
'ettermiddagssoler': ('ettermiddagssol',),
'ettermiddagssolene': ('ettermiddagssol',),
'ettermiddagstilbud': ('ettermiddagstilbud',),
'ettermiddagstilbudet': ('ettermiddagstilbud',),
'ettermiddagstilbud': ('ettermiddagstilbud',),
'ettermiddagstilbuda': ('ettermiddagstilbud',),
'ettermiddagstilbudene': ('ettermiddagstilbud',),
'ettermiddagstog': ('ettermiddagstog',),
'ettermiddagstoget': ('ettermiddagstog',),
'ettermiddagstog': ('ettermiddagstog',),
'ettermiddagstoga': ('ettermiddagstog',),
'ettermiddagstogene': ('ettermiddagstog',),
'ettermiddagsundervisning': ('ettermiddagsundervisning',),
'ettermiddagsundervisningen': ('ettermiddagsundervisning',),
'ettermiddagsundervisninga': ('ettermiddagsundervisning',),
'ettermiddagsundervisninger': ('ettermiddagsundervisning',),
'ettermiddagsundervisningene': ('ettermiddagsundervisning',),
'ettermiddagsutgave': ('ettermiddagsutgave',),
'ettermiddagsutgaven': ('ettermiddagsutgave',),
'ettermiddagsutgava': ('ettermiddagsutgave',),
'ettermiddagsutgaver': ('ettermiddagsutgave',),
'ettermiddagsutgavene': ('ettermiddagsutgave',),
'ettermontering': ('ettermontering',),
'ettermonteringen': ('ettermontering',),
'ettermonteringa': ('ettermontering',),
'ettermonteringer': ('ettermontering',),
'ettermonteringene': ('ettermontering',),
'etterpåfest': ('etterpåfest',),
'etterpåfesten': ('etterpåfest',),
'etterpåfester': ('etterpåfest',),
'etterpåfestene': ('etterpåfest',),
'etterpålag': ('etterpålag',),
'etterpålaget': ('etterpålag',),
'etterpålag': ('etterpålag',),
'etterpålaga': ('etterpålag',),
'etterpålagene': ('etterpålag',),
'etterprøving': ('etterprøving',),
'etterprøvingen': ('etterprøving',),
'etterprøvinga': ('etterprøving',),
'etterprøvinger': ('etterprøving',),
'etterprøvingene': ('etterprøving',),
'etterprøvning': ('etterprøvning',),
'etterprøvningen': ('etterprøvning',),
'etterprøvninga': ('etterprøvning',),
'etterprøvninger': ('etterprøvning',),
'etterprøvningene': ('etterprøvning',),
'etterreaksjon': ('etterreaksjon',),
'etterreaksjonen': ('etterreaksjon',),
'etterreaksjoner': ('etterreaksjon',),
'etterreaksjonene': ('etterreaksjon',),
'etterretningsapparat': ('etterretningsapparat',),
'etterretningsapparatet': ('etterretningsapparat',),
'etterretningsapparat': ('etterretningsapparat',),
'etterretningsapparater': ('etterretningsapparat',),
'etterretningsapparat': ('etterretningsapparat',),
'etterretningsapparater': ('etterretningsapparat',),
'etterretningsapparata': ('etterretningsapparat',),
'etterretningsapparatene': ('etterretningsapparat',),
'etterretningsavdeling': ('etterretningsavdeling',),
'etterretningsavdelingen': ('etterretningsavdeling',),
'etterretningsavdelinga': ('etterretningsavdeling',),
'etterretningsavdelinger': ('etterretningsavdeling',),
'etterretningsavdelingene': ('etterretningsavdeling',),
'etterretningsekspert': ('etterretningsekspert',),
'etterretningseksperten': ('etterretningsekspert',),
'etterretningseksperter': ('etterretningsekspert',),
'etterretningsekspertene': ('etterretningsekspert',),
'etterretningsfolk': ('etterretningsfolk',),
'etterretningsfolket': ('etterretningsfolk',),
'etterretningsfolk': ('etterretningsfolk',),
'etterretningsfolka': ('etterretningsfolk',),
'etterretningsfolkene': ('etterretningsfolk',),
'etterretningshold': ('etterretningshold',),
'etterretningsholdet': ('etterretningshold',),
'etterretningshold': ('etterretningshold',),
'etterretningsholda': ('etterretningshold',),
'etterretningsholdene': ('etterretningshold',),
'etterretningskilde': ('etterretningskilde',),
'etterretningskilden': ('etterretningskilde',),
'etterretningskilder': ('etterretningskilde',),
'etterretningskildene': ('etterretningskilde',),
'etterretningsoffiser': ('etterretningsoffiser',),
'etterretningsoffiseren': ('etterretningsoffiser',),
'etterretningsoffiserer': ('etterretningsoffiser',),
'etterretningsoffiserene': ('etterretningsoffiser',),
'etterretningsoppdrag': ('etterretningsoppdrag',),
'etterretningsoppdraget': ('etterretningsoppdrag',),
'etterretningsoppdrag': ('etterretningsoppdrag',),
'etterretningsoppdraga': ('etterretningsoppdrag',),
'etterretningsoppdragene': ('etterretningsoppdrag',),
'etterretningsorgan': ('etterretningsorgan',),
'etterretningsorganet': ('etterretningsorgan',),
'etterretningsorgan': ('etterretningsorgan',),
'etterretningsorganer': ('etterretningsorgan',),
'etterretningsorgan': ('etterretningsorgan',),
'etterretningsorganer': ('etterretningsorgan',),
'etterretningsorgana': ('etterretningsorgan',),
'etterretningsorganene': ('etterretningsorgan',),
'etterretningsorganisasjon': ('etterretningsorganisasjon',),
'etterretningsorganisasjonen': ('etterretningsorganisasjon',),
'etterretningsorganisasjoner': ('etterretningsorganisasjon',),
'etterretningsorganisasjonene': ('etterretningsorganisasjon',),
'etterretningsrapport': ('etterretningsrapport',),
'etterretningsrapporten': ('etterretningsrapport',),
'etterretningsrapporter': ('etterretningsrapport',),
'etterretningsrapportene': ('etterretningsrapport',),
'etterretningssak': ('etterretningssak',),
'etterretningssaken': ('etterretningssak',),
'etterretningssaka': ('etterretningssak',),
'etterretningssaker': ('etterretningssak',),
'etterretningssakene': ('etterretningssak',),
'etterretningssjef': ('etterretningssjef',),
'etterretningssjefen': ('etterretningssjef',),
'etterretningssjefer': ('etterretningssjef',),
'etterretningssjefene': ('etterretningssjef',),
'etterretningsvirksomhet': ('etterretningsvirksomhet',),
'etterretningsvirksomheten': ('etterretningsvirksomhet',),
'etterretningsvirksomheta': ('etterretningsvirksomhet',),
'etterretningsvirksomheter': ('etterretningsvirksomhet',),
'etterretningsvirksomhetene': ('etterretningsvirksomhet',),
'etterrett': ('etterrett',),
'etterretten': ('etterrett',),
'etterretter': ('etterrett',),
'etterrettene': ('etterrett',),
'etterrettelighet': ('etterrettelighet',),
'etterretteligheten': ('etterrettelighet',),
'etterretteligheta': ('etterrettelighet',),
'etterretteligheter': ('etterrettelighet',),
'etterrettelighetene': ('etterrettelighet',),
'etterseing': ('etterseing',),
'etterseingen': ('etterseing',),
'etterseinga': ('etterseing',),
'etterseinger': ('etterseing',),
'etterseingene': ('etterseing',),
'ettersending': ('ettersending',),
'ettersendingen': ('ettersending',),
'ettersendinga': ('ettersending',),
'ettersendinger': ('ettersending',),
'ettersendingene': ('ettersending',),
'etterslokking': ('etterslokking',),
'etterslokkingen': ('etterslokking',),
'etterslokkinga': ('etterslokking',),
'etterslokkinger': ('etterslokking',),
'etterslokkingene': ('etterslokking',),
'etterslokning': ('etterslokning',),
'etterslokningen': ('etterslokning',),
'etterslokninga': ('etterslokning',),
'etterslokninger': ('etterslokning',),
'etterslokningene': ('etterslokning',),
'ettersmøring': ('ettersmøring',),
'ettersmøringen': ('ettersmøring',),
'ettersmøringa': ('ettersmøring',),
'ettersmøringer': ('ettersmøring',),
'ettersmøringene': ('ettersmøring',),
'etterspørring': ('etterspørring',),
'etterspørringen': ('etterspørring',),
'etterspørringa': ('etterspørring',),
'etterspørringer': ('etterspørring',),
'etterspørringene': ('etterspørring',),
'etterspørselskurve': ('etterspørselskurve',),
'etterspørselskurven': ('etterspørselskurve',),
'etterspørselskurver': ('etterspørselskurve',),
'etterspørselskurvene': ('etterspørselskurve',),
'etterspørselssvikt': ('etterspørselssvikt',),
'etterspørselssvikten': ('etterspørselssvikt',),
'etterspørselssvikter': ('etterspørselssvikt',),
'etterspørselssviktene': ('etterspørselssvikt',),
'ettersteiking': ('ettersteiking',),
'ettersteikingen': ('ettersteiking',),
'ettersteikinga': ('ettersteiking',),
'ettersteikinger': ('ettersteiking',),
'ettersteikingene': ('ettersteiking',),
'ettersteking': ('ettersteking',),
'etterstekingen': ('ettersteking',),
'etterstekinga': ('ettersteking',),
'etterstekinger': ('ettersteking',),
'etterstekingene': ('ettersteking',),
'etterstrebing': ('etterstrebing',),
'etterstrebingen': ('etterstrebing',),
'etterstrebinga': ('etterstrebing',),
'etterstrebinger': ('etterstrebing',),
'etterstrebingene': ('etterstrebing',),
'ettertenksomhet': ('ettertenksomhet',),
'ettertenksomheten': ('ettertenksomhet',),
'ettertenksomheta': ('ettertenksomhet',),
'ettertenksomheter': ('ettertenksomhet',),
'ettertenksomhetene': ('ettertenksomhet',),
'ettertraktelse': ('ettertraktelse',),
'ettertraktelsen': ('ettertraktelse',),
'ettertraktelser': ('ettertraktelse',),
'ettertraktelsene': ('ettertraktelse',),
'ettertrakting': ('ettertrakting',),
'ettertraktingen': ('ettertrakting',),
'ettertraktinga': ('ettertrakting',),
'ettertraktinger': ('ettertrakting',),
'ettertraktingene': ('ettertrakting',),
'etterundersøkelse': ('etterundersøkelse',),
'etterundersøkelsen': ('etterundersøkelse',),
'etterundersøkelser': ('etterundersøkelse',),
'etterundersøkelsene': ('etterundersøkelse',),
'etterutdannelseskurs': ('etterutdannelseskurs',),
'etterutdannelseskurset': ('etterutdannelseskurs',),
'etterutdannelseskurs': ('etterutdannelseskurs',),
'etterutdannelseskurser': ('etterutdannelseskurs',),
'etterutdannelseskurs': ('etterutdannelseskurs',),
'etterutdannelseskurser': ('etterutdannelseskurs',),
'etterutdannelseskursa': ('etterutdannelseskurs',),
'etterutdannelseskursene': ('etterutdannelseskurs',),
'etterutdannelsessenter': ('etterutdannelsessenter',),
'etterutdannelsessenteret': ('etterutdannelsessenter',),
'etterutdannelsessentret': ('etterutdannelsessenter',),
'etterutdannelsessenter': ('etterutdannelsessenter',),
'etterutdannelsessentre': ('etterutdannelsessenter',),
'etterutdannelsessentra': ('etterutdannelsessenter',),
'etterutdannelsessentrene': ('etterutdannelsessenter',),
'etterutdannelsessentra': ('etterutdannelsessenter',),
'etterutdannelsessentrene': ('etterutdannelsessenter',),
'etterutdannelsestilbud': ('etterutdannelsestilbud',),
'etterutdannelsestilbudet': ('etterutdannelsestilbud',),
'etterutdannelsestilbud': ('etterutdannelsestilbud',),
'etterutdannelsestilbuda': ('etterutdannelsestilbud',),
'etterutdannelsestilbudene': ('etterutdannelsestilbud',),
'etterutdanningskurs': ('etterutdanningskurs',),
'etterutdanningskurset': ('etterutdanningskurs',),
'etterutdanningskurs': ('etterutdanningskurs',),
'etterutdanningskurser': ('etterutdanningskurs',),
'etterutdanningskurs': ('etterutdanningskurs',),
'etterutdanningskurser': ('etterutdanningskurs',),
'etterutdanningskursa': ('etterutdanningskurs',),
'etterutdanningskursene': ('etterutdanningskurs',),
'etterutdanningssenter': ('etterutdanningssenter',),
'etterutdanningssenteret': ('etterutdanningssenter',),
'etterutdanningssentret': ('etterutdanningssenter',),
'etterutdanningssenter': ('etterutdanningssenter',),
'etterutdanningssentre': ('etterutdanningssenter',),
'etterutdanningssentra': ('etterutdanningssenter',),
'etterutdanningssentrene': ('etterutdanningssenter',),
'etterutdanningssentra': ('etterutdanningssenter',),
'etterutdanningssentrene': ('etterutdanningssenter',),
'etterutdanningstilbud': ('etterutdanningstilbud',),
'etterutdanningstilbudet': ('etterutdanningstilbud',),
'etterutdanningstilbud': ('etterutdanningstilbud',),
'etterutdanningstilbuda': ('etterutdanningstilbud',),
'etterutdanningstilbudene': ('etterutdanningstilbud',),
'ettervekst': ('ettervekst',),
'etterveksten': ('ettervekst',),
'ettervekster': ('ettervekst',),
'ettervekstene': ('ettervekst',),
'ettervernshjem': ('ettervernshjem',),
'ettervernshjemmet': ('ettervernshjem',),
'ettervernshjem': ('ettervernshjem',),
'ettervernshjemma': ('ettervernshjem',),
'ettervernshjemmene': ('ettervernshjem',),
'ettervinter': ('ettervinter',),
'ettervinteren': ('ettervinter',),
'ettervintere': ('ettervinter',),
'ettervintrer': ('ettervinter',),
'ettervintre': ('ettervinter',),
'ettervinterne': ('ettervinter',),
'ettervintrene': ('ettervinter',),
'ettfagsvindu': ('ettfagsvindu',),
'ettfagsvinduet': ('ettfagsvindu',),
'ettfagsvindu': ('ettfagsvindu',),
'ettfagsvinduer': ('ettfagsvindu',),
'ettfagsvindu': ('ettfagsvindu',),
'ettfagsvinduer': ('ettfagsvindu',),
'ettfagsvindua': ('ettfagsvindu',),
'ettfagsvinduene': ('ettfagsvindu',),
'ettida': ('ettida',),
'ettiden': ('ettiden',),
'ettårsdag': ('ettårsdag',),
'ettårsdagen': ('ettårsdag',),
'ettårsdager': ('ettårsdag',),
'ettårsdagene': ('ettårsdag',),
'ettmålsseier': ('ettmålsseier',),
'ettmålsseieren': ('ettmålsseier',),
'ettmålsseiere': ('ettmålsseier',),
'ettmålsseirer': ('ettmålsseier',),
'ettmålsseire': ('ettmålsseier',),
'ettmålsseierne': ('ettmålsseier',),
'ettmålsseirene': ('ettmålsseier',),
'ettmålstap': ('ettmålstap',),
'ettmålstapet': ('ettmålstap',),
'ettmålstap': ('ettmålstap',),
'ettmålstapa': ('ettmålstap',),
'ettmålstapene': ('ettmålstap',),
'ettpartidiktatur': ('ettpartidiktatur',),
'ettpartidiktaturet': ('ettpartidiktatur',),
'ettpartidiktatur': ('ettpartidiktatur',),
'ettpartidiktaturer': ('ettpartidiktatur',),
'ettpartidiktatur': ('ettpartidiktatur',),
'ettpartidiktaturer': ('ettpartidiktatur',),
'ettpartidiktatura': ('ettpartidiktatur',),
'ettpartidiktaturene': ('ettpartidiktatur',),
'ettpoengstap': ('ettpoengstap',),
'ettpoengstapet': ('ettpoengstap',),
'ettpoengstap': ('ettpoengstap',),
'ettpoengstapa': ('ettpoengstap',),
'ettpoengstapene': ('ettpoengstap',),
'euforisering': ('euforisering',),
'euforiseringen': ('euforisering',),
'euforiseringa': ('euforisering',),
'euforiseringer': ('euforisering',),
'euforiseringene': ('euforisering',),
'Eufrat': ('Eufrat',),
'Eugene': ('Eugene',),
'eurokommunist': ('eurokommunist',),
'eurokommunisten': ('eurokommunist',),
'eurokommunister': ('eurokommunist',),
'eurokommunistene': ('eurokommunist',),
'Europa': ('Europa',),
'Europa-avdeling': ('Europa-avdeling',),
'Europa-avdelingen': ('Europa-avdeling',),
'Europa-avdelinga': ('Europa-avdeling',),
'Europa-avdelinger': ('Europa-avdeling',),
'Europa-avdelingene': ('Europa-avdeling',),
'Europa-bevegelse': ('Europa-bevegelse',),
'Europa-bevegelsen': ('Europa-bevegelse',),
'Europa-bevegelser': ('Europa-bevegelse',),
'Europa-bevegelsene': ('Europa-bevegelse',),
'Europa-lag': ('Europa-lag',),
'Europa-laget': ('Europa-lag',),
'Europa-lag': ('Europa-lag',),
'Europa-laga': ('Europa-lag',),
'Europa-lagene': ('Europa-lag',),
'Europa-norm': ('Europa-norm',),
'Europa-normen': ('Europa-norm',),
'Europa-normer': ('Europa-norm',),
'Europa-normene': ('Europa-norm',),
'Europa-premiere': ('Europa-premiere',),
'Europa-premieren': ('Europa-premiere',),
'Europa-premierer': ('Europa-premiere',),
'Europa-premierene': ('Europa-premiere',),
'Europa-rekord': ('Europa-rekord',),
'Europa-rekorden': ('Europa-rekord',),
'Europa-rekorder': ('Europa-rekord',),
'Europa-rekordene': ('Europa-rekord',),
'Europa-spørsmål': ('Europa-spørsmål',),
'Europa-spørsmålet': ('Europa-spørsmål',),
'Europa-spørsmål': ('Europa-spørsmål',),
'Europa-spørsmåla': ('Europa-spørsmål',),
'Europa-spørsmålene': ('Europa-spørsmål',),
'Europa-tur': ('Europa-tur',),
'Europa-turen': ('Europa-tur',),
'Europa-turer': ('Europa-tur',),
'Europa-turene': ('Europa-tur',),
'europacupfinale': ('europacupfinale',),
'europacupfinalen': ('europacupfinale',),
'europacupfinaler': ('europacupfinale',),
'europacupfinalene': ('europacupfinale',),
'europacupfinalist': ('europacupfinalist',),
'europacupfinalisten': ('europacupfinalist',),
'europacupfinalister': ('europacupfinalist',),
'europacupfinalistene': ('europacupfinalist',),
'europacupkamp': ('europacupkamp',),
'europacupkampen': ('europacupkamp',),
'europacupkamper': ('europacupkamp',),
'europacupkampene': ('europacupkamp',),
'europacuplag': ('europacuplag',),
'europacuplaget': ('europacuplag',),
'europacuplag': ('europacuplag',),
'europacuplaga': ('europacuplag',),
'europacuplagene': ('europacuplag',),
'europacuprenn': ('europacuprenn',),
'europacuprennet': ('europacuprenn',),
'europacuprenn': ('europacuprenn',),
'europacuprenna': ('europacuprenn',),
'europacuprennene': ('europacuprenn',),
'europacuprunde': ('europacuprunde',),
'europacuprunden': ('europacuprunde',),
'europacuprunder': ('europacuprunde',),
'europacuprundene': ('europacuprunde',),
'europacupspill': ('europacupspill',),
'europacupspillet': ('europacupspill',),
'europacupspill': ('europacupspill',),
'europacupspilla': ('europacupspill',),
'europacupspillene': ('europacupspill',),
'europacuptriumf': ('europacuptriumf',),
'europacuptriumfen': ('europacuptriumf',),
'europacuptriumfer': ('europacuptriumf',),
'europacuptriumfene': ('europacuptriumf',),
'Europadomstolen': ('Europadomstolen',),
'europajolle': ('europajolle',),
'europajollen': ('europajolle',),
'europajolla': ('europajolle',),
'europajoller': ('europajolle',),
'europajollene': ('europajolle',),
'europajolleseiler': ('europajolleseiler',),
'europajolleseileren': ('europajolleseiler',),
'europajolleseilere': ('europajolleseiler',),
'europajolleseilerne': ('europajolleseiler',),
'europakart': ('europakart',),
'europakartet': ('europakart',),
'europakart': ('europakart',),
'europakarter': ('europakart',),
'europakart': ('europakart',),
'europakarter': ('europakart',),
'europakarta': ('europakart',),
'europakartene': ('europakart',),
'Europakommisjonen': ('Europakommisjonen',),
'europalag': ('europalag',),
'europalaget': ('europalag',),
'europalag': ('europalag',),
'europalaga': ('europalag',),
'europalagene': ('europalag',),
'Europaparlamentet': ('Europaparlamentet',),
'europarekordholder': ('europarekordholder',),
'europarekordholderen': ('europarekordholder',),
'europarekordholdere': ('europarekordholder',),
'europarekordholderne': ('europarekordholder',),
'europaråd': ('europaråd',),
'europarådet': ('europaråd',),
'europaråd': ('europaråd',),
'europaråda': ('europaråd',),
'europarådene': ('europaråd',),
'Europarådet': ('Europarådet',),
'europatur': ('europatur',),
'europaturen': ('europatur',),
'europaturer': ('europatur',),
'europaturene': ('europatur',),
'europeisering': ('europeisering',),
'europeiseringen': ('europeisering',),
'europeiseringa': ('europeisering',),
'europeiseringer': ('europeisering',),
'europeiseringene': ('europeisering',),
'Eurovisjon': ('Eurovisjon',),
'Eurovisjonen': ('Eurovisjonen',),
'eurytmi': ('eurytmi',),
'eurytmien': ('eurytmi',),
'eurytmier': ('eurytmi',),
'eurytmiene': ('eurytmi',),
'eurytmiensemble': ('eurytmiensemble',),
'eurytmiensemblet': ('eurytmiensemble',),
'eurytmiensembler': ('eurytmiensemble',),
'eurytmiensembla': ('eurytmiensemble',),
'eurytmiensemblene': ('eurytmiensemble',),
'eurytmist': ('eurytmist',),
'eurytmisten': ('eurytmist',),
'eurytmister': ('eurytmist',),
'eurytmistene': ('eurytmist',),
'Eva': ('Eva',),
'evakuering': ('evakuering',),
'evakueringen': ('evakuering',),
'evakueringa': ('evakuering',),
'evakueringer': ('evakuering',),
'evakueringene': ('evakuering',),
'evakueringsmulighet': ('evakueringsmulighet',),
'evakueringsmuligheten': ('evakueringsmulighet',),
'evakueringsmuligheta': ('evakueringsmulighet',),
'evakueringsmuligheter': ('evakueringsmulighet',),
'evakueringsmulighetene': ('evakueringsmulighet',),
'evakueringssituasjon': ('evakueringssituasjon',),
'evakueringssituasjonen': ('evakueringssituasjon',),
'evakueringssituasjoner': ('evakueringssituasjon',),
'evakueringssituasjonene': ('evakueringssituasjon',),
'evaluering': ('evaluering',),
'evalueringen': ('evaluering',),
'evalueringa': ('evaluering',),
'evalueringer': ('evaluering',),
'evalueringene': ('evaluering',),
'evalueringskomité': ('evalueringskomité',),
'evalueringskomitéen': ('evalueringskomité',),
'evalueringskomiteen': ('evalueringskomité',),
'evalueringskomitéer': ('evalueringskomité',),
'evalueringskomiteer': ('evalueringskomité',),
'evalueringskomitéene': ('evalueringskomité',),
'evalueringskomiteene': ('evalueringskomité',),
'evalueringskomite': ('evalueringskomite',),
'evalueringskomiteen': ('evalueringskomite',),
'evalueringskomiteer': ('evalueringskomite',),
'evalueringskomiteene': ('evalueringskomite',),
'evalueringsrapport': ('evalueringsrapport',),
'evalueringsrapporten': ('evalueringsrapport',),
'evalueringsrapporter': ('evalueringsrapport',),
'evalueringsrapportene': ('evalueringsrapport',),
'evalueringssystem': ('evalueringssystem',),
'evalueringssystemet': ('evalueringssystem',),
'evalueringssystem': ('evalueringssystem',),
'evalueringssystemer': ('evalueringssystem',),
'evalueringssystem': ('evalueringssystem',),
'evalueringssystemer': ('evalueringssystem',),
'evalueringssystema': ('evalueringssystem',),
'evalueringssystemene': ('evalueringssystem',),
'evangeliebok': ('evangeliebok',),
'evangelieboken': ('evangeliebok',),
'evangelieboka': ('evangeliebok',),
'evangeliebøker': ('evangeliebok',),
'evangeliebøkene': ('evangeliebok',),
'evangelieord': ('evangelieord',),
'evangelieordet': ('evangelieord',),
'evangelieord': ('evangelieord',),
'evangelieorda': ('evangelieord',),
'evangelieordene': ('evangelieord',),
'evangelieside': ('evangelieside',),
'evangeliesiden': ('evangelieside',),
'evangeliesida': ('evangelieside',),
'evangeliesider': ('evangelieside',),
'evangeliesidene': ('evangelieside',),
'evangelietekst': ('evangelietekst',),
'evangelieteksten': ('evangelietekst',),
'evangelieteksta': ('evangelietekst',),
'evangelietekster': ('evangelietekst',),
'evangelietekstene': ('evangelietekst',),
'evangelisering': ('evangelisering',),
'evangeliseringen': ('evangelisering',),
'evangeliseringa': ('evangelisering',),
'evangeliseringer': ('evangelisering',),
'evangeliseringene': ('evangelisering',),
'evangeliseringsaksjon': ('evangeliseringsaksjon',),
'evangeliseringsaksjonen': ('evangeliseringsaksjon',),
'evangeliseringsaksjoner': ('evangeliseringsaksjon',),
'evangeliseringsaksjonene': ('evangeliseringsaksjon',),
'evangeliseringsarbeid': ('evangeliseringsarbeid',),
'evangeliseringsarbeidet': ('evangeliseringsarbeid',),
'evangeliseringsarbeid': ('evangeliseringsarbeid',),
'evangeliseringsarbeider': ('evangeliseringsarbeid',),
'evangeliseringsarbeid': ('evangeliseringsarbeid',),
'evangeliseringsarbeider': ('evangeliseringsarbeid',),
'evangeliseringsarbeida': ('evangeliseringsarbeid',),
'evangeliseringsarbeidene': ('evangeliseringsarbeid',),
'Evanger': ('Evanger',),
'Even': ('Even',),
'Evenes': ('Evenes',),
'Evensen': ('Evensen',),
'Evenson': ('Evenson',),
'Evenssen': ('Evenssen',),
'Evensson': ('Evensson',),
'eventyrfigur': ('eventyrfigur',),
'eventyrfiguren': ('eventyrfigur',),
'eventyrfigurer': ('eventyrfigur',),
'eventyrfigurene': ('eventyrfigur',),
'eventyrfilm': ('eventyrfilm',),
'eventyrfilmen': ('eventyrfilm',),
'eventyrfilmer': ('eventyrfilm',),
'eventyrfilmene': ('eventyrfilm',),
'eventyrfortelling': ('eventyrfortelling',),
'eventyrfortellingen': ('eventyrfortelling',),
'eventyrfortellinga': ('eventyrfortelling',),
'eventyrfortellinger': ('eventyrfortelling',),
'eventyrfortellingene': ('eventyrfortelling',),
'eventyrlighet': ('eventyrlighet',),
'eventyrligheten': ('eventyrlighet',),
'eventyrligheta': ('eventyrlighet',),
'eventyrligheter': ('eventyrlighet',),
'eventyrlighetene': ('eventyrlighet',),
'eventyrmotiv': ('eventyrmotiv',),
'eventyrmotivet': ('eventyrmotiv',),
'eventyrmotiv': ('eventyrmotiv',),
'eventyrmotiver': ('eventyrmotiv',),
'eventyrmotiv': ('eventyrmotiv',),
'eventyrmotiver': ('eventyrmotiv',),
'eventyrmotiva': ('eventyrmotiv',),
'eventyrmotivene': ('eventyrmotiv',),
'eventyrreise': ('eventyrreise',),
'eventyrreisen': ('eventyrreise',),
'eventyrreisa': ('eventyrreise',),
'eventyrreiser': ('eventyrreise',),
'eventyrreisene': ('eventyrreise',),
'eventyrrike': ('eventyrrike',),
'eventyrriket': ('eventyrrike',),
'eventyrriker': ('eventyrrike',),
'eventyrrika': ('eventyrrike',),
'eventyrrikene': ('eventyrrike',),
'eventyrskog': ('eventyrskog',),
'eventyrskogen': ('eventyrskog',),
'eventyrskoger': ('eventyrskog',),
'eventyrskogene': ('eventyrskog',),
'eventyrslott': ('eventyrslott',),
'eventyrslottet': ('eventyrslott',),
'eventyrslott': ('eventyrslott',),
'eventyrslotta': ('eventyrslott',),
'eventyrslottene': ('eventyrslott',),
'Everest': ('Everest',),
'evighetsperspektiv': ('evighetsperspektiv',),
'evighetsperspektivet': ('evighetsperspektiv',),
'evighetsperspektiv': ('evighetsperspektiv',),
'evighetsperspektiver': ('evighetsperspektiv',),
'evighetsperspektiv': ('evighetsperspektiv',),
'evighetsperspektiver': ('evighetsperspektiv',),
'evighetsperspektiva': ('evighetsperspektiv',),
'evighetsperspektivene': ('evighetsperspektiv',),
'evinnelighet': ('evinnelighet',),
'evinneligheten': ('evinnelighet',),
'evinneligheta': ('evinnelighet',),
'evinneligheter': ('evinnelighet',),
'evinnelighetene': ('evinnelighet',),
'Evje': ('Evje',),
'Evjemoen': ('Evjemoen',),
'evning': ('evning',),
'evningen': ('evning',),
'evninga': ('evning',),
'evninger': ('evning',),
'evningene': ('evning',),
'Evy': ('Evy',),
'Exeter': ('Exeter',),
'Eydehavn': ('Eydehavn',),
'fødeforhold': ('fødeforhold',),
'fødeforholdet': ('fødeforhold',),
'fødeforhold': ('fødeforhold',),
'fødeforholda': ('fødeforhold',),
'fødeforholdene': ('fødeforhold',),
'fødeklinikk': ('fødeklinikk',),
'fødeklinikken': ('fødeklinikk',),
'fødeklinikker': ('fødeklinikk',),
'fødeklinikkene': ('fødeklinikk',),
'fødeplass': ('fødeplass',),
'fødeplassen': ('fødeplass',),
'fødeplasser': ('fødeplass',),
'fødeplassene': ('fødeplass',),
'føder': ('føder',),
'føderen': ('føder',),
'fødere': ('føder',),
'føderne': ('føder',),
'føderalist': ('føderalist',),
'føderalisten': ('føderalist',),
'føderalister': ('føderalist',),
'føderalistene': ('føderalist',),
'føderådsbygning': ('føderådsbygning',),
'føderådsbygningen': ('føderådsbygning',),
'føderådsbygninga': ('føderådsbygning',),
'føderådsbygninger': ('føderådsbygning',),
'føderådsbygningene': ('føderådsbygning',),
'fødevare': ('fødevare',),
'fødevaren': ('fødevare',),
'fødevara': ('fødevare',),
'fødevarer': ('fødevare',),
'fødevarene': ('fødevare',),
'føding': ('føding',),
'fødingen': ('føding',),
'fødinga': ('føding',),
'fødinger': ('føding',),
'fødingene': ('føding',),
'fødselsøyeblikk': ('fødselsøyeblikk',),
'fødselsøyeblikket': ('fødselsøyeblikk',),
'fødselsøyeblikk': ('fødselsøyeblikk',),
'fødselsøyeblikka': ('fødselsøyeblikk',),
'fødselsøyeblikkene': ('fødselsøyeblikk',),
'fødselsbidrag': ('fødselsbidrag',),
'fødselsbidraget': ('fødselsbidrag',),
'fødselsbidrag': ('fødselsbidrag',),
'fødselsbidraga': ('fødselsbidrag',),
'fødselsbidragene': ('fødselsbidrag',),
'fødselsboom': ('fødselsboom',),
'fødselsboomen': ('fødselsboom',),
'fødselsboomer': ('fødselsboom',),
'fødselsboomene': ('fødselsboom',),
'fødselsdagsønske': ('fødselsdagsønske',),
'fødselsdagsønsket': ('fødselsdagsønske',),
'fødselsdagsønsker': ('fødselsdagsønske',),
'fødselsdagsønska': ('fødselsdagsønske',),
'fødselsdagsønskene': ('fødselsdagsønske',),
'fødselsdagsbarn': ('fødselsdagsbarn',),
'fødselsdagsbarnet': ('fødselsdagsbarn',),
'fødselsdagsbarn': ('fødselsdagsbarn',),
'fødselsdagsbarna': ('fødselsdagsbarn',),
'fødselsdagsfeiring': ('fødselsdagsfeiring',),
'fødselsdagsfeiringen': ('fødselsdagsfeiring',),
'fødselsdagsfeiringa': ('fødselsdagsfeiring',),
'fødselsdagsfeiringer': ('fødselsdagsfeiring',),
'fødselsdagsfeiringene': ('fødselsdagsfeiring',),
'fødselsdagsfest': ('fødselsdagsfest',),
'fødselsdagsfesten': ('fødselsdagsfest',),
'fødselsdagsfester': ('fødselsdagsfest',),
'fødselsdagsfestene': ('fødselsdagsfest',),
'fødselsdagsgave': ('fødselsdagsgave',),
'fødselsdagsgaven': ('fødselsdagsgave',),
'fødselsdagsgava': ('fødselsdagsgave',),
'fødselsdagsgaver': ('fødselsdagsgave',),
'fødselsdagsgavene': ('fødselsdagsgave',),
'fødselsdagskake': ('fødselsdagskake',),
'fødselsdagskaken': ('fødselsdagskake',),
'fødselsdagskaka': ('fødselsdagskake',),
'fødselsdagskaker': ('fødselsdagskake',),
'fødselsdagskakene': ('fødselsdagskake',),
'fødselsdagspresang': ('fødselsdagspresang',),
'fødselsdagspresangen': ('fødselsdagspresang',),
'fødselsdagspresanger': ('fødselsdagspresang',),
'fødselsdagspresangene': ('fødselsdagspresang',),
'fødselsdata': ('fødselsdata',),
'fødselsdataen': ('fødselsdata',),
'fødselsdataet': ('fødselsdata',),
'fødselsdata': ('fødselsdata',),
'fødselsdataene': ('fødselsdata',),
'fødselsdato': ('fødselsdato',),
'fødselsdatoen': ('fødselsdato',),
'fødselsdatoer': ('fødselsdato',),
'fødselsdatoene': ('fødselsdato',),
'fødselsforløp': ('fødselsforløp',),
'fødselsforløpet': ('fødselsforløp',),
'fødselsforløp': ('fødselsforløp',),
'fødselsforløpa': ('fødselsforløp',),
'fødselsforløpene': ('fødselsforløp',),
'fødselsglede': ('fødselsglede',),
'fødselsgleden': ('fødselsglede',),
'fødselsgleda': ('fødselsglede',),
'fødselsgleder': ('fødselsglede',),
'fødselsgledene': ('fødselsglede',),
'fødselskull': ('fødselskull',),
'fødselskullet': ('fødselskull',),
'fødselskull': ('fødselskull',),
'fødselskulla': ('fødselskull',),
'fødselskullene': ('fødselskull',),
'fødselslege': ('fødselslege',),
'fødselslegen': ('fødselslege',),
'fødselsleger': ('fødselslege',),
'fødselslegene': ('fødselslege',),
'fødselsmerke': ('fødselsmerke',),
'fødselsmerket': ('fødselsmerke',),
'fødselsmerker': ('fødselsmerke',),
'fødselsmerka': ('fødselsmerke',),
'fødselsmerkene': ('fødselsmerke',),
'fødselsperm': ('fødselsperm',),
'fødselspermen': ('fødselsperm',),
'fødselspermer': ('fødselsperm',),
'fødselspermene': ('fødselsperm',),
'fødselspermisjon': ('fødselspermisjon',),
'fødselspermisjonen': ('fødselspermisjon',),
'fødselspermisjoner': ('fødselspermisjon',),
'fødselspermisjonene': ('fødselspermisjon',),
'fødselsproblem': ('fødselsproblem',),
'fødselsproblemet': ('fødselsproblem',),
'fødselsproblem': ('fødselsproblem',),
'fødselsproblemer': ('fødselsproblem',),
'fødselsproblem': ('fødselsproblem',),
'fødselsproblemer': ('fødselsproblem',),
'fødselsproblema': ('fødselsproblem',),
'fødselsproblemene': ('fødselsproblem',),
'fødselsrate': ('fødselsrate',),
'fødselsraten': ('fødselsrate',),
'fødselsrater': ('fødselsrate',),
'fødselsratene': ('fødselsrate',),
'fødselsskade': ('fødselsskade',),
'fødselsskaden': ('fødselsskade',),
'fødselsskader': ('fødselsskade',),
'fødselsskadene': ('fødselsskade',),
'fødselsstatistikk': ('fødselsstatistikk',),
'fødselsstatistikken': ('fødselsstatistikk',),
'fødselsstatistikker': ('fødselsstatistikk',),
'fødselsstatistikkene': ('fødselsstatistikk',),
'fødselstermin': ('fødselstermin',),
'fødselsterminen': ('fødselstermin',),
'fødselsterminer': ('fødselstermin',),
'fødselsterminene': ('fødselstermin',),
'fødselstopp': ('fødselstopp',),
'fødselstoppen': ('fødselstopp',),
'fødselstoppet': ('fødselstopp',),
'fødselstopp': ('fødselstopp',),
'fødselstoppene': ('fødselstopp',),
'fødselstoppa': ('fødselstopp',),
'fødselstoppene': ('fødselstopp',),
'fødselsunderskott': ('fødselsunderskott',),
'fødselsunderskottet': ('fødselsunderskott',),
'fødselsunderskott': ('fødselsunderskott',),
'fødselsunderskotta': ('fødselsunderskott',),
'fødselsunderskottene': ('fødselsunderskott',),
'fødselsunderskudd': ('fødselsunderskudd',),
'fødselsunderskuddet': ('fødselsunderskudd',),
'fødselsunderskudd': ('fødselsunderskudd',),
'fødselsunderskudda': ('fødselsunderskudd',),
'fødselsunderskuddene': ('fødselsunderskudd',),
'fødselsvekt': ('fødselsvekt',),
'fødselsvekten': ('fødselsvekt',),
'fødselsvekta': ('fødselsvekt',),
'fødselsvekter': ('fødselsvekt',),
'fødselsvektene': ('fødselsvekt',),
'føing': ('føing',),
'føingen': ('føing',),
'føinga': ('føing',),
'føinger': ('føing',),
'føingene': ('føing',),
'følbarhet': ('følbarhet',),
'følbarheten': ('følbarhet',),
'følbarheta': ('følbarhet',),
'følbarheter': ('følbarhet',),
'følbarhetene': ('følbarhet',),
'følelsesløshet': ('følelsesløshet',),
'følelsesløsheten': ('følelsesløshet',),
'følelsesløsheta': ('følelsesløshet',),
'følelsesløsheter': ('følelsesløshet',),
'følelsesløshetene': ('følelsesløshet',),
'følelsesreaksjon': ('følelsesreaksjon',),
'følelsesreaksjonen': ('følelsesreaksjon',),
'følelsesreaksjoner': ('følelsesreaksjon',),
'følelsesreaksjonene': ('følelsesreaksjon',),
'følelsesregister': ('følelsesregister',),
'følelsesregisteret': ('følelsesregister',),
'følelsesregistret': ('følelsesregister',),
'følelsesregister': ('følelsesregister',),
'følelsesregistre': ('følelsesregister',),
'følelsesregistra': ('følelsesregister',),
'følelsesregistrene': ('følelsesregister',),
'følelsesregistra': ('følelsesregister',),
'følelsesregistrene': ('følelsesregister',),
'føleorgan': ('føleorgan',),
'føleorganet': ('føleorgan',),
'føleorgan': ('føleorgan',),
'føleorganer': ('føleorgan',),
'føleorgan': ('føleorgan',),
'føleorganer': ('føleorgan',),
'føleorgana': ('føleorgan',),
'føleorganene': ('føleorgan',),
'følgebil': ('følgebil',),
'følgebilen': ('følgebil',),
'følgebiler': ('følgebil',),
'følgebilene': ('følgebil',),
'følgebilkjøring': ('følgebilkjøring',),
'følgebilkjøringen': ('følgebilkjøring',),
'følgebilkjøringa': ('følgebilkjøring',),
'følgebilkjøringer': ('følgebilkjøring',),
'følgebilkjøringene': ('følgebilkjøring',),
'følgeskip': ('følgeskip',),
'følgeskipet': ('følgeskip',),
'følgeskip': ('følgeskip',),
'følgeskipa': ('følgeskip',),
'følgeskipene': ('følgeskip',),
'følgjing': ('følgjing',),
'følgjingen': ('følgjing',),
'følgjinga': ('følgjing',),
'følgjinger': ('følgjing',),
'følgjingene': ('følgjing',),
'følling': ('følling',),
'føllingen': ('følling',),
'føllinga': ('følling',),
'føllinger': ('følling',),
'føllingene': ('følling',),
'føniker': ('føniker',),
'fønikeren': ('føniker',),
'fønikere': ('føniker',),
'fønikerne': ('føniker',),
'føning': ('føning',),
'føningen': ('føning',),
'føninga': ('føning',),
'føninger': ('føning',),
'føningene': ('føning',),
'Førde': ('Førde',),
'førdeværing': ('førdeværing',),
'førdeværingen': ('førdeværing',),
'førdeværinger': ('førdeværing',),
'førdeværingene': ('førdeværing',),
'førebuing': ('førebuing',),
'førebuingen': ('førebuing',),
'førebuinga': ('førebuing',),
'førebuinger': ('førebuing',),
'førebuingene': ('førebuing',),
'førekjensle': ('førekjensle',),
'førekjenslen': ('førekjensle',),
'førekjensla': ('førekjensle',),
'førekjensler': ('førekjensle',),
'førekjenslene': ('førekjensle',),
'føremelding': ('føremelding',),
'føremeldingen': ('føremelding',),
'føremeldinga': ('føremelding',),
'føremeldinger': ('føremelding',),
'føremeldingene': ('føremelding',),
'føremål': ('føremål',),
'føremålet': ('føremål',),
'føremål': ('føremål',),
'føremåla': ('føremål',),
'føremålene': ('føremål',),
'førerbeskyttelse': ('førerbeskyttelse',),
'førerbeskyttelsen': ('førerbeskyttelse',),
'førerbeskyttelser': ('førerbeskyttelse',),
'førerbeskyttelsene': ('førerbeskyttelse',),
'førerhundskole': ('førerhundskole',),
'førerhundskolen': ('førerhundskole',),
'førerhundskoler': ('førerhundskole',),
'førerhundskolene': ('førerhundskole',),
'førerhytte': ('førerhytte',),
'førerhytten': ('førerhytte',),
'førerhytta': ('førerhytte',),
'førerhytter': ('førerhytte',),
'førerhyttene': ('førerhytte',),
'førerkupé': ('førerkupé',),
'førerkupéen': ('førerkupé',),
'førerkupeen': ('førerkupé',),
'førerkupéer': ('førerkupé',),
'førerkupeer': ('førerkupé',),
'førerkupéene': ('førerkupé',),
'førerkupeene': ('førerkupé',),
'førerkurs': ('førerkurs',),
'førerkurset': ('førerkurs',),
'førerkurs': ('førerkurs',),
'førerkurser': ('førerkurs',),
'førerkurs': ('førerkurs',),
'førerkurser': ('førerkurs',),
'førerkursa': ('førerkurs',),
'førerkursene': ('førerkurs',),
'føreropplæring': ('føreropplæring',),
'føreropplæringen': ('føreropplæring',),
'føreropplæringa': ('føreropplæring',),
'føreropplæringer': ('føreropplæring',),
'føreropplæringene': ('føreropplæring',),
'førerplass': ('førerplass',),
'førerplassen': ('førerplass',),
'førerplasser': ('førerplass',),
'førerplassene': ('førerplass',),
'førerrom': ('førerrom',),
'førerrommet': ('førerrom',),
'førerrom': ('førerrom',),
'førerromma': ('førerrom',),
'førerrommene': ('førerrom',),
'førersete': ('førersete',),
'førersetet': ('førersete',),
'førerseter': ('førersete',),
'førerseta': ('førersete',),
'førersetene': ('førersete',),
'førerside': ('førerside',),
'førersiden': ('førerside',),
'førersida': ('førerside',),
'førersider': ('førerside',),
'førersidene': ('førerside',),
'førerskap': ('førerskap',),
'førerskapet': ('førerskap',),
'førerskap': ('førerskap',),
'førerskapa': ('førerskap',),
'førerskapene': ('førerskap',),
'førersyndrom': ('førersyndrom',),
'førersyndromet': ('førersyndrom',),
'førersyndrom': ('førersyndrom',),
'førersyndromer': ('førersyndrom',),
'førersyndrom': ('førersyndrom',),
'førersyndromer': ('førersyndrom',),
'førersyndroma': ('førersyndrom',),
'førersyndromene': ('førersyndrom',),
'føresetnad': ('føresetnad',),
'føresetnaden': ('føresetnad',),
'føresetnader': ('føresetnad',),
'føresetnadene': ('føresetnad',),
'førespurnad': ('førespurnad',),
'førespurnaden': ('førespurnad',),
'førespurnader': ('førespurnad',),
'førespurnadene': ('førespurnad',),
'førhet': ('førhet',),
'førheten': ('førhet',),
'førheta': ('førhet',),
'førheter': ('førhet',),
'førhetene': ('førhet',),
'førjulsfest': ('førjulsfest',),
'førjulsfesten': ('førjulsfest',),
'førjulsfester': ('førjulsfest',),
'førjulsfestene': ('førjulsfest',),
'førkrigsdekor': ('førkrigsdekor',),
'førkrigsdekoren': ('førkrigsdekor',),
'førkrigsdekorer': ('førkrigsdekor',),
'førkrigsdekorene': ('førkrigsdekor',),
'Førland': ('Førland',),
'førpris': ('førpris',),
'førprisen': ('førpris',),
'førpriser': ('førpris',),
'førprisene': ('førpris',),
'førskolebarn': ('førskolebarn',),
'førskolebarnet': ('førskolebarn',),
'førskolebarn': ('førskolebarn',),
'førskolebarna': ('førskolebarn',),
'førstedanserinne': ('førstedanserinne',),
'førstedanserinnen': ('førstedanserinne',),
'førstedanserinna': ('førstedanserinne',),
'førstedanserinner': ('førstedanserinne',),
'førstedanserinnene': ('førstedanserinne',),
'førstedivisjon': ('førstedivisjon',),
'førstedivisjonen': ('førstedivisjon',),
'førstedivisjoner': ('førstedivisjon',),
'førstedivisjonene': ('førstedivisjon',),
'førstedivisjonsoppgjør': ('førstedivisjonsoppgjør',),
'førstedivisjonsoppgjøret': ('førstedivisjonsoppgjør',),
'førstedivisjonsoppgjør': ('førstedivisjonsoppgjør',),
'førstedivisjonsoppgjøra': ('førstedivisjonsoppgjør',),
'førstedivisjonsoppgjørene': ('førstedivisjonsoppgjør',),
'førstefemmer': ('førstefemmer',),
'førstefemmeren': ('førstefemmer',),
'førstefemmere': ('førstefemmer',),
'førstefemmerne': ('førstefemmer',),
'førstegangsbehandling': ('førstegangsbehandling',),
'førstegangsbehandlingen': ('førstegangsbehandling',),
'førstegangsbehandlinga': ('førstegangsbehandling',),
'førstegangsbehandlinger': ('førstegangsbehandling',),
'førstegangsbehandlingene': ('førstegangsbehandling',),
'førstehjelpspute': ('førstehjelpspute',),
'førstehjelpsputen': ('førstehjelpspute',),
'førstehjelpsputa': ('førstehjelpspute',),
'førstehjelpsputer': ('førstehjelpspute',),
'førstehjelpsputene': ('førstehjelpspute',),
'førstekammer': ('førstekammer',),
'førstekammeret': ('førstekammer',),
'førstekammer': ('førstekammer',),
'førstekamre': ('førstekammer',),
'førstekamra': ('førstekammer',),
'førstekamrene': ('førstekammer',),
'førstekamra': ('førstekammer',),
'førstekamrene': ('førstekammer',),
'førsteklasse': ('førsteklasse',),
'førsteklassen': ('førsteklasse',),
'førsteklassa': ('førsteklasse',),
'førsteklasser': ('førsteklasse',),
'førsteklassene': ('førsteklasse',),
'førsteklassing': ('førsteklassing',),
'førsteklassingen': ('førsteklassing',),
'førsteklassinger': ('førsteklassing',),
'førsteklassingene': ('førsteklassing',),
'førstelag': ('førstelag',),
'førstelaget': ('førstelag',),
'førstelag': ('førstelag',),
'førstelaga': ('førstelag',),
'førstelagene': ('førstelag',),
'førsteledd': ('førsteledd',),
'førsteleddet': ('førsteledd',),
'førsteledd': ('førsteledd',),
'førsteledda': ('førsteledd',),
'førsteleddene': ('førsteledd',),
'førstelektor': ('førstelektor',),
'førstelektoren': ('førstelektor',),
'førstelektorer': ('førstelektor',),
'førstelektorene': ('førstelektor',),
'førstemaitaler': ('førstemaitaler',),
'førstemaitaleren': ('førstemaitaler',),
'førstemaitalere': ('førstemaitaler',),
'førstemaitalerne': ('førstemaitaler',),
'førstemaskinist': ('førstemaskinist',),
'førstemaskinisten': ('førstemaskinist',),
'førstemaskinister': ('førstemaskinist',),
'førstemaskinistene': ('førstemaskinist',),
'førsteoperatør': ('førsteoperatør',),
'førsteoperatøren': ('førsteoperatør',),
'førsteoperatører': ('førsteoperatør',),
'førsteoperatørene': ('førsteoperatør',),
'førsteopptreden': ('førsteopptreden',),
'førsteopptredenen': ('førsteopptreden',),
'førsteopptredener': ('førsteopptreden',),
'førsteopptredenene': ('førsteopptreden',),
'førstepostbetjent': ('førstepostbetjent',),
'førstepostbetjenten': ('førstepostbetjent',),
'førstepostbetjenter': ('førstepostbetjent',),
'førstepostbetjentene': ('førstepostbetjent',),
'førsterett': ('førsterett',),
'førsteretten': ('førsterett',),
'førsteretter': ('førsterett',),
'førsterettene': ('førsterett',),
'førstesekretær': ('førstesekretær',),
'førstesekretæren': ('førstesekretær',),
'førstesekretærer': ('førstesekretær',),
'førstesekretærene': ('førstesekretær',),
'førsteslagskraft': ('førsteslagskraft',),
'førsteslagskraften': ('førsteslagskraft',),
'førsteslagskrafta': ('førsteslagskraft',),
'førsteslagskrefter': ('førsteslagskraft',),
'førsteslagskreftene': ('førsteslagskraft',),
'førtiåring': ('førtiåring',),
'førtiåringen': ('førtiåring',),
'førtiåringer': ('førtiåring',),
'førtiåringene': ('førtiåring',),
'førtiårsalder': ('førtiårsalder',),
'førtiårsalderen': ('førtiårsalder',),
'førtiårsaldere': ('førtiårsalder',),
'førtiårsaldrer': ('førtiårsalder',),
'førtiårsaldre': ('førtiårsalder',),
'førtiårsalderne': ('førtiårsalder',),
'førtiårsaldrene': ('førtiårsalder',),
'førtiårsdag': ('førtiårsdag',),
'førtiårsdagen': ('førtiårsdag',),
'førtiårsdager': ('førtiårsdag',),
'førtiårsdagene': ('førtiårsdag',),
'førtitall': ('førtitall',),
'førtitallet': ('førtitall',),
'førtitall': ('førtitall',),
'førtitalla': ('førtitall',),
'førtitallene': ('førtitall',),
'førverdi': ('førverdi',),
'førverdien': ('førverdi',),
'førverdier': ('førverdi',),
'førverdiene': ('førverdi',),
'føyelighet': ('føyelighet',),
'føyeligheten': ('føyelighet',),
'føyeligheta': ('føyelighet',),
'føyeligheter': ('føyelighet',),
'føyelighetene': ('føyelighet',),
'føying': ('føying',),
'føyingen': ('føying',),
'føyinga': ('føying',),
'føyinger': ('føying',),
'føyingene': ('føying',),
'føyker': ('føyker',),
'føykeren': ('føyker',),
'føykere': ('føyker',),
'føykerne': ('føyker',),
'føyking': ('føyking',),
'føykingen': ('føyking',),
'føykinga': ('føyking',),
'føykinger': ('føyking',),
'føykingene': ('føyking',),
'føys': ('føys',),
'føysen': ('føys',),
'føyser': ('føys',),
'føysene': ('føys',),
'føysing': ('føysing',),
'føysingen': ('føysing',),
'føysinga': ('føysing',),
'føysinger': ('føysing',),
'føysingene': ('føysing',),
'Fædrelandsvennen': ('Fædrelandsvennen',),
'fælhet': ('fælhet',),
'fælheten': ('fælhet',),
'fælheta': ('fælhet',),
'fælheter': ('fælhet',),
'fælhetene': ('fælhet',),
'fæling': ('fæling',),
'fælingen': ('fæling',),
'fælinga': ('fæling',),
'fælinger': ('fæling',),
'fælingene': ('fæling',),
'fælning': ('fælning',),
'fælningen': ('fælning',),
'fælninga': ('fælning',),
'fælninger': ('fælning',),
'fælningene': ('fælning',),
'fælske': ('fælske',),
'fælsken': ('fælske',),
'fælska': ('fælske',),
'fælsker': ('fælske',),
'fælskene': ('fælske',),
'fælslighet': ('fælslighet',),
'fælsligheten': ('fælslighet',),
'fælsligheta': ('fælslighet',),
'fælsligheter': ('fælslighet',),
'fælslighetene': ('fælslighet',),
'Færøyene': ('Færøyene',),
'Færder': ('Færder',),
'FA-cup': ('FA-cup',),
'FA-cupen': ('FA-cup',),
'FA-cuper': ('FA-cup',),
'FA-cupene': ('FA-cup',),
'Faaberg': ('Faaberg',),
'fabelvesen': ('fabelvesen',),
'fabelvesenet': ('fabelvesen',),
'fabelvesen': ('fabelvesen',),
'fabelvesener': ('fabelvesen',),
'fabelvesen': ('fabelvesen',),
'fabelvesener': ('fabelvesen',),
'fabelvesena': ('fabelvesen',),
'fabelvesenene': ('fabelvesen',),
'fabling': ('fabling',),
'fablingen': ('fabling',),
'fablinga': ('fabling',),
'fablinger': ('fabling',),
'fablingene': ('fabling',),
'fabrikasjonsanlegg': ('fabrikasjonsanlegg',),
'fabrikasjonsanlegget': ('fabrikasjonsanlegg',),
'fabrikasjonsanlegg': ('fabrikasjonsanlegg',),
'fabrikasjonsanlegga': ('fabrikasjonsanlegg',),
'fabrikasjonsanleggene': ('fabrikasjonsanlegg',),
'fabrikasjonsnummer': ('fabrikasjonsnummer',),
'fabrikasjonsnummeret': ('fabrikasjonsnummer',),
'fabrikasjonsnummer': ('fabrikasjonsnummer',),
'fabrikasjonsnumre': ('fabrikasjonsnummer',),
'fabrikasjonsnumra': ('fabrikasjonsnummer',),
'fabrikasjonsnumrene': ('fabrikasjonsnummer',),
'fabrikasjonsnumra': ('fabrikasjonsnummer',),
'fabrikasjonsnumrene': ('fabrikasjonsnummer',),
'fabrikkanlegg': ('fabrikkanlegg',),
'fabrikkanlegget': ('fabrikkanlegg',),
'fabrikkanlegg': ('fabrikkanlegg',),
'fabrikkanlegga': ('fabrikkanlegg',),
'fabrikkanleggene': ('fabrikkanlegg',),
'fabrikkarbeid': ('fabrikkarbeid',),
'fabrikkarbeidet': ('fabrikkarbeid',),
'fabrikkarbeid': ('fabrikkarbeid',),
'fabrikkarbeider': ('fabrikkarbeid',),
'fabrikkarbeid': ('fabrikkarbeid',),
'fabrikkarbeider': ('fabrikkarbeid',),
'fabrikkarbeida': ('fabrikkarbeid',),
'fabrikkarbeidene': ('fabrikkarbeid',),
'fabrikkbesøk': ('fabrikkbesøk',),
'fabrikkbesøket': ('fabrikkbesøk',),
'fabrikkbesøk': ('fabrikkbesøk',),
'fabrikkbesøka': ('fabrikkbesøk',),
'fabrikkbesøkene': ('fabrikkbesøk',),
'fabrikkbestyrer': ('fabrikkbestyrer',),
'fabrikkbestyreren': ('fabrikkbestyrer',),
'fabrikkbestyrere': ('fabrikkbestyrer',),
'fabrikkbestyrerne': ('fabrikkbestyrer',),
'fabrikkbygg': ('fabrikkbygg',),
'fabrikkbygget': ('fabrikkbygg',),
'fabrikkbygg': ('fabrikkbygg',),
'fabrikkbygga': ('fabrikkbygg',),
'fabrikkbyggene': ('fabrikkbygg',),
'fabrikkbygning': ('fabrikkbygning',),
'fabrikkbygningen': ('fabrikkbygning',),
'fabrikkbygninga': ('fabrikkbygning',),
'fabrikkbygninger': ('fabrikkbygning',),
'fabrikkbygningene': ('fabrikkbygning',),
'fabrikkdirektør': ('fabrikkdirektør',),
'fabrikkdirektøren': ('fabrikkdirektør',),
'fabrikkdirektører': ('fabrikkdirektør',),
'fabrikkdirektørene': ('fabrikkdirektør',),
'fabrikkdrift': ('fabrikkdrift',),
'fabrikkdriften': ('fabrikkdrift',),
'fabrikkdrifta': ('fabrikkdrift',),
'fabrikkdrifter': ('fabrikkdrift',),
'fabrikkdriftene': ('fabrikkdrift',),
'fabrikkering': ('fabrikkering',),
'fabrikkeringen': ('fabrikkering',),
'fabrikkeringa': ('fabrikkering',),
'fabrikkeringer': ('fabrikkering',),
'fabrikkeringene': ('fabrikkering',),
'fabrikkgulv': ('fabrikkgulv',),
'fabrikkgulvet': ('fabrikkgulv',),
'fabrikkgulv': ('fabrikkgulv',),
'fabrikkgulva': ('fabrikkgulv',),
'fabrikkgulvene': ('fabrikkgulv',),
'fabrikkjente': ('fabrikkjente',),
'fabrikkjenten': ('fabrikkjente',),
'fabrikkjenta': ('fabrikkjente',),
'fabrikkjenter': ('fabrikkjente',),
'fabrikkjentene': ('fabrikkjente',),
'fabrikkledelse': ('fabrikkledelse',),
'fabrikkledelsen': ('fabrikkledelse',),
'fabrikkledelser': ('fabrikkledelse',),
'fabrikkledelsene': ('fabrikkledelse',),
'fabrikklokale': ('fabrikklokale',),
'fabrikklokalet': ('fabrikklokale',),
'fabrikklokaler': ('fabrikklokale',),
'fabrikklokala': ('fabrikklokale',),
'fabrikklokalene': ('fabrikklokale',),
'fabrikkområde': ('fabrikkområde',),
'fabrikkområdet': ('fabrikkområde',),
'fabrikkområder': ('fabrikkområde',),
'fabrikkområda': ('fabrikkområde',),
'fabrikkområdene': ('fabrikkområde',),
'fabrikkpipe': ('fabrikkpipe',),
'fabrikkpipen': ('fabrikkpipe',),
'fabrikkpipa': ('fabrikkpipe',),
'fabrikkpiper': ('fabrikkpipe',),
'fabrikkpipene': ('fabrikkpipe',),
'fabrikkport': ('fabrikkport',),
'fabrikkporten': ('fabrikkport',),
'fabrikkporter': ('fabrikkport',),
'fabrikkportene': ('fabrikkport',),
'fabrikkproduksjon': ('fabrikkproduksjon',),
'fabrikkproduksjonen': ('fabrikkproduksjon',),
'fabrikkproduksjoner': ('fabrikkproduksjon',),
'fabrikkproduksjonene': ('fabrikkproduksjon',),
'fabrikksjef': ('fabrikksjef',),
'fabrikksjefen': ('fabrikksjef',),
'fabrikksjefer': ('fabrikksjef',),
'fabrikksjefene': ('fabrikksjef',),
'fabrikkstørrelse': ('fabrikkstørrelse',),
'fabrikkstørrelsen': ('fabrikkstørrelse',),
'fabrikkstørrelser': ('fabrikkstørrelse',),
'fabrikkstørrelsene': ('fabrikkstørrelse',),
'fabrikkstrøk': ('fabrikkstrøk',),
'fabrikkstrøket': ('fabrikkstrøk',),
'fabrikkstrøk': ('fabrikkstrøk',),
'fabrikkstrøka': ('fabrikkstrøk',),
'fabrikkstrøkene': ('fabrikkstrøk',),
'fabrikksystem': ('fabrikksystem',),
'fabrikksystemet': ('fabrikksystem',),
'fabrikksystem': ('fabrikksystem',),
'fabrikksystemer': ('fabrikksystem',),
'fabrikksystem': ('fabrikksystem',),
'fabrikksystemer': ('fabrikksystem',),
'fabrikksystema': ('fabrikksystem',),
'fabrikksystemene': ('fabrikksystem',),
'fabrikktomt': ('fabrikktomt',),
'fabrikktomten': ('fabrikktomt',),
'fabrikktomta': ('fabrikktomt',),
'fabrikktomter': ('fabrikktomt',),
'fabrikktomtene': ('fabrikktomt',),
'fabrikktrålerflåte': ('fabrikktrålerflåte',),
'fabrikktrålerflåten': ('fabrikktrålerflåte',),
'fabrikktrålerflåter': ('fabrikktrålerflåte',),
'fabrikktrålerflåtene': ('fabrikktrålerflåte',),
'fabulator': ('fabulator',),
'fabulatoren': ('fabulator',),
'fabulatorer': ('fabulator',),
'fabulatorene': ('fabulator',),
'fabulering': ('fabulering',),
'fabuleringen': ('fabulering',),
'fabuleringa': ('fabulering',),
'fabuleringer': ('fabulering',),
'fabuleringene': ('fabulering',),
'FAD': ('FAD',),
'fadderbarn': ('fadderbarn',),
'fadderbarnet': ('fadderbarn',),
'fadderbarn': ('fadderbarn',),
'fadderbarna': ('fadderbarn',),
'fadderordning': ('fadderordning',),
'fadderordningen': ('fadderordning',),
'fadderordninga': ('fadderordning',),
'fadderordninger': ('fadderordning',),
'fadderordningene': ('fadderordning',),
'faderlighet': ('faderlighet',),
'faderligheten': ('faderlighet',),
'faderligheta': ('faderlighet',),
'faderligheter': ('faderlighet',),
'faderlighetene': ('faderlighet',),
'FAFO': ('FAFO',),
'fagøkonom': ('fagøkonom',),
'fagøkonomen': ('fagøkonom',),
'fagøkonomer': ('fagøkonom',),
'fagøkonomene': ('fagøkonom',),
'fagarbeid': ('fagarbeid',),
'fagarbeidet': ('fagarbeid',),
'fagarbeid': ('fagarbeid',),
'fagarbeider': ('fagarbeid',),
'fagarbeid': ('fagarbeid',),
'fagarbeider': ('fagarbeid',),
'fagarbeida': ('fagarbeid',),
'fagarbeidene': ('fagarbeid',),
'fagarkeolog': ('fagarkeolog',),
'fagarkeologen': ('fagarkeolog',),
'fagarkeologer': ('fagarkeolog',),
'fagarkeologene': ('fagarkeolog',),
'fagartikkel': ('fagartikkel',),
'fagartikkelen': ('fagartikkel',),
'fagartikler': ('fagartikkel',),
'fagartiklene': ('fagartikkel',),
'fagassistent': ('fagassistent',),
'fagassistenten': ('fagassistent',),
'fagassistenter': ('fagassistent',),
'fagassistentene': ('fagassistent',),
'fagavdeling': ('fagavdeling',),
'fagavdelingen': ('fagavdeling',),
'fagavdelinga': ('fagavdeling',),
'fagavdelinger': ('fagavdeling',),
'fagavdelingene': ('fagavdeling',),
'fagbiolog': ('fagbiolog',),
'fagbiologen': ('fagbiolog',),
'fagbiologer': ('fagbiolog',),
'fagbiologene': ('fagbiolog',),
'fagbladvirksomhet': ('fagbladvirksomhet',),
'fagbladvirksomheten': ('fagbladvirksomhet',),
'fagbladvirksomheta': ('fagbladvirksomhet',),
'fagbladvirksomheter': ('fagbladvirksomhet',),
'fagbladvirksomhetene': ('fagbladvirksomhet',),
'fagbok': ('fagbok',),
'fagboken': ('fagbok',),
'fagboka': ('fagbok',),
'fagbøker': ('fagbok',),
'fagbøkene': ('fagbok',),
'fagbokpris': ('fagbokpris',),
'fagbokprisen': ('fagbokpris',),
'fagbokpriser': ('fagbokpris',),
'fagbokprisene': ('fagbokpris',),
'fagbudsjett': ('fagbudsjett',),
'fagbudsjettet': ('fagbudsjett',),
'fagbudsjett': ('fagbudsjett',),
'fagbudsjetter': ('fagbudsjett',),
'fagbudsjett': ('fagbudsjett',),
'fagbudsjetter': ('fagbudsjett',),
'fagbudsjetta': ('fagbudsjett',),
'fagbudsjettene': ('fagbudsjett',),
'fagbygg': ('fagbygg',),
'fagbygget': ('fagbygg',),
'fagbygg': ('fagbygg',),
'fagbygga': ('fagbygg',),
'fagbyggene': ('fagbygg',),
'fagdirektør': ('fagdirektør',),
'fagdirektøren': ('fagdirektør',),
'fagdirektører': ('fagdirektør',),
'fagdirektørene': ('fagdirektør',),
'fagekspert': ('fagekspert',),
'fageksperten': ('fagekspert',),
'fageksperter': ('fagekspert',),
'fagekspertene': ('fagekspert',),
'fagekspertise': ('fagekspertise',),
'fagekspertisen': ('fagekspertise',),
'fagekspertiser': ('fagekspertise',),
'fagekspertisene': ('fagekspertise',),
'Fagernes': ('Fagernes',),
'fagfelle': ('fagfelle',),
'fagfellen': ('fagfelle',),
'fagfeller': ('fagfelle',),
'fagfellene': ('fagfelle',),
'fagfelt': ('fagfelt',),
'fagfeltet': ('fagfelt',),
'fagfelt': ('fagfelt',),
'fagfelter': ('fagfelt',),
'fagfelt': ('fagfelt',),
'fagfelter': ('fagfelt',),
'fagfelta': ('fagfelt',),
'fagfeltene': ('fagfelt',),
'fagforbundsleder': ('fagforbundsleder',),
'fagforbundslederen': ('fagforbundsleder',),
'fagforbundsledere': ('fagforbundsleder',),
'fagforbundslederne': ('fagforbundsleder',),
'fagfordeling': ('fagfordeling',),
'fagfordelingen': ('fagfordeling',),
'fagfordelinga': ('fagfordeling',),
'fagfordelinger': ('fagfordeling',),
'fagfordelingene': ('fagfordeling',),
'fagforeningsarbeid': ('fagforeningsarbeid',),
'fagforeningsarbeidet': ('fagforeningsarbeid',),
'fagforeningsarbeid': ('fagforeningsarbeid',),
'fagforeningsarbeider': ('fagforeningsarbeid',),
'fagforeningsarbeid': ('fagforeningsarbeid',),
'fagforeningsarbeider': ('fagforeningsarbeid',),
'fagforeningsarbeida': ('fagforeningsarbeid',),
'fagforeningsarbeidene': ('fagforeningsarbeid',),
'fagforeningsfane': ('fagforeningsfane',),
'fagforeningsfanen': ('fagforeningsfane',),
'fagforeningsfana': ('fagforeningsfane',),
'fagforeningsfaner': ('fagforeningsfane',),
'fagforeningsfanene': ('fagforeningsfane',),
'fagforeningsfløy': ('fagforeningsfløy',),
'fagforeningsfløyen': ('fagforeningsfløy',),
'fagforeningsfløya': ('fagforeningsfløy',),
'fagforeningsfløyer': ('fagforeningsfløy',),
'fagforeningsfløyene': ('fagforeningsfløy',),
'fagforeningsfolk': ('fagforeningsfolk',),
'fagforeningsfolket': ('fagforeningsfolk',),
'fagforeningsfolk': ('fagforeningsfolk',),
'fagforeningsfolka': ('fagforeningsfolk',),
'fagforeningsfolkene': ('fagforeningsfolk',),
'fagforeningsformann': ('fagforeningsformann',),
'fagforeningsformannen': ('fagforeningsformann',),
'fagforeningsformenn': ('fagforeningsformann',),
'fagforeningsformennene': ('fagforeningsformann',),
'fagforeningshold': ('fagforeningshold',),
'fagforeningsholdet': ('fagforeningshold',),
'fagforeningshold': ('fagforeningshold',),
'fagforeningsholda': ('fagforeningshold',),
'fagforeningsholdene': ('fagforeningshold',),
'fagforeningsklubb': ('fagforeningsklubb',),
'fagforeningsklubben': ('fagforeningsklubb',),
'fagforeningsklubber': ('fagforeningsklubb',),
'fagforeningsklubbene': ('fagforeningsklubb',),
'fagforeningskollega': ('fagforeningskollega',),
'fagforeningskollegaen': ('fagforeningskollega',),
'fagforeningskollegaer': ('fagforeningskollega',),
'fagforeningskolleger': ('fagforeningskollega',),
'fagforeningskollegaene': ('fagforeningskollega',),
'fagforeningskollegene': ('fagforeningskollega',),
'fagforeningskontingent': ('fagforeningskontingent',),
'fagforeningskontingenten': ('fagforeningskontingent',),
'fagforeningskontingenter': ('fagforeningskontingent',),
'fagforeningskontingentene': ('fagforeningskontingent',),
'fagforeningskrav': ('fagforeningskrav',),
'fagforeningskravet': ('fagforeningskrav',),
'fagforeningskrav': ('fagforeningskrav',),
'fagforeningskrava': ('fagforeningskrav',),
'fagforeningskravene': ('fagforeningskrav',),
'fagforeningsleder': ('fagforeningsleder',),
'fagforeningslederen': ('fagforeningsleder',),
'fagforeningsledere': ('fagforeningsleder',),
'fagforeningslederne': ('fagforeningsleder',),
'fagforeningsmøte': ('fagforeningsmøte',),
'fagforeningsmøtet': ('fagforeningsmøte',),
'fagforeningsmøter': ('fagforeningsmøte',),
'fagforeningsmøta': ('fagforeningsmøte',),
'fagforeningsmøtene': ('fagforeningsmøte',),
'fagforeningsmakt': ('fagforeningsmakt',),
'fagforeningsmakten': ('fagforeningsmakt',),
'fagforeningsmakta': ('fagforeningsmakt',),
'fagforeningsmakter': ('fagforeningsmakt',),
'fagforeningsmaktene': ('fagforeningsmakt',),
'fagforeningsmann': ('fagforeningsmann',),
'fagforeningsmannen': ('fagforeningsmann',),
'fagforeningsmenn': ('fagforeningsmann',),
'fagforeningsmennene': ('fagforeningsmann',),
'fagforeningsmedlem': ('fagforeningsmedlem',),
'fagforeningsmedlemmet': ('fagforeningsmedlem',),
'fagforeningsmedlemmer': ('fagforeningsmedlem',),
'fagforeningsmedlemma': ('fagforeningsmedlem',),
'fagforeningsmedlemmene': ('fagforeningsmedlem',),
'fagforeningspamp': ('fagforeningspamp',),
'fagforeningspampen': ('fagforeningspamp',),
'fagforeningspamper': ('fagforeningspamp',),
'fagforeningspampene': ('fagforeningspamp',),
'fagforeningspolitikk': ('fagforeningspolitikk',),
'fagforeningspolitikken': ('fagforeningspolitikk',),
'fagforeningspolitikker': ('fagforeningspolitikk',),
'fagforeningspolitikkene': ('fagforeningspolitikk',),
'fagforeningssystem': ('fagforeningssystem',),
'fagforeningssystemet': ('fagforeningssystem',),
'fagforeningssystem': ('fagforeningssystem',),
'fagforeningssystemer': ('fagforeningssystem',),
'fagforeningssystem': ('fagforeningssystem',),
'fagforeningssystemer': ('fagforeningssystem',),
'fagforeningssystema': ('fagforeningssystem',),
'fagforeningssystemene': ('fagforeningssystem',),
'fagfotograf': ('fagfotograf',),
'fagfotografen': ('fagfotograf',),
'fagfotografer': ('fagfotograf',),
'fagfotografene': ('fagfotograf',),
'fagfunksjon': ('fagfunksjon',),
'fagfunksjonen': ('fagfunksjon',),
'fagfunksjoner': ('fagfunksjon',),
'fagfunksjonene': ('fagfunksjon',),
'faggrense': ('faggrense',),
'faggrensen': ('faggrense',),
'faggrensa': ('faggrense',),
'faggrenser': ('faggrense',),
'faggrensene': ('faggrense',),
'faggruppe': ('faggruppe',),
'faggruppen': ('faggruppe',),
'faggruppa': ('faggruppe',),
'faggrupper': ('faggruppe',),
'faggruppene': ('faggruppe',),
'faghistoriker': ('faghistoriker',),
'faghistorikeren': ('faghistoriker',),
'faghistorikere': ('faghistoriker',),
'faghistorikerne': ('faghistoriker',),
'faghjelp': ('faghjelp',),
'faghjelpen': ('faghjelp',),
'faghjelpa': ('faghjelp',),
'faghjelper': ('faghjelp',),
'faghjelpene': ('faghjelp',),
'faginstitusjon': ('faginstitusjon',),
'faginstitusjonen': ('faginstitusjon',),
'faginstitusjoner': ('faginstitusjon',),
'faginstitusjonene': ('faginstitusjon',),
'faginstitutt': ('faginstitutt',),
'faginstituttet': ('faginstitutt',),
'faginstitutt': ('faginstitutt',),
'faginstitutter': ('faginstitutt',),
'faginstitutt': ('faginstitutt',),
'faginstitutter': ('faginstitutt',),
'faginstitutta': ('faginstitutt',),
'faginstituttene': ('faginstitutt',),
'faginstruktør': ('faginstruktør',),
'faginstruktøren': ('faginstruktør',),
'faginstruktører': ('faginstruktør',),
'faginstruktørene': ('faginstruktør',),
'faginteresse': ('faginteresse',),
'faginteressen': ('faginteresse',),
'faginteresser': ('faginteresse',),
'faginteressene': ('faginteresse',),
'fagjurist': ('fagjurist',),
'fagjuristen': ('fagjurist',),
'fagjurister': ('fagjurist',),
'fagjuristene': ('fagjurist',),
'fagjury': ('fagjury',),
'fagjuryen': ('fagjury',),
'fagjuryer': ('fagjury',),
'fagjuryene': ('fagjury',),
'fagkombinasjon': ('fagkombinasjon',),
'fagkombinasjonen': ('fagkombinasjon',),
'fagkombinasjoner': ('fagkombinasjon',),
'fagkombinasjonene': ('fagkombinasjon',),
'fagkomité': ('fagkomité',),
'fagkomitéen': ('fagkomité',),
'fagkomiteen': ('fagkomité',),
'fagkomitéer': ('fagkomité',),
'fagkomiteer': ('fagkomité',),
'fagkomitéene': ('fagkomité',),
'fagkomiteene': ('fagkomité',),
'fagkomite': ('fagkomite',),
'fagkomiteen': ('fagkomite',),
'fagkomiteer': ('fagkomite',),
'fagkomiteene': ('fagkomite',),
'fagkompetanse': ('fagkompetanse',),
'fagkompetansen': ('fagkompetanse',),
'fagkompetanser': ('fagkompetanse',),
'fagkompetansene': ('fagkompetanse',),
'fagkonsulent': ('fagkonsulent',),
'fagkonsulenten': ('fagkonsulent',),
'fagkonsulenter': ('fagkonsulent',),
'fagkonsulentene': ('fagkonsulent',),
'fagkritikk': ('fagkritikk',),
'fagkritikken': ('fagkritikk',),
'fagkritikker': ('fagkritikk',),
'fagkritikkene': ('fagkritikk',),
'fagkurs': ('fagkurs',),
'fagkurset': ('fagkurs',),
'fagkurs': ('fagkurs',),
'fagkurser': ('fagkurs',),
'fagkurs': ('fagkurs',),
'fagkurser': ('fagkurs',),
'fagkursa': ('fagkurs',),
'fagkursene': ('fagkurs',),
'fagkyndighet': ('fagkyndighet',),
'fagkyndigheten': ('fagkyndighet',),
'fagkyndigheta': ('fagkyndighet',),
'fagkyndigheter': ('fagkyndighet',),
'fagkyndighetene': ('fagkyndighet',),
'faglærerlag': ('faglærerlag',),
'faglærerlaget': ('faglærerlag',),
'faglærerlag': ('faglærerlag',),
'faglærerlaga': ('faglærerlag',),
'faglærerlagene': ('faglærerlag',),
'faglighet': ('faglighet',),
'fagligheten': ('faglighet',),
'fagligheta': ('faglighet',),
'fagligheter': ('faglighet',),
'faglighetene': ('faglighet',),
'faglinje': ('faglinje',),
'faglinjen': ('faglinje',),
'faglinja': ('faglinje',),
'faglinjer': ('faglinje',),
'faglinjene': ('faglinje',),
'fagmenneske': ('fagmenneske',),
'fagmennesket': ('fagmenneske',),
'fagmennesker': ('fagmenneske',),
'fagmenneska': ('fagmenneske',),
'fagmenneskene': ('fagmenneske',),
'fagmesse': ('fagmesse',),
'fagmessen': ('fagmesse',),
'fagmessa': ('fagmesse',),
'fagmesser': ('fagmesse',),
'fagmessene': ('fagmesse',),
'fagmessighet': ('fagmessighet',),
'fagmessigheten': ('fagmessighet',),
'fagmessigheta': ('fagmessighet',),
'fagmessigheter': ('fagmessighet',),
'fagmessighetene': ('fagmessighet',),
'fagmiljø': ('fagmiljø',),
'fagmiljøet': ('fagmiljø',),
'fagmiljø': ('fagmiljø',),
'fagmiljøer': ('fagmiljø',),
'fagmiljø': ('fagmiljø',),
'fagmiljøer': ('fagmiljø',),
'fagmiljøa': ('fagmiljø',),
'fagmiljøene': ('fagmiljø',),
'fagminister': ('fagminister',),
'fagministeren': ('fagminister',),
'fagministere': ('fagminister',),
'fagministrer': ('fagminister',),
'fagministre': ('fagminister',),
'fagministerne': ('fagminister',),
'fagministrene': ('fagminister',),
'fagministermøte': ('fagministermøte',),
'fagministermøtet': ('fagministermøte',),
'fagministermøter': ('fagministermøte',),
'fagministermøta': ('fagministermøte',),
'fagministermøtene': ('fagministermøte',),
'fagning': ('fagning',),
'fagningen': ('fagning',),
'fagninga': ('fagning',),
'fagninger': ('fagning',),
'fagningene': ('fagning',),
'fagopplæring': ('fagopplæring',),
'fagopplæringen': ('fagopplæring',),
'fagopplæringa': ('fagopplæring',),
'fagopplæringer': ('fagopplæring',),
'fagopplæringene': ('fagopplæring',),
'fagord': ('fagord',),
'fagordet': ('fagord',),
'fagord': ('fagord',),
'fagorda': ('fagord',),
'fagordene': ('fagord',),
'fagorgan': ('fagorgan',),
'fagorganet': ('fagorgan',),
'fagorgan': ('fagorgan',),
'fagorganer': ('fagorgan',),
'fagorgan': ('fagorgan',),
'fagorganer': ('fagorgan',),
'fagorgana': ('fagorgan',),
'fagorganene': ('fagorgan',),
'fagorganisering': ('fagorganisering',),
'fagorganiseringen': ('fagorganisering',),
'fagorganiseringa': ('fagorganisering',),
'fagorganiseringer': ('fagorganisering',),
'fagorganiseringene': ('fagorganisering',),
'fagoversetter': ('fagoversetter',),
'fagoversetteren': ('fagoversetter',),
'fagoversettere': ('fagoversetter',),
'fagoversetterne': ('fagoversetter',),
'fagoversikt': ('fagoversikt',),
'fagoversikten': ('fagoversikt',),
'fagoversikter': ('fagoversikt',),
'fagoversiktene': ('fagoversikt',),
'fagperson': ('fagperson',),
'fagpersonen': ('fagperson',),
'fagpersoner': ('fagperson',),
'fagpersonene': ('fagperson',),
'fagpersonale': ('fagpersonale',),
'fagpersonalet': ('fagpersonale',),
'fagpersonaler': ('fagpersonale',),
'fagpersonala': ('fagpersonale',),
'fagpersonalene': ('fagpersonale',),
'fagpersonell': ('fagpersonell',),
'fagpersonellet': ('fagpersonell',),
'fagpersonell': ('fagpersonell',),
'fagpersoneller': ('fagpersonell',),
'fagpersonell': ('fagpersonell',),
'fagpersoneller': ('fagpersonell',),
'fagpersonella': ('fagpersonell',),
'fagpersonellene': ('fagpersonell',),
'fagpåmelding': ('fagpåmelding',),
'fagpåmeldingen': ('fagpåmelding',),
'fagpåmeldinga': ('fagpåmelding',),
'fagpåmeldinger': ('fagpåmelding',),
'fagpåmeldingene': ('fagpåmelding',),
'fagplan': ('fagplan',),
'fagplanen': ('fagplan',),
'fagplaner': ('fagplan',),
'fagplanene': ('fagplan',),
'fagpolitikk': ('fagpolitikk',),
'fagpolitikken': ('fagpolitikk',),
'fagpolitikker': ('fagpolitikk',),
'fagpolitikkene': ('fagpolitikk',),
'fagprat': ('fagprat',),
'fagpraten': ('fagprat',),
'fagpratet': ('fagprat',),
'fagprater': ('fagprat',),
'fagprat': ('fagprat',),
'fagpratene': ('fagprat',),
'fagprata': ('fagprat',),
'fagpratene': ('fagprat',),
'fagressurs': ('fagressurs',),
'fagressursen': ('fagressurs',),
'fagressurser': ('fagressurs',),
'fagressursene': ('fagressurs',),
'fagresurs': ('fagresurs',),
'fagresursen': ('fagresurs',),
'fagresurser': ('fagresurs',),
'fagresursene': ('fagresurs',),
'fagretning': ('fagretning',),
'fagretningen': ('fagretning',),
'fagretninga': ('fagretning',),
'fagretninger': ('fagretning',),
'fagretningene': ('fagretning',),
'fagråd': ('fagråd',),
'fagrådet': ('fagråd',),
'fagråd': ('fagråd',),
'fagråda': ('fagråd',),
'fagrådene': ('fagråd',),
'fagsektor': ('fagsektor',),
'fagsektoren': ('fagsektor',),
'fagsektorer': ('fagsektor',),
'fagsektorene': ('fagsektor',),
'fagsjef': ('fagsjef',),
'fagsjefen': ('fagsjef',),
'fagsjefer': ('fagsjef',),
'fagsjefene': ('fagsjef',),
'fagskoleresultat': ('fagskoleresultat',),
'fagskoleresultatet': ('fagskoleresultat',),
'fagskoleresultat': ('fagskoleresultat',),
'fagskoleresultater': ('fagskoleresultat',),
'fagskoleresultat': ('fagskoleresultat',),
'fagskoleresultater': ('fagskoleresultat',),
'fagskoleresultata': ('fagskoleresultat',),
'fagskoleresultatene': ('fagskoleresultat',),
'fagspørsmål': ('fagspørsmål',),
'fagspørsmålet': ('fagspørsmål',),
'fagspørsmål': ('fagspørsmål',),
'fagspørsmåla': ('fagspørsmål',),
'fagspørsmålene': ('fagspørsmål',),
'fagstatsråd': ('fagstatsråd',),
'fagstatsråden': ('fagstatsråd',),
'fagstatsråder': ('fagstatsråd',),
'fagstatsrådene': ('fagstatsråd',),
'fagstoff': ('fagstoff',),
'fagstoffet': ('fagstoff',),
'fagstoff': ('fagstoff',),
'fagstoffa': ('fagstoff',),
'fagstoffene': ('fagstoff',),
'fagstolthet': ('fagstolthet',),
'fagstoltheten': ('fagstolthet',),
'fagstoltheta': ('fagstolthet',),
'fagstoltheter': ('fagstolthet',),
'fagstolthetene': ('fagstolthet',),
'fagterm': ('fagterm',),
'fagtermen': ('fagterm',),
'fagtermer': ('fagterm',),
'fagtermene': ('fagterm',),
'fagterminologi': ('fagterminologi',),
'fagterminologien': ('fagterminologi',),
'fagterminologier': ('fagterminologi',),
'fagterminologiene': ('fagterminologi',),
'fagtidsskrift': ('fagtidsskrift',),
'fagtidsskriftet': ('fagtidsskrift',),
'fagtidsskrift': ('fagtidsskrift',),
'fagtidsskrifter': ('fagtidsskrift',),
'fagtidsskrift': ('fagtidsskrift',),
'fagtidsskrifter': ('fagtidsskrift',),
'fagtidsskrifta': ('fagtidsskrift',),
'fagtidsskriftene': ('fagtidsskrift',),
'fagtilbud': ('fagtilbud',),
'fagtilbudet': ('fagtilbud',),
'fagtilbud': ('fagtilbud',),
'fagtilbuda': ('fagtilbud',),
'fagtilbudene': ('fagtilbud',),
'fagtjeneste': ('fagtjeneste',),
'fagtjenesten': ('fagtjeneste',),
'fagtjenester': ('fagtjeneste',),
'fagtjenestene': ('fagtjeneste',),
'fagundervisning': ('fagundervisning',),
'fagundervisningen': ('fagundervisning',),
'fagundervisninga': ('fagundervisning',),
'fagundervisninger': ('fagundervisning',),
'fagundervisningene': ('fagundervisning',),
'fagutvalg': ('fagutvalg',),
'fagutvalget': ('fagutvalg',),
'fagutvalg': ('fagutvalg',),
'fagutvalga': ('fagutvalg',),
'fagutvalgene': ('fagutvalg',),
'fagutvikling': ('fagutvikling',),
'fagutviklingen': ('fagutvikling',),
'fagutviklinga': ('fagutvikling',),
'fagutviklinger': ('fagutvikling',),
'fagutviklingene': ('fagutvikling',),
'fagvalg': ('fagvalg',),
'fagvalget': ('fagvalg',),
'fagvalg': ('fagvalg',),
'fagvalga': ('fagvalg',),
'fagvalgene': ('fagvalg',),
'Fairbanks': ('Fairbanks',),
'fakkelbærer': ('fakkelbærer',),
'fakkelbæreren': ('fakkelbærer',),
'fakkelbærere': ('fakkelbærer',),
'fakkelbærerne': ('fakkelbærer',),
'fakkelstafett': ('fakkelstafett',),
'fakkelstafetten': ('fakkelstafett',),
'fakkelstafetter': ('fakkelstafett',),
'fakkelstafettene': ('fakkelstafett',),
'fakking': ('fakking',),
'fakkingen': ('fakking',),
'fakkinga': ('fakking',),
'fakkinger': ('fakking',),
'fakkingene': ('fakking',),
'faksimilering': ('faksimilering',),
'faksimileringen': ('faksimilering',),
'faksimileringa': ('faksimilering',),
'faksimileringer': ('faksimilering',),
'faksimileringene': ('faksimilering',),
'faktabok': ('faktabok',),
'faktaboken': ('faktabok',),
'faktaboka': ('faktabok',),
'faktabøker': ('faktabok',),
'faktabøkene': ('faktabok',),
'faktagrunnlag': ('faktagrunnlag',),
'faktagrunnlaget': ('faktagrunnlag',),
'faktagrunnlag': ('faktagrunnlag',),
'faktagrunnlaga': ('faktagrunnlag',),
'faktagrunnlagene': ('faktagrunnlag',),
'faktainformasjon': ('faktainformasjon',),
'faktainformasjonen': ('faktainformasjon',),
'faktainformasjoner': ('faktainformasjon',),
'faktainformasjonene': ('faktainformasjon',),
'faktakunnskap': ('faktakunnskap',),
'faktakunnskapen': ('faktakunnskap',),
'faktakunnskaper': ('faktakunnskap',),
'faktakunnskapene': ('faktakunnskap',),
'faktaopplysning': ('faktaopplysning',),
'faktaopplysningen': ('faktaopplysning',),
'faktaopplysninga': ('faktaopplysning',),
'faktaopplysninger': ('faktaopplysning',),
'faktaopplysningene': ('faktaopplysning',),
'faktasjef': ('faktasjef',),
'faktasjefen': ('faktasjef',),
'faktasjefer': ('faktasjef',),
'faktasjefene': ('faktasjef',),
'faktorisering': ('faktorisering',),
'faktoriseringen': ('faktorisering',),
'faktoriseringa': ('faktorisering',),
'faktoriseringer': ('faktorisering',),
'faktoriseringene': ('faktorisering',),
'faktorpris': ('faktorpris',),
'faktorprisen': ('faktorpris',),
'faktorpriser': ('faktorpris',),
'faktorprisene': ('faktorpris',),
'faktortall': ('faktortall',),
'faktortallet': ('faktortall',),
'faktortall': ('faktortall',),
'faktortalla': ('faktortall',),
'faktortallene': ('faktortall',),
'fakturastempel': ('fakturastempel',),
'fakturastempelet': ('fakturastempel',),
'fakturastemplet': ('fakturastempel',),
'fakturastempel': ('fakturastempel',),
'fakturastempler': ('fakturastempel',),
'fakturastempla': ('fakturastempel',),
'fakturastemplene': ('fakturastempel',),
'fakturastempla': ('fakturastempel',),
'fakturastemplene': ('fakturastempel',),
'fakturasum': ('fakturasum',),
'fakturasummen': ('fakturasum',),
'fakturasummer': ('fakturasum',),
'fakturasummene': ('fakturasum',),
'fakturasumlinje': ('fakturasumlinje',),
'fakturasumlinjen': ('fakturasumlinje',),
'fakturasumlinja': ('fakturasumlinje',),
'fakturasumlinjer': ('fakturasumlinje',),
'fakturasumlinjene': ('fakturasumlinje',),
'fakturasvindel': ('fakturasvindel',),
'fakturasvindelen': ('fakturasvindel',),
'fakturasvindler': ('fakturasvindel',),
'fakturasvindlene': ('fakturasvindel',),
'fakturaverdi': ('fakturaverdi',),
'fakturaverdien': ('fakturaverdi',),
'fakturaverdier': ('fakturaverdi',),
'fakturaverdiene': ('fakturaverdi',),
'fakturering': ('fakturering',),
'faktureringen': ('fakturering',),
'faktureringa': ('fakturering',),
'faktureringer': ('fakturering',),
'faktureringene': ('fakturering',),
'faktureringdato': ('faktureringdato',),
'faktureringdatoen': ('faktureringdato',),
'faktureringdatoer': ('faktureringdato',),
'faktureringdatoene': ('faktureringdato',),
'faktureringsgebyr': ('faktureringsgebyr',),
'faktureringsgebyret': ('faktureringsgebyr',),
'faktureringsgebyr': ('faktureringsgebyr',),
'faktureringsgebyrer': ('faktureringsgebyr',),
'faktureringsgebyr': ('faktureringsgebyr',),
'faktureringsgebyrer': ('faktureringsgebyr',),
'faktureringsgebyra': ('faktureringsgebyr',),
'faktureringsgebyrene': ('faktureringsgebyr',),
'faktureringsperiode': ('faktureringsperiode',),
'faktureringsperioden': ('faktureringsperiode',),
'faktureringsperioder': ('faktureringsperiode',),
'faktureringsperiodene': ('faktureringsperiode',),
'faktureringsprosess': ('faktureringsprosess',),
'faktureringsprosessen': ('faktureringsprosess',),
'faktureringsprosesser': ('faktureringsprosess',),
'faktureringsprosessene': ('faktureringsprosess',),
'faktureringsrutine': ('faktureringsrutine',),
'faktureringsrutinen': ('faktureringsrutine',),
'faktureringsrutiner': ('faktureringsrutine',),
'faktureringsrutinene': ('faktureringsrutine',),
'fakultetsdirektør': ('fakultetsdirektør',),
'fakultetsdirektøren': ('fakultetsdirektør',),
'fakultetsdirektører': ('fakultetsdirektør',),
'fakultetsdirektørene': ('fakultetsdirektør',),
'fakultetsnivå': ('fakultetsnivå',),
'fakultetsnivået': ('fakultetsnivå',),
'fakultetsnivå': ('fakultetsnivå',),
'fakultetsnivåer': ('fakultetsnivå',),
'fakultetsnivå': ('fakultetsnivå',),
'fakultetsnivåer': ('fakultetsnivå',),
'fakultetsnivåa': ('fakultetsnivå',),
'fakultetsnivåene': ('fakultetsnivå',),
'fakultetsrådssal': ('fakultetsrådssal',),
'fakultetsrådssalen': ('fakultetsrådssal',),
'fakultetsrådssaler': ('fakultetsrådssal',),
'fakultetsrådssalene': ('fakultetsrådssal',),
'fakultetssekretær': ('fakultetssekretær',),
'fakultetssekretæren': ('fakultetssekretær',),
'fakultetssekretærer': ('fakultetssekretær',),
'fakultetssekretærene': ('fakultetssekretær',),
'falangistparti': ('falangistparti',),
'falangistpartiet': ('falangistparti',),
'falangistparti': ('falangistparti',),
'falangistpartier': ('falangistparti',),
'falangistparti': ('falangistparti',),
'falangistpartier': ('falangistparti',),
'falangistpartia': ('falangistparti',),
'falangistpartiene': ('falangistparti',),
'falbying': ('falbying',),
'falbyingen': ('falbying',),
'falbyinga': ('falbying',),
'falbyinger': ('falbying',),
'falbyingene': ('falbying',),
'Falch': ('Falch',),
'falding': ('falding',),
'faldingen': ('falding',),
'faldinga': ('falding',),
'faldinger': ('falding',),
'faldingene': ('falding',),
'falkeøye': ('falkeøye',),
'falkeøyet': ('falkeøye',),
'falkeøyer': ('falkeøye',),
'falkeøyne': ('falkeøye',),
'falkeøyer': ('falkeøye',),
'falkeøya': ('falkeøye',),
'falkeøynene': ('falkeøye',),
'falkeøyene': ('falkeøye',),
'falkejeger': ('falkejeger',),
'falkejegeren': ('falkejeger',),
'falkejegere': ('falkejeger',),
'falkejegerne': ('falkejeger',),
'Falklandsøyene': ('Falklandsøyene',),
'fall-livbåt': ('fall-livbåt',),
'fall-livbåten': ('fall-livbåt',),
'fall-livbåter': ('fall-livbåt',),
'fall-livbåtene': ('fall-livbåt',),
'falleferdighet': ('falleferdighet',),
'falleferdigheten': ('falleferdighet',),
'falleferdigheta': ('falleferdighet',),
'falleferdigheter': ('falleferdighet',),
'falleferdighetene': ('falleferdighet',),
'fallelås': ('fallelås',),
'fallelåsen': ('fallelås',),
'fallelåset': ('fallelås',),
'fallelåser': ('fallelås',),
'fallelås': ('fallelås',),
'fallelåser': ('fallelås',),
'fallelås': ('fallelås',),
'fallelåser': ('fallelås',),
'fallelåsene': ('fallelås',),
'fallelåsa': ('fallelås',),
'fallelåsene': ('fallelås',),
'fallering': ('fallering',),
'falleringen': ('fallering',),
'falleringa': ('fallering',),
'falleringer': ('fallering',),
'falleringene': ('fallering',),
'fallgitter': ('fallgitter',),
'fallgitteret': ('fallgitter',),
'fallgitret': ('fallgitter',),
'fallgitter': ('fallgitter',),
'fallgitre': ('fallgitter',),
'fallgitra': ('fallgitter',),
'fallgitrene': ('fallgitter',),
'fallgitra': ('fallgitter',),
'fallgitrene': ('fallgitter',),
'fallgrav': ('fallgrav',),
'fallgraven': ('fallgrav',),
'fallgrava': ('fallgrav',),
'fallgraver': ('fallgrav',),
'fallgravene': ('fallgrav',),
'fallgrense': ('fallgrense',),
'fallgrensen': ('fallgrense',),
'fallgrensa': ('fallgrense',),
'fallgrenser': ('fallgrense',),
'fallgrensene': ('fallgrense',),
'fallgrop': ('fallgrop',),
'fallgropen': ('fallgrop',),
'fallgropa': ('fallgrop',),
'fallgroper': ('fallgrop',),
'fallgropene': ('fallgrop',),
'falling': ('falling',),
'fallingen': ('falling',),
'fallinga': ('falling',),
'fallinger': ('falling',),
'fallingene': ('falling',),
'fallivbåt': ('fallivbåt',),
'fallivbåten': ('fallivbåt',),
'fallivbåter': ('fallivbåt',),
'fallivbåtene': ('fallivbåt',),
'fallprosent': ('fallprosent',),
'fallprosenten': ('fallprosent',),
'fallprosenter': ('fallprosent',),
'fallprosent': ('fallprosent',),
'fallprosentene': ('fallprosent',),
'fallrettighet': ('fallrettighet',),
'fallrettigheten': ('fallrettighet',),
'fallrettigheta': ('fallrettighet',),
'fallrettigheter': ('fallrettighet',),
'fallrettighetene': ('fallrettighet',),
'fallskjermavtale': ('fallskjermavtale',),
'fallskjermavtalen': ('fallskjermavtale',),
'fallskjermavtaler': ('fallskjermavtale',),
'fallskjermavtalene': ('fallskjermavtale',),
'fallskjermhopp': ('fallskjermhopp',),
'fallskjermhoppet': ('fallskjermhopp',),
'fallskjermhopp': ('fallskjermhopp',),
'fallskjermhoppa': ('fallskjermhopp',),
'fallskjermhoppene': ('fallskjermhopp',),
'fallskjermhopping': ('fallskjermhopping',),
'fallskjermhoppingen': ('fallskjermhopping',),
'fallskjermhoppinga': ('fallskjermhopping',),
'fallskjermhoppinger': ('fallskjermhopping',),
'fallskjermhoppingene': ('fallskjermhopping',),
'fallskjermklubb': ('fallskjermklubb',),
'fallskjermklubben': ('fallskjermklubb',),
'fallskjermklubber': ('fallskjermklubb',),
'fallskjermklubbene': ('fallskjermklubb',),
'fallskjermkurs': ('fallskjermkurs',),
'fallskjermkurset': ('fallskjermkurs',),
'fallskjermkurs': ('fallskjermkurs',),
'fallskjermkurser': ('fallskjermkurs',),
'fallskjermkurs': ('fallskjermkurs',),
'fallskjermkurser': ('fallskjermkurs',),
'fallskjermkursa': ('fallskjermkurs',),
'fallskjermkursene': ('fallskjermkurs',),
'fallskjermstyrke': ('fallskjermstyrke',),
'fallskjermstyrken': ('fallskjermstyrke',),
'fallskjermstyrker': ('fallskjermstyrke',),
'fallskjermstyrkene': ('fallskjermstyrke',),
'fallskjermulykke': ('fallskjermulykke',),
'fallskjermulykken': ('fallskjermulykke',),
'fallskjermulykka': ('fallskjermulykke',),
'fallskjermulykker': ('fallskjermulykke',),
'fallskjermulykkene': ('fallskjermulykke',),
'fallstøtte': ('fallstøtte',),
'fallstøtten': ('fallstøtte',),
'fallstøtta': ('fallstøtte',),
'fallstøtter': ('fallstøtte',),
'fallstøttene': ('fallstøtte',),
'fallulykke': ('fallulykke',),
'fallulykken': ('fallulykke',),
'fallulykka': ('fallulykke',),
'fallulykker': ('fallulykke',),
'fallulykkene': ('fallulykke',),
'fallvind': ('fallvind',),
'fallvinden': ('fallvind',),
'fallvinder': ('fallvind',),
'fallvindene': ('fallvind',),
'falming': ('falming',),
'falmingen': ('falming',),
'falminga': ('falming',),
'falminger': ('falming',),
'falmingene': ('falming',),
'falsifisering': ('falsifisering',),
'falsifiseringen': ('falsifisering',),
'falsifiseringa': ('falsifisering',),
'falsifiseringer': ('falsifisering',),
'falsifiseringene': ('falsifisering',),
'falsing': ('falsing',),
'falsingen': ('falsing',),
'falsinga': ('falsing',),
'falsinger': ('falsing',),
'falsingene': ('falsing',),
'falskmynter': ('falskmynter',),
'falskmynteren': ('falskmynter',),
'falskmyntere': ('falskmynter',),
'falskmynterne': ('falskmynter',),
'falskspill': ('falskspill',),
'falskspillet': ('falskspill',),
'falskspill': ('falskspill',),
'falskspilla': ('falskspill',),
'falskspillene': ('falskspill',),
'Falster': ('Falster',),
'Falun': ('Falun',),
'familieøkonomi': ('familieøkonomi',),
'familieøkonomien': ('familieøkonomi',),
'familieøkonomier': ('familieøkonomi',),
'familieøkonomiene': ('familieøkonomi',),
'familieaffære': ('familieaffære',),
'familieaffæren': ('familieaffære',),
'familieaffærer': ('familieaffære',),
'familieaffærene': ('familieaffære',),
'familiealbum': ('familiealbum',),
'familiealbumet': ('familiealbum',),
'familiealbum': ('familiealbum',),
'familiealbumer': ('familiealbum',),
'familiealbum': ('familiealbum',),
'familiealbumer': ('familiealbum',),
'familiealbuma': ('familiealbum',),
'familiealbumene': ('familiealbum',),
'familiearrangement': ('familiearrangement',),
'familiearrangementet': ('familiearrangement',),
'familiearrangement': ('familiearrangement',),
'familiearrangementer': ('familiearrangement',),
'familiearrangement': ('familiearrangement',),
'familiearrangementer': ('familiearrangement',),
'familiearrangementa': ('familiearrangement',),
'familiearrangementene': ('familiearrangement',),
'familiebakgrunn': ('familiebakgrunn',),
'familiebakgrunnen': ('familiebakgrunn',),
'familiebakgrunner': ('familiebakgrunn',),
'familiebakgrunnene': ('familiebakgrunn',),
'familiebarnehage': ('familiebarnehage',),
'familiebarnehagen': ('familiebarnehage',),
'familiebarnehager': ('familiebarnehage',),
'familiebarnehagene': ('familiebarnehage',),
'familiebegravelse': ('familiebegravelse',),
'familiebegravelsen': ('familiebegravelse',),
'familiebegravelser': ('familiebegravelse',),
'familiebegravelsene': ('familiebegravelse',),
'familiebesøk': ('familiebesøk',),
'familiebesøket': ('familiebesøk',),
'familiebesøk': ('familiebesøk',),
'familiebesøka': ('familiebesøk',),
'familiebesøkene': ('familiebesøk',),
'familiebil': ('familiebil',),
'familiebilen': ('familiebil',),
'familiebiler': ('familiebil',),
'familiebilene': ('familiebil',),
'familiebilde': ('familiebilde',),
'familiebildet': ('familiebilde',),
'familiebilder': ('familiebilde',),
'familiebilda': ('familiebilde',),
'familiebildene': ('familiebilde',),
'familieblad': ('familieblad',),
'familiebladet': ('familieblad',),
'familieblad': ('familieblad',),
'familieblader': ('familieblad',),
'familieblad': ('familieblad',),
'familieblader': ('familieblad',),
'familieblada': ('familieblad',),
'familiebladene': ('familieblad',),
'familiebolig': ('familiebolig',),
'familieboligen': ('familiebolig',),
'familieboliger': ('familiebolig',),
'familieboligene': ('familiebolig',),
'familiebrudd': ('familiebrudd',),
'familiebruddet': ('familiebrudd',),
'familiebrudd': ('familiebrudd',),
'familiebrudda': ('familiebrudd',),
'familiebruddene': ('familiebrudd',),
'familiebruk': ('familiebruk',),
'familiebruket': ('familiebruk',),
'familiebruk': ('familiebruk',),
'familiebruka': ('familiebruk',),
'familiebrukene': ('familiebruk',),
'familiebudsjett': ('familiebudsjett',),
'familiebudsjettet': ('familiebudsjett',),
'familiebudsjett': ('familiebudsjett',),
'familiebudsjetter': ('familiebudsjett',),
'familiebudsjett': ('familiebudsjett',),
'familiebudsjetter': ('familiebudsjett',),
'familiebudsjetta': ('familiebudsjett',),
'familiebudsjettene': ('familiebudsjett',),
'familiedag': ('familiedag',),
'familiedagen': ('familiedag',),
'familiedager': ('familiedag',),
'familiedagene': ('familiedag',),
'familiedynasti': ('familiedynasti',),
'familiedynastiet': ('familiedynasti',),
'familiedynasti': ('familiedynasti',),
'familiedynastier': ('familiedynasti',),
'familiedynasti': ('familiedynasti',),
'familiedynastier': ('familiedynasti',),
'familiedynastia': ('familiedynasti',),
'familiedynastiene': ('familiedynasti',),
'familieenhet': ('familieenhet',),
'familieenheten': ('familieenhet',),
'familieenheta': ('familieenhet',),
'familieenheter': ('familieenhet',),
'familieenhetene': ('familieenhet',),
'familiefar': ('familiefar',),
'familiefaren': ('familiefar',),
'familiefedre': ('familiefar',),
'familiefedrene': ('familiefar',),
'familiefeide': ('familiefeide',),
'familiefeiden': ('familiefeide',),
'familiefeider': ('familiefeide',),
'familiefeidene': ('familiefeide',),
'familiefellesskap': ('familiefellesskap',),
'familiefellesskapet': ('familiefellesskap',),
'familiefellesskap': ('familiefellesskap',),
'familiefellesskaper': ('familiefellesskap',),
'familiefellesskap': ('familiefellesskap',),
'familiefellesskaper': ('familiefellesskap',),
'familiefellesskapa': ('familiefellesskap',),
'familiefellesskapene': ('familiefellesskap',),
'familieferie': ('familieferie',),
'familieferien': ('familieferie',),
'familieferier': ('familieferie',),
'familieferiene': ('familieferie',),
'familiefest': ('familiefest',),
'familiefesten': ('familiefest',),
'familiefester': ('familiefest',),
'familiefestene': ('familiefest',),
'familiefilm': ('familiefilm',),
'familiefilmen': ('familiefilm',),
'familiefilmer': ('familiefilm',),
'familiefilmene': ('familiefilm',),
'familiefirma': ('familiefirma',),
'familiefirmaet': ('familiefirma',),
'familiefirma': ('familiefirma',),
'familiefirmaer': ('familiefirma',),
'familiefirmaene': ('familiefirma',),
'familieforøkelse': ('familieforøkelse',),
'familieforøkelsen': ('familieforøkelse',),
'familieforøkelser': ('familieforøkelse',),
'familieforøkelsene': ('familieforøkelse',),
'familieforestilling': ('familieforestilling',),
'familieforestillingen': ('familieforestilling',),
'familieforestillinga': ('familieforestilling',),
'familieforestillinger': ('familieforestilling',),
'familieforestillingene': ('familieforestilling',),
'familieforhold': ('familieforhold',),
'familieforholdet': ('familieforhold',),
'familieforhold': ('familieforhold',),
'familieforholda': ('familieforhold',),
'familieforholdene': ('familieforhold',),
'familieform': ('familieform',),
'familieformen': ('familieform',),
'familieforma': ('familieform',),
'familieformer': ('familieform',),
'familieformene': ('familieform',),
'familieformue': ('familieformue',),
'familieformuen': ('familieformue',),
'familieformuer': ('familieformue',),
'familieformuene': ('familieformue',),
'familieforpliktelse': ('familieforpliktelse',),
'familieforpliktelsen': ('familieforpliktelse',),
'familieforpliktelser': ('familieforpliktelse',),
'familieforpliktelsene': ('familieforpliktelse',),
'familiegjenforening': ('familiegjenforening',),
'familiegjenforeningen': ('familiegjenforening',),
'familiegjenforeninga': ('familiegjenforening',),
'familiegjenforeninger': ('familiegjenforening',),
'familiegjenforeningene': ('familiegjenforening',),
'familiegrøsser': ('familiegrøsser',),
'familiegrøsseren': ('familiegrøsser',),
'familiegrøssere': ('familiegrøsser',),
'familiegrøsserne': ('familiegrøsser',),
'familiegravsted': ('familiegravsted',),
'familiegravstedet': ('familiegravsted',),
'familiegravsteder': ('familiegravsted',),
'familiegravstedene': ('familiegravsted',),
'familiegudstjeneste': ('familiegudstjeneste',),
'familiegudstjenesten': ('familiegudstjeneste',),
'familiegudstjenester': ('familiegudstjeneste',),
'familiegudstjenestene': ('familiegudstjeneste',),
'familiehemmelighet': ('familiehemmelighet',),
'familiehemmeligheten': ('familiehemmelighet',),
'familiehemmeligheta': ('familiehemmelighet',),
'familiehemmeligheter': ('familiehemmelighet',),
'familiehemmelighetene': ('familiehemmelighet',),
'familiehensyn': ('familiehensyn',),
'familiehensynet': ('familiehensyn',),
'familiehensyn': ('familiehensyn',),
'familiehensyna': ('familiehensyn',),
'familiehensynene': ('familiehensyn',),
'familiehjem': ('familiehjem',),
'familiehjemmet': ('familiehjem',),
'familiehjem': ('familiehjem',),
'familiehjemma': ('familiehjem',),
'familiehjemmene': ('familiehjem',),
'familiehotell': ('familiehotell',),
'familiehotellet': ('familiehotell',),
'familiehotell': ('familiehotell',),
'familiehoteller': ('familiehotell',),
'familiehotell': ('familiehotell',),
'familiehoteller': ('familiehotell',),
'familiehotella': ('familiehotell',),
'familiehotellene': ('familiehotell',),
'familiehus': ('familiehus',),
'familiehuset': ('familiehus',),
'familiehus': ('familiehus',),
'familiehusa': ('familiehus',),
'familiehusene': ('familiehus',),
'familiehytte': ('familiehytte',),
'familiehytten': ('familiehytte',),
'familiehytta': ('familiehytte',),
'familiehytter': ('familiehytte',),
'familiehyttene': ('familiehytte',),
'familieidyll': ('familieidyll',),
'familieidyllen': ('familieidyll',),
'familieidyller': ('familieidyll',),
'familieidyllene': ('familieidyll',),
'familiekonflikt': ('familiekonflikt',),
'familiekonflikten': ('familiekonflikt',),
'familiekonflikter': ('familiekonflikt',),
'familiekonfliktene': ('familiekonflikt',),
'familiekonsern': ('familiekonsern',),
'familiekonsernet': ('familiekonsern',),
'familiekonsern': ('familiekonsern',),
'familiekonserner': ('familiekonsern',),
'familiekonsern': ('familiekonsern',),
'familiekonserner': ('familiekonsern',),
'familiekonserna': ('familiekonsern',),
'familiekonsernene': ('familiekonsern',),
'familiekontor': ('familiekontor',),
'familiekontoret': ('familiekontor',),
'familiekontor': ('familiekontor',),
'familiekontorer': ('familiekontor',),
'familiekontor': ('familiekontor',),
'familiekontorer': ('familiekontor',),
'familiekontora': ('familiekontor',),
'familiekontorene': ('familiekontor',),
'familiekort': ('familiekort',),
'familiekortet': ('familiekort',),
'familiekort': ('familiekort',),
'familiekorta': ('familiekort',),
'familiekortene': ('familiekort',),
'familiekrangel': ('familiekrangel',),
'familiekrangelen': ('familiekrangel',),
'familiekrangelet': ('familiekrangel',),
'familiekranglet': ('familiekrangel',),
'familiekrangler': ('familiekrangel',),
'familiekranglene': ('familiekrangel',),
'familiekrangla': ('familiekrangel',),
'familiekranglene': ('familiekrangel',),
'familiekrangla': ('familiekrangel',),
'familiekranglene': ('familiekrangel',),
'familiekveld': ('familiekveld',),
'familiekvelden': ('familiekveld',),
'familiekvelder': ('familiekveld',),
'familiekveldene': ('familiekveld',),
'familieleilighet': ('familieleilighet',),
'familieleiligheten': ('familieleilighet',),
'familieleiligheta': ('familieleilighet',),
'familieleiligheter': ('familieleilighet',),
'familieleilighetene': ('familieleilighet',),
'familielikhet': ('familielikhet',),
'familielikheten': ('familielikhet',),
'familielikheta': ('familielikhet',),
'familielikheter': ('familielikhet',),
'familielikhetene': ('familielikhet',),
'familieliv': ('familieliv',),
'familielivet': ('familieliv',),
'familieliv': ('familieliv',),
'familieliva': ('familieliv',),
'familielivene': ('familieliv',),
'familiemønster': ('familiemønster',),
'familiemønsteret': ('familiemønster',),
'familiemønstret': ('familiemønster',),
'familiemønster': ('familiemønster',),
'familiemønstre': ('familiemønster',),
'familiemønstra': ('familiemønster',),
'familiemønstrene': ('familiemønster',),
'familiemønstra': ('familiemønster',),
'familiemønstrene': ('familiemønster',),
'familiemann': ('familiemann',),
'familiemannen': ('familiemann',),
'familiemenn': ('familiemann',),
'familiemennene': ('familiemann',),
'familiemedlem': ('familiemedlem',),
'familiemedlemmet': ('familiemedlem',),
'familiemedlemmer': ('familiemedlem',),
'familiemedlemma': ('familiemedlem',),
'familiemedlemmene': ('familiemedlem',),
'familiemenneske': ('familiemenneske',),
'familiemennesket': ('familiemenneske',),
'familiemennesker': ('familiemenneske',),
'familiemenneska': ('familiemenneske',),
'familiemenneskene': ('familiemenneske',),
'familiemiddag': ('familiemiddag',),
'familiemiddagen': ('familiemiddag',),
'familiemiddager': ('familiemiddag',),
'familiemiddagene': ('familiemiddag',),
'familieminister': ('familieminister',),
'familieministeren': ('familieminister',),
'familieministere': ('familieminister',),
'familieministrer': ('familieminister',),
'familieministre': ('familieminister',),
'familieministerne': ('familieminister',),
'familieministrene': ('familieminister',),
'familiemusikal': ('familiemusikal',),
'familiemusikalen': ('familiemusikal',),
'familiemusikaler': ('familiemusikal',),
'familiemusikalene': ('familiemusikal',),
'familieomsorg': ('familieomsorg',),
'familieomsorgen': ('familieomsorg',),
'familieomsorga': ('familieomsorg',),
'familieomsorger': ('familieomsorg',),
'familieomsorgene': ('familieomsorg',),
'familieoppløsning': ('familieoppløsning',),
'familieoppløsningen': ('familieoppløsning',),
'familieoppløsninga': ('familieoppløsning',),
'familieoppløsninger': ('familieoppløsning',),
'familieoppløsningene': ('familieoppløsning',),
'familiepolitikk': ('familiepolitikk',),
'familiepolitikken': ('familiepolitikk',),
'familiepolitikker': ('familiepolitikk',),
'familiepolitikkene': ('familiepolitikk',),
'familieportrett': ('familieportrett',),
'familieportrettet': ('familieportrett',),
'familieportrett': ('familieportrett',),
'familieportretter': ('familieportrett',),
'familieportrett': ('familieportrett',),
'familieportretter': ('familieportrett',),
'familieportretta': ('familieportrett',),
'familieportrettene': ('familieportrett',),
'familieproblem': ('familieproblem',),
'familieproblemet': ('familieproblem',),
'familieproblem': ('familieproblem',),
'familieproblemer': ('familieproblem',),
'familieproblem': ('familieproblem',),
'familieproblemer': ('familieproblem',),
'familieproblema': ('familieproblem',),
'familieproblemene': ('familieproblem',),
'familierabatt': ('familierabatt',),
'familierabatten': ('familierabatt',),
'familierabatter': ('familierabatt',),
'familierabattene': ('familierabatt',),
'familieråd': ('familieråd',),
'familierådet': ('familieråd',),
'familieråd': ('familieråd',),
'familieråda': ('familieråd',),
'familierådene': ('familieråd',),
'familierådgiver': ('familierådgiver',),
'familierådgiveren': ('familierådgiver',),
'familierådgivere': ('familierådgiver',),
'familierådgiverne': ('familierådgiver',),
'familierådgivningskontor': ('familierådgivningskontor',),
'familierådgivningskontoret': ('familierådgivningskontor',),
'familierådgivningskontor': ('familierådgivningskontor',),
'familierådgivningskontorer': ('familierådgivningskontor',),
'familierådgivningskontor': ('familierådgivningskontor',),
'familierådgivningskontorer': ('familierådgivningskontor',),
'familierådgivningskontora': ('familierådgivningskontor',),
'familierådgivningskontorene': ('familierådgivningskontor',),
'familiesammenkomst': ('familiesammenkomst',),
'familiesammenkomsten': ('familiesammenkomst',),
'familiesammenkomster': ('familiesammenkomst',),
'familiesammenkomstene': ('familiesammenkomst',),
'familiesituasjon': ('familiesituasjon',),
'familiesituasjonen': ('familiesituasjon',),
'familiesituasjoner': ('familiesituasjon',),
'familiesituasjonene': ('familiesituasjon',),
'familiestørrelse': ('familiestørrelse',),
'familiestørrelsen': ('familiestørrelse',),
'familiestørrelser': ('familiestørrelse',),
'familiestørrelsene': ('familiestørrelse',),
'familiested': ('familiested',),
'familiestedet': ('familiested',),
'familiesteder': ('familiested',),
'familiestedene': ('familiested',),
'familiestruktur': ('familiestruktur',),
'familiestrukturen': ('familiestruktur',),
'familiestrukturer': ('familiestruktur',),
'familiestrukturene': ('familiestruktur',),
'familiesvakhet': ('familiesvakhet',),
'familiesvakheten': ('familiesvakhet',),
'familiesvakheta': ('familiesvakhet',),
'familiesvakheter': ('familiesvakhet',),
'familiesvakhetene': ('familiesvakhet',),
'familietilknytning': ('familietilknytning',),
'familietilknytningen': ('familietilknytning',),
'familietilknytninga': ('familietilknytning',),
'familietilknytninger': ('familietilknytning',),
'familietilknytningene': ('familietilknytning',),
'familietilstelning': ('familietilstelning',),
'familietilstelningen': ('familietilstelning',),
'familietilstelninga': ('familietilstelning',),
'familietilstelninger': ('familietilstelning',),
'familietilstelningene': ('familietilstelning',),
'familietime': ('familietime',),
'familietimen': ('familietime',),
'familietimer': ('familietime',),
'familietimene': ('familietime',),
'familietreff': ('familietreff',),
'familietreffet': ('familietreff',),
'familietreff': ('familietreff',),
'familietreffa': ('familietreff',),
'familietreffene': ('familietreff',),
'familietur': ('familietur',),
'familieturen': ('familietur',),
'familieturer': ('familietur',),
'familieturene': ('familietur',),
'familietype': ('familietype',),
'familietypen': ('familietype',),
'familietyper': ('familietype',),
'familietypene': ('familietype',),
'familieunderholdning': ('familieunderholdning',),
'familieunderholdningen': ('familieunderholdning',),
'familieunderholdninga': ('familieunderholdning',),
'familieunderholdninger': ('familieunderholdning',),
'familieunderholdningene': ('familieunderholdning',),
'familievold': ('familievold',),
'familievolden': ('familievold',),
'familievolder': ('familievold',),
'familievoldene': ('familievold',),
'famling': ('famling',),
'famlingen': ('famling',),
'famlinga': ('famling',),
'famlinger': ('famling',),
'famlingene': ('famling',),
'fandenivoldskhet': ('fandenivoldskhet',),
'fandenivoldskheten': ('fandenivoldskhet',),
'fandenivoldskheta': ('fandenivoldskhet',),
'fandenivoldskheter': ('fandenivoldskhet',),
'fandenivoldskhetene': ('fandenivoldskhet',),
'fanesak': ('fanesak',),
'fanesaken': ('fanesak',),
'fanesaka': ('fanesak',),
'fanesaker': ('fanesak',),
'fanesakene': ('fanesak',),
'fangeøy': ('fangeøy',),
'fangeøyen': ('fangeøy',),
'fangeøya': ('fangeøy',),
'fangeøyer': ('fangeøy',),
'fangeøyene': ('fangeøy',),
'fangeavdeling': ('fangeavdeling',),
'fangeavdelingen': ('fangeavdeling',),
'fangeavdelinga': ('fangeavdeling',),
'fangeavdelinger': ('fangeavdeling',),
'fangeavdelingene': ('fangeavdeling',),
'fangebefolkning': ('fangebefolkning',),
'fangebefolkningen': ('fangebefolkning',),
'fangebefolkninga': ('fangebefolkning',),
'fangebefolkninger': ('fangebefolkning',),
'fangebefolkningene': ('fangebefolkning',),
'fangebehandling': ('fangebehandling',),
'fangebehandlingen': ('fangebehandling',),
'fangebehandlinga': ('fangebehandling',),
'fangebehandlinger': ('fangebehandling',),
'fangebehandlingene': ('fangebehandling',),
'fangeerfaring': ('fangeerfaring',),
'fangeerfaringen': ('fangeerfaring',),
'fangeerfaringa': ('fangeerfaring',),
'fangeerfaringer': ('fangeerfaring',),
'fangeerfaringene': ('fangeerfaring',),
'fangenummer': ('fangenummer',),
'fangenummeret': ('fangenummer',),
'fangenummer': ('fangenummer',),
'fangenumre': ('fangenummer',),
'fangenumra': ('fangenummer',),
'fangenumrene': ('fangenummer',),
'fangenumra': ('fangenummer',),
'fangenumrene': ('fangenummer',),
'fangerom': ('fangerom',),
'fangerommet': ('fangerom',),
'fangerom': ('fangerom',),
'fangeromma': ('fangerom',),
'fangerommene': ('fangerom',),
'fangeskip': ('fangeskip',),
'fangeskipet': ('fangeskip',),
'fangeskip': ('fangeskip',),
'fangeskipa': ('fangeskip',),
'fangeskipene': ('fangeskip',),
'fangetilværelse': ('fangetilværelse',),
'fangetilværelsen': ('fangetilværelse',),
'fangetilværelser': ('fangetilværelse',),
'fangetilværelsene': ('fangetilværelse',),
'fangetårn': ('fangetårn',),
'fangetårnet': ('fangetårn',),
'fangetårn': ('fangetårn',),
'fangetårna': ('fangetårn',),
'fangetårnene': ('fangetårn',),
'fangeutveksling': ('fangeutveksling',),
'fangeutvekslingen': ('fangeutveksling',),
'fangeutvekslinga': ('fangeutveksling',),
'fangeutvekslinger': ('fangeutveksling',),
'fangeutvekslingene': ('fangeutveksling',),
'fangevokterske': ('fangevokterske',),
'fangevoktersken': ('fangevokterske',),
'fangevokterska': ('fangevokterske',),
'fangevoktersker': ('fangevokterske',),
'fangevokterskene': ('fangevokterske',),
'fanging': ('fanging',),
'fangingen': ('fanging',),
'fanginga': ('fanging',),
'fanginger': ('fanging',),
'fangingene': ('fanging',),
'fangstdagbok': ('fangstdagbok',),
'fangstdagboken': ('fangstdagbok',),
'fangstdagboka': ('fangstdagbok',),
'fangstdagbøker': ('fangstdagbok',),
'fangstdagbøkene': ('fangstdagbok',),
'fangstdato': ('fangstdato',),
'fangstdatoen': ('fangstdato',),
'fangstdatoer': ('fangstdato',),
'fangstdatoene': ('fangstdato',),
'fangstfolk': ('fangstfolk',),
'fangstfolket': ('fangstfolk',),
'fangstfolk': ('fangstfolk',),
'fangstfolka': ('fangstfolk',),
'fangstfolkene': ('fangstfolk',),
'fangsthytte': ('fangsthytte',),
'fangsthytten': ('fangsthytte',),
'fangsthytta': ('fangsthytte',),
'fangsthytter': ('fangsthytte',),
'fangsthyttene': ('fangsthytte',),
'fangstinnsats': ('fangstinnsats',),
'fangstinnsatsen': ('fangstinnsats',),
'fangstinnsatser': ('fangstinnsats',),
'fangstinnsatsene': ('fangstinnsats',),
'fangstkostnad': ('fangstkostnad',),
'fangstkostnaden': ('fangstkostnad',),
'fangstkostnader': ('fangstkostnad',),
'fangstkostnadene': ('fangstkostnad',),
'fangstkvantum': ('fangstkvantum',),
'fangstkvantumet': ('fangstkvantum',),
'fangstkvanta': ('fangstkvantum',),
'fangstkvantaene': ('fangstkvantum',),
'fangstkvote': ('fangstkvote',),
'fangstkvoten': ('fangstkvote',),
'fangstkvoter': ('fangstkvote',),
'fangstkvotene': ('fangstkvote',),
'fangstmengde': ('fangstmengde',),
'fangstmengden': ('fangstmengde',),
'fangstmengder': ('fangstmengde',),
'fangstmengdene': ('fangstmengde',),
'fangstmentalitet': ('fangstmentalitet',),
'fangstmentaliteten': ('fangstmentalitet',),
'fangstmentaliteter': ('fangstmentalitet',),
'fangstmentalitetene': ('fangstmentalitet',),
'fangstmetode': ('fangstmetode',),
'fangstmetoden': ('fangstmetode',),
'fangstmetoder': ('fangstmetode',),
'fangstmetodene': ('fangstmetode',),
'fangstnasjon': ('fangstnasjon',),
'fangstnasjonen': ('fangstnasjon',),
'fangstnasjoner': ('fangstnasjon',),
'fangstnasjonene': ('fangstnasjon',),
'fangstplass': ('fangstplass',),
'fangstplassen': ('fangstplass',),
'fangstplasser': ('fangstplass',),
'fangstplassene': ('fangstplass',),
'fangstredskap': ('fangstredskap',),
'fangstredskapen': ('fangstredskap',),
'fangstredskapet': ('fangstredskap',),
'fangstredskaper': ('fangstredskap',),
'fangstredskap': ('fangstredskap',),
'fangstredskaper': ('fangstredskap',),
'fangstredskap': ('fangstredskap',),
'fangstredskaper': ('fangstredskap',),
'fangstredskapene': ('fangstredskap',),
'fangstredskapa': ('fangstredskap',),
'fangstredskapene': ('fangstredskap',),
'fangststatistikk': ('fangststatistikk',),
'fangststatistikken': ('fangststatistikk',),
'fangststatistikker': ('fangststatistikk',),
'fangststatistikkene': ('fangststatistikk',),
'fangststopp': ('fangststopp',),
'fangststoppen': ('fangststopp',),
'fangststoppet': ('fangststopp',),
'fangststopp': ('fangststopp',),
'fangststoppene': ('fangststopp',),
'fangststoppa': ('fangststopp',),
'fangststoppene': ('fangststopp',),
'fangtak': ('fangtak',),
'fangtaket': ('fangtak',),
'fangtak': ('fangtak',),
'fangtaka': ('fangtak',),
'fangtakene': ('fangtak',),
'fangtråd': ('fangtråd',),
'fangtråden': ('fangtråd',),
'fangtråder': ('fangtråd',),
'fangtrådene': ('fangtråd',),
'faning': ('faning',),
'faningen': ('faning',),
'faninga': ('faning',),
'faninger': ('faning',),
'faningene': ('faning',),
'Fannaråki': ('Fannaråki',),
'fanpost': ('fanpost',),
'fanposten': ('fanpost',),
'fanposter': ('fanpost',),
'fanpostene': ('fanpost',),
'fantasering': ('fantasering',),
'fantaseringen': ('fantasering',),
'fantaseringa': ('fantasering',),
'fantaseringer': ('fantasering',),
'fantaseringene': ('fantasering',),
'fantasibilde': ('fantasibilde',),
'fantasibildet': ('fantasibilde',),
'fantasibilder': ('fantasibilde',),
'fantasibilda': ('fantasibilde',),
'fantasibildene': ('fantasibilde',),
'fantasidyr': ('fantasidyr',),
'fantasidyret': ('fantasidyr',),
'fantasidyr': ('fantasidyr',),
'fantasidyra': ('fantasidyr',),
'fantasidyrene': ('fantasidyr',),
'fantasifigur': ('fantasifigur',),
'fantasifiguren': ('fantasifigur',),
'fantasifigurer': ('fantasifigur',),
'fantasifigurene': ('fantasifigur',),
'fantasiflukt': ('fantasiflukt',),
'fantasiflukten': ('fantasiflukt',),
'fantasiflukta': ('fantasiflukt',),
'fantasiflukter': ('fantasiflukt',),
'fantasifluktene': ('fantasiflukt',),
'fantasifullhet': ('fantasifullhet',),
'fantasifullheten': ('fantasifullhet',),
'fantasifullheta': ('fantasifullhet',),
'fantasifullheter': ('fantasifullhet',),
'fantasifullhetene': ('fantasifullhet',),
'fantasiløshet': ('fantasiløshet',),
'fantasiløsheten': ('fantasiløshet',),
'fantasiløsheta': ('fantasiløshet',),
'fantasiløsheter': ('fantasiløshet',),
'fantasiløshetene': ('fantasiløshet',),
'fantasiland': ('fantasiland',),
'fantasilandet': ('fantasiland',),
'fantasiland': ('fantasiland',),
'fantasilanda': ('fantasiland',),
'fantasilandene': ('fantasiland',),
'fantasileik': ('fantasileik',),
'fantasileiken': ('fantasileik',),
'fantasileiker': ('fantasileik',),
'fantasileikene': ('fantasileik',),
'fantasilek': ('fantasilek',),
'fantasileken': ('fantasilek',),
'fantasileker': ('fantasilek',),
'fantasilekene': ('fantasilek',),
'fantasiprodukt': ('fantasiprodukt',),
'fantasiproduktet': ('fantasiprodukt',),
'fantasiprodukt': ('fantasiprodukt',),
'fantasiprodukter': ('fantasiprodukt',),
'fantasiprodukt': ('fantasiprodukt',),
'fantasiprodukter': ('fantasiprodukt',),
'fantasiprodukta': ('fantasiprodukt',),
'fantasiproduktene': ('fantasiprodukt',),
'fantasirikdom': ('fantasirikdom',),
'fantasirikdommen': ('fantasirikdom',),
'fantasirikdommer': ('fantasirikdom',),
'fantasirikdommene': ('fantasirikdom',),
'fantasme': ('fantasme',),
'fantasmen': ('fantasme',),
'fantasmer': ('fantasme',),
'fantasmene': ('fantasme',),
'fantebøle': ('fantebøle',),
'fantebølet': ('fantebøle',),
'fantebøler': ('fantebøle',),
'fantebøla': ('fantebøle',),
'fantebølene': ('fantebøle',),
'fantebåt': ('fantebåt',),
'fantebåten': ('fantebåt',),
'fantebåter': ('fantebåt',),
'fantebåtene': ('fantebåt',),
'fanteferd': ('fanteferd',),
'fanteferden': ('fanteferd',),
'fanteferda': ('fanteferd',),
'fanteferder': ('fanteferd',),
'fanteferdene': ('fanteferd',),
'fantefolk': ('fantefolk',),
'fantefolket': ('fantefolk',),
'fantefolk': ('fantefolk',),
'fantefolka': ('fantefolk',),
'fantefolkene': ('fantefolk',),
'fantegåing': ('fantegåing',),
'fantegåingen': ('fantegåing',),
'fantegåinga': ('fantegåing',),
'fantegåinger': ('fantegåing',),
'fantegåingene': ('fantegåing',),
'fantejakt': ('fantejakt',),
'fantejakten': ('fantejakt',),
'fantejakta': ('fantejakt',),
'fantejakter': ('fantejakt',),
'fantejaktene': ('fantejakt',),
'fanteskøyte': ('fanteskøyte',),
'fanteskøyten': ('fanteskøyte',),
'fanteskøyta': ('fanteskøyte',),
'fanteskøyter': ('fanteskøyte',),
'fanteskøytene': ('fanteskøyte',),
'fanteskap': ('fanteskap',),
'fanteskapen': ('fanteskap',),
'fanteskaper': ('fanteskap',),
'fanteskapene': ('fanteskap',),
'fanteslekt': ('fanteslekt',),
'fanteslekten': ('fanteslekt',),
'fanteslekta': ('fanteslekt',),
'fanteslekter': ('fanteslekt',),
'fanteslektene': ('fanteslekt',),
'fantesti': ('fantesti',),
'fantestien': ('fantesti',),
'fantestier': ('fantesti',),
'fantestiene': ('fantesti',),
'Fantoft': ('Fantoft',),
'Fantomet': ('Fantomet',),
'fantomkeeper': ('fantomkeeper',),
'fantomkeeperen': ('fantomkeeper',),
'fantomkeepere': ('fantomkeeper',),
'fantomkeeperne': ('fantomkeeper',),
'fantomtid': ('fantomtid',),
'fantomtiden': ('fantomtid',),
'fantomtida': ('fantomtid',),
'fantomtider': ('fantomtid',),
'fantomtidene': ('fantomtid',),
'fantunge': ('fantunge',),
'fantungen': ('fantunge',),
'fantunger': ('fantunge',),
'fantungene': ('fantunge',),
'farbarhet': ('farbarhet',),
'farbarheten': ('farbarhet',),
'farbarheta': ('farbarhet',),
'farbarheter': ('farbarhet',),
'farbarhetene': ('farbarhet',),
'faregrense': ('faregrense',),
'faregrensen': ('faregrense',),
'faregrensa': ('faregrense',),
'faregrenser': ('faregrense',),
'faregrensene': ('faregrense',),
'faregruppe': ('faregruppe',),
'faregruppen': ('faregruppe',),
'faregruppa': ('faregruppe',),
'faregrupper': ('faregruppe',),
'faregruppene': ('faregruppe',),
'fareområde': ('fareområde',),
'fareområdet': ('fareområde',),
'fareområder': ('fareområde',),
'fareområda': ('fareområde',),
'fareområdene': ('fareområde',),
'faresymbol': ('faresymbol',),
'faresymbolet': ('faresymbol',),
'faresymbol': ('faresymbol',),
'faresymboler': ('faresymbol',),
'faresymbol': ('faresymbol',),
'faresymboler': ('faresymbol',),
'faresymbola': ('faresymbol',),
'faresymbolene': ('faresymbol',),
'farfarsfar': ('farfarsfar',),
'farfarsfaren': ('farfarsfar',),
'farfarsfedre': ('farfarsfar',),
'farfarsfedrene': ('farfarsfar',),
'fargeanalyse': ('fargeanalyse',),
'fargeanalysen': ('fargeanalyse',),
'fargeanalyser': ('fargeanalyse',),
'fargeanalysene': ('fargeanalyse',),
'fargebad': ('fargebad',),
'fargebadet': ('fargebad',),
'fargebad': ('fargebad',),
'fargebada': ('fargebad',),
'fargebadene': ('fargebad',),
'fargeblindhet': ('fargeblindhet',),
'fargeblindheten': ('fargeblindhet',),
'fargeblindheta': ('fargeblindhet',),
'fargeblindheter': ('fargeblindhet',),
'fargeblindhetene': ('fargeblindhet',),
'fargefoto': ('fargefoto',),
'fargefotoet': ('fargefoto',),
'fargefoto': ('fargefoto',),
'fargefotoer': ('fargefoto',),
'fargefoto': ('fargefoto',),
'fargefotoer': ('fargefoto',),
'fargefotoa': ('fargefoto',),
'fargefotoene': ('fargefoto',),
'fargeglede': ('fargeglede',),
'fargegleden': ('fargeglede',),
'fargegleda': ('fargeglede',),
'fargegleder': ('fargeglede',),
'fargegledene': ('fargeglede',),
'fargegrafikk': ('fargegrafikk',),
'fargegrafikken': ('fargegrafikk',),
'fargegrafikker': ('fargegrafikk',),
'fargegrafikkene': ('fargegrafikk',),
'fargekart': ('fargekart',),
'fargekartet': ('fargekart',),
'fargekart': ('fargekart',),
'fargekarter': ('fargekart',),
'fargekart': ('fargekart',),
'fargekarter': ('fargekart',),
'fargekarta': ('fargekart',),
'fargekartene': ('fargekart',),
'fargekode': ('fargekode',),
'fargekoden': ('fargekode',),
'fargekoder': ('fargekode',),
'fargekodene': ('fargekode',),
'fargekombinasjon': ('fargekombinasjon',),
'fargekombinasjonen': ('fargekombinasjon',),
'fargekombinasjoner': ('fargekombinasjon',),
'fargekombinasjonene': ('fargekombinasjon',),
'fargekontrast': ('fargekontrast',),
'fargekontrasten': ('fargekontrast',),
'fargekontraster': ('fargekontrast',),
'fargekontrastene': ('fargekontrast',),
'fargekopi': ('fargekopi',),
'fargekopien': ('fargekopi',),
'fargekopier': ('fargekopi',),
'fargekopiene': ('fargekopi',),
'fargekopimaskin': ('fargekopimaskin',),
'fargekopimaskinen': ('fargekopimaskin',),
'fargekopimaskiner': ('fargekopimaskin',),
'fargekopimaskinene': ('fargekopimaskin',),
'fargelære': ('fargelære',),
'fargelæren': ('fargelære',),
'fargelæra': ('fargelære',),
'fargelærer': ('fargelære',),
'fargelærene': ('fargelære',),
'fargelegging': ('fargelegging',),
'fargeleggingen': ('fargelegging',),
'fargelegginga': ('fargelegging',),
'fargelegginger': ('fargelegging',),
'fargeleggingene': ('fargelegging',),
'fargemønster': ('fargemønster',),
'fargemønsteret': ('fargemønster',),
'fargemønstret': ('fargemønster',),
'fargemønster': ('fargemønster',),
'fargemønstre': ('fargemønster',),
'fargemønstra': ('fargemønster',),
'fargemønstrene': ('fargemønster',),
'fargemønstra': ('fargemønster',),
'fargemønstrene': ('fargemønster',),
'fargemerking': ('fargemerking',),
'fargemerkingen': ('fargemerking',),
'fargemerkinga': ('fargemerking',),
'fargemerkinger': ('fargemerking',),
'fargemerkingene': ('fargemerking',),
'fargemetode': ('fargemetode',),
'fargemetoden': ('fargemetode',),
'fargemetoder': ('fargemetode',),
'fargemetodene': ('fargemetode',),
'fargepigment': ('fargepigment',),
'fargepigmentet': ('fargepigment',),
'fargepigment': ('fargepigment',),
'fargepigmenter': ('fargepigment',),
'fargepigment': ('fargepigment',),
'fargepigmenter': ('fargepigment',),
'fargepigmenta': ('fargepigment',),
'fargepigmentene': ('fargepigment',),
'fargepulver': ('fargepulver',),
'fargepulveret': ('fargepulver',),
'fargepulver': ('fargepulver',),
'fargepulvere': ('fargepulver',),
'fargepulvera': ('fargepulver',),
'fargepulverne': ('fargepulver',),
'fargepulvera': ('fargepulver',),
'fargepulverne': ('fargepulver',),
'farger': ('farger',),
'fargeren': ('farger',),
'fargere': ('farger',),
'fargerne': ('farger',),
'fargesammensetning': ('fargesammensetning',),
'fargesammensetningen': ('fargesammensetning',),
'fargesammensetninga': ('fargesammensetning',),
'fargesammensetninger': ('fargesammensetning',),
'fargesammensetningene': ('fargesammensetning',),
'fargesans': ('fargesans',),
'fargesansen': ('fargesans',),
'fargesanser': ('fargesans',),
'fargesansene': ('fargesans',),
'fargesjattering': ('fargesjattering',),
'fargesjatteringen': ('fargesjattering',),
'fargesjatteringa': ('fargesjattering',),
'fargesjatteringer': ('fargesjattering',),
'fargesjatteringene': ('fargesjattering',),
'fargeskjerm': ('fargeskjerm',),
'fargeskjermen': ('fargeskjerm',),
'fargeskjermer': ('fargeskjerm',),
'fargeskjermene': ('fargeskjerm',),
'fargesyn': ('fargesyn',),
'fargesynet': ('fargesyn',),
'fargesyn': ('fargesyn',),
'fargesyna': ('fargesyn',),
'fargesynene': ('fargesyn',),
'fargetone': ('fargetone',),
'fargetonen': ('fargetone',),
'fargetoner': ('fargetone',),
'fargetonene': ('fargetone',),
'fargetube': ('fargetube',),
'fargetuben': ('fargetube',),
'fargetuber': ('fargetube',),
'fargetubene': ('fargetube',),
'fargevalg': ('fargevalg',),
'fargevalget': ('fargevalg',),
'fargevalg': ('fargevalg',),
'fargevalga': ('fargevalg',),
'fargevalgene': ('fargevalg',),
'fargevariant': ('fargevariant',),
'fargevarianten': ('fargevariant',),
'fargevarianter': ('fargevariant',),
'fargevariantene': ('fargevariant',),
'fargevirkning': ('fargevirkning',),
'fargevirkningen': ('fargevirkning',),
'fargevirkninga': ('fargevirkning',),
'fargevirkninger': ('fargevirkning',),
'fargevirkningene': ('fargevirkning',),
'farging': ('farging',),
'fargingen': ('farging',),
'farginga': ('farging',),
'farginger': ('farging',),
'fargingene': ('farging',),
'faring': ('faring',),
'faringen': ('faring',),
'faringa': ('faring',),
'faringer': ('faring',),
'faringene': ('faring',),
'farke': ('farke',),
'farken': ('farke',),
'farka': ('farke',),
'farker': ('farke',),
'farkene': ('farke',),
'farløshet': ('farløshet',),
'farløsheten': ('farløshet',),
'farløsheta': ('farløshet',),
'farløsheter': ('farløshet',),
'farløshetene': ('farløshet',),
'farløyse': ('farløyse',),
'farløysen': ('farløyse',),
'farløysa': ('farløyse',),
'farløyser': ('farløyse',),
'farløysene': ('farløyse',),
'farlighet': ('farlighet',),
'farligheten': ('farlighet',),
'farligheta': ('farlighet',),
'farligheter': ('farlighet',),
'farlighetene': ('farlighet',),
'farlighetsgrad': ('farlighetsgrad',),
'farlighetsgraden': ('farlighetsgrad',),
'farlighetsgrader': ('farlighetsgrad',),
'farlighetsgradene': ('farlighetsgrad',),
'farrisflaske': ('farrisflaske',),
'farrisflasken': ('farrisflaske',),
'farrisflaska': ('farrisflaske',),
'farrisflasker': ('farrisflaske',),
'farrisflaskene': ('farrisflaske',),
'farsøster': ('farsøster',),
'farsøsteren': ('farsøster',),
'farsøstera': ('farsøster',),
'farsøstrer': ('farsøster',),
'farsøstre': ('farsøster',),
'farsøstrer': ('farsøster',),
'farsøstrene': ('farsøster',),
'farsbidrag': ('farsbidrag',),
'farsbidraget': ('farsbidrag',),
'farsbidrag': ('farsbidrag',),
'farsbidraga': ('farsbidrag',),
'farsbidragene': ('farsbidrag',),
'farsbundethet': ('farsbundethet',),
'farsbundetheten': ('farsbundethet',),
'farsbundetheta': ('farsbundethet',),
'farsbundetheter': ('farsbundethet',),
'farsbundethetene': ('farsbundethet',),
'farsekvalitet': ('farsekvalitet',),
'farsekvaliteten': ('farsekvalitet',),
'farsekvaliteter': ('farsekvalitet',),
'farsekvalitetene': ('farsekvalitet',),
'farsfølelse': ('farsfølelse',),
'farsfølelsen': ('farsfølelse',),
'farsfølelser': ('farsfølelse',),
'farsfølelsene': ('farsfølelse',),
'farsfigur': ('farsfigur',),
'farsfiguren': ('farsfigur',),
'farsfigurer': ('farsfigur',),
'farsfigurene': ('farsfigur',),
'farskjærlighet': ('farskjærlighet',),
'farskjærligheten': ('farskjærlighet',),
'farskjærligheta': ('farskjærlighet',),
'farskjærligheter': ('farskjærlighet',),
'farskjærlighetene': ('farskjærlighet',),
'farskjensle': ('farskjensle',),
'farskjenslen': ('farskjensle',),
'farskjensla': ('farskjensle',),
'farskjensler': ('farskjensle',),
'farskjenslene': ('farskjensle',),
'farskompleks': ('farskompleks',),
'farskomplekset': ('farskompleks',),
'farskompleks': ('farskompleks',),
'farskomplekser': ('farskompleks',),
'farskompleks': ('farskompleks',),
'farskomplekser': ('farskompleks',),
'farskompleksa': ('farskompleks',),
'farskompleksene': ('farskompleks',),
'farsrolle': ('farsrolle',),
'farsrollen': ('farsrolle',),
'farsrolla': ('farsrolle',),
'farsroller': ('farsrolle',),
'farsrollene': ('farsrolle',),
'farssøster': ('farssøster',),
'farssøsteren': ('farssøster',),
'farssøstera': ('farssøster',),
'farssøstrer': ('farssøster',),
'farssøstre': ('farssøster',),
'farssøstrer': ('farssøster',),
'farssøstrene': ('farssøster',),
'farsskikkelse': ('farsskikkelse',),
'farsskikkelsen': ('farsskikkelse',),
'farsskikkelser': ('farsskikkelse',),
'farsskikkelsene': ('farsskikkelse',),
'Farstad': ('Farstad',),
'Farsund': ('Farsund',),
'fartøygruppe': ('fartøygruppe',),
'fartøygruppen': ('fartøygruppe',),
'fartøygruppa': ('fartøygruppe',),
'fartøygrupper': ('fartøygruppe',),
'fartøygruppene': ('fartøygruppe',),
'fartøygruppering': ('fartøygruppering',),
'fartøygrupperingen': ('fartøygruppering',),
'fartøygrupperinga': ('fartøygruppering',),
'fartøygrupperinger': ('fartøygruppering',),
'fartøygrupperingene': ('fartøygruppering',),
'fartøyklasse': ('fartøyklasse',),
'fartøyklassen': ('fartøyklasse',),
'fartøyklassa': ('fartøyklasse',),
'fartøyklasser': ('fartøyklasse',),
'fartøyklassene': ('fartøyklasse',),
'fartøysgruppe': ('fartøysgruppe',),
'fartøysgruppen': ('fartøysgruppe',),
'fartøysgruppa': ('fartøysgruppe',),
'fartøysgrupper': ('fartøysgruppe',),
'fartøysgruppene': ('fartøysgruppe',),
'fartøysgruppering': ('fartøysgruppering',),
'fartøysgrupperingen': ('fartøysgruppering',),
'fartøysgrupperinga': ('fartøysgruppering',),
'fartøysgrupperinger': ('fartøysgruppering',),
'fartøysgrupperingene': ('fartøysgruppering',),
'fartøysklasse': ('fartøysklasse',),
'fartøysklassen': ('fartøysklasse',),
'fartøysklassa': ('fartøysklasse',),
'fartøysklasser': ('fartøysklasse',),
'fartøysklassene': ('fartøysklasse',),
'fartøysstørrelse': ('fartøysstørrelse',),
'fartøysstørrelsen': ('fartøysstørrelse',),
'fartøysstørrelser': ('fartøysstørrelse',),
'fartøysstørrelsene': ('fartøysstørrelse',),
'fartøystørrelse': ('fartøystørrelse',),
'fartøystørrelsen': ('fartøystørrelse',),
'fartøystørrelser': ('fartøystørrelse',),
'fartøystørrelsene': ('fartøystørrelse',),
'fartøystype': ('fartøystype',),
'fartøystypen': ('fartøystype',),
'fartøystyper': ('fartøystype',),
'fartøystypene': ('fartøystype',),
'fartøytype': ('fartøytype',),
'fartøytypen': ('fartøytype',),
'fartøytyper': ('fartøytype',),
'fartøytypene': ('fartøytype',),
'farting': ('farting',),
'fartingen': ('farting',),
'fartinga': ('farting',),
'fartinger': ('farting',),
'fartingene': ('farting',),
'fartsbølle': ('fartsbølle',),
'fartsbøllen': ('fartsbølle',),
'fartsbølla': ('fartsbølle',),
'fartsbøller': ('fartsbølle',),
'fartsbøllene': ('fartsbølle',),
'fartsbestemmelse': ('fartsbestemmelse',),
'fartsbestemmelsen': ('fartsbestemmelse',),
'fartsbestemmelser': ('fartsbestemmelse',),
'fartsbestemmelsene': ('fartsbestemmelse',),
'fartsbot': ('fartsbot',),
'fartsboten': ('fartsbot',),
'fartsbota': ('fartsbot',),
'fartsbøter': ('fartsbot',),
'fartsbøtene': ('fartsbot',),
'fartsdronning': ('fartsdronning',),
'fartsdronningen': ('fartsdronning',),
'fartsdronninga': ('fartsdronning',),
'fartsdronninger': ('fartsdronning',),
'fartsdronningene': ('fartsdronning',),
'fartsdump': ('fartsdump',),
'fartsdumpen': ('fartsdump',),
'fartsdumpa': ('fartsdump',),
'fartsdumper': ('fartsdump',),
'fartsdumpene': ('fartsdump',),
'fartsetappe': ('fartsetappe',),
'fartsetappen': ('fartsetappe',),
'fartsetapper': ('fartsetappe',),
'fartsetappene': ('fartsetappe',),
'fartsfølelse': ('fartsfølelse',),
'fartsfølelsen': ('fartsfølelse',),
'fartsfølelser': ('fartsfølelse',),
'fartsfølelsene': ('fartsfølelse',),
'fartshump': ('fartshump',),
'fartshumpen': ('fartshump',),
'fartshumper': ('fartshump',),
'fartshumpene': ('fartshump',),
'fartsleik': ('fartsleik',),
'fartsleiken': ('fartsleik',),
'fartsleiker': ('fartsleik',),
'fartsleikene': ('fartsleik',),
'fartslek': ('fartslek',),
'fartsleken': ('fartslek',),
'fartsleker': ('fartslek',),
'fartslekene': ('fartslek',),
'fartsmåling': ('fartsmåling',),
'fartsmålingen': ('fartsmåling',),
'fartsmålinga': ('fartsmåling',),
'fartsmålinger': ('fartsmåling',),
'fartsmålingene': ('fartsmåling',),
'fartsnivå': ('fartsnivå',),
'fartsnivået': ('fartsnivå',),
'fartsnivå': ('fartsnivå',),
'fartsnivåer': ('fartsnivå',),
'fartsnivå': ('fartsnivå',),
'fartsnivåer': ('fartsnivå',),
'fartsnivåa': ('fartsnivå',),
'fartsnivåene': ('fartsnivå',),
'fartsoverskridelse': ('fartsoverskridelse',),
'fartsoverskridelsen': ('fartsoverskridelse',),
'fartsoverskridelser': ('fartsoverskridelse',),
'fartsoverskridelsene': ('fartsoverskridelse',),
'fartsovertredelse': ('fartsovertredelse',),
'fartsovertredelsen': ('fartsovertredelse',),
'fartsovertredelser': ('fartsovertredelse',),
'fartsovertredelsene': ('fartsovertredelse',),
'fartsovertreder': ('fartsovertreder',),
'fartsovertrederen': ('fartsovertreder',),
'fartsovertredere': ('fartsovertreder',),
'fartsovertrederne': ('fartsovertreder',),
'fartsovervåking': ('fartsovervåking',),
'fartsovervåkingen': ('fartsovervåking',),
'fartsovervåkinga': ('fartsovervåking',),
'fartsovervåkinger': ('fartsovervåking',),
'fartsovervåkingene': ('fartsovervåking',),
'fartsovervåkning': ('fartsovervåkning',),
'fartsovervåkningen': ('fartsovervåkning',),
'fartsovervåkninga': ('fartsovervåkning',),
'fartsovervåkninger': ('fartsovervåkning',),
'fartsovervåkningene': ('fartsovervåkning',),
'fartsprøve': ('fartsprøve',),
'fartsprøven': ('fartsprøve',),
'fartsprøva': ('fartsprøve',),
'fartsprøver': ('fartsprøve',),
'fartsprøvene': ('fartsprøve',),
'fartsrekord': ('fartsrekord',),
'fartsrekorden': ('fartsrekord',),
'fartsrekorder': ('fartsrekord',),
'fartsrekordene': ('fartsrekord',),
'fartsretning': ('fartsretning',),
'fartsretningen': ('fartsretning',),
'fartsretninga': ('fartsretning',),
'fartsretninger': ('fartsretning',),
'fartsretningene': ('fartsretning',),
'fartssperre': ('fartssperre',),
'fartssperren': ('fartssperre',),
'fartssperra': ('fartssperre',),
'fartssperrer': ('fartssperre',),
'fartssperrene': ('fartssperre',),
'fartssynder': ('fartssynder',),
'fartssynderen': ('fartssynder',),
'fartssyndere': ('fartssynder',),
'fartssynderne': ('fartssynder',),
'fartstrening': ('fartstrening',),
'fartstreningen': ('fartstrening',),
'fartstreninga': ('fartstrening',),
'fartstreninger': ('fartstrening',),
'fartstreningene': ('fartstrening',),
'fartsvidunder': ('fartsvidunder',),
'fartsvidunderet': ('fartsvidunder',),
'fartsvidundret': ('fartsvidunder',),
'fartsvidunderet': ('fartsvidunder',),
'fartsvidunder': ('fartsvidunder',),
'fartsvidundere': ('fartsvidunder',),
'fartsvidundre': ('fartsvidunder',),
'fartsvidundere': ('fartsvidunder',),
'fartsvidundera': ('fartsvidunder',),
'fartsvidunderne': ('fartsvidunder',),
'fartsvidundera': ('fartsvidunder',),
'fartsvidundra': ('fartsvidunder',),
'fartsvidundrene': ('fartsvidunder',),
'fartsvidunderne': ('fartsvidunder',),
'fasadeendring': ('fasadeendring',),
'fasadeendringen': ('fasadeendring',),
'fasadeendringa': ('fasadeendring',),
'fasadeendringer': ('fasadeendring',),
'fasadeendringene': ('fasadeendring',),
'fasaderåd': ('fasaderåd',),
'fasaderådet': ('fasaderåd',),
'fasaderåd': ('fasaderåd',),
'fasaderåda': ('fasaderåd',),
'fasaderådene': ('fasaderåd',),
'fascinasjon': ('fascinasjon',),
'fascinasjonen': ('fascinasjon',),
'fascinasjoner': ('fascinasjon',),
'fascinasjonene': ('fascinasjon',),
'fascinering': ('fascinering',),
'fascineringen': ('fascinering',),
'fascineringa': ('fascinering',),
'fascineringer': ('fascinering',),
'fascineringene': ('fascinering',),
'fascistdiktatur': ('fascistdiktatur',),
'fascistdiktaturet': ('fascistdiktatur',),
'fascistdiktatur': ('fascistdiktatur',),
'fascistdiktaturer': ('fascistdiktatur',),
'fascistdiktatur': ('fascistdiktatur',),
'fascistdiktaturer': ('fascistdiktatur',),
'fascistdiktatura': ('fascistdiktatur',),
'fascistdiktaturene': ('fascistdiktatur',),
'fascistparti': ('fascistparti',),
'fascistpartiet': ('fascistparti',),
'fascistparti': ('fascistparti',),
'fascistpartier': ('fascistparti',),
'fascistparti': ('fascistparti',),
'fascistpartier': ('fascistparti',),
'fascistpartia': ('fascistparti',),
'fascistpartiene': ('fascistparti',),
'fasciststat': ('fasciststat',),
'fasciststaten': ('fasciststat',),
'fasciststater': ('fasciststat',),
'fasciststatene': ('fasciststat',),
'fasciststyre': ('fasciststyre',),
'fasciststyret': ('fasciststyre',),
'fasciststyrer': ('fasciststyre',),
'fasciststyra': ('fasciststyre',),
'fasciststyrene': ('fasciststyre',),
'fasesystem': ('fasesystem',),
'fasesystemet': ('fasesystem',),
'fasesystem': ('fasesystem',),
'fasesystemer': ('fasesystem',),
'fasesystem': ('fasesystem',),
'fasesystemer': ('fasesystem',),
'fasesystema': ('fasesystem',),
'fasesystemene': ('fasesystem',),
'fasettering': ('fasettering',),
'fasetteringen': ('fasettering',),
'fasetteringa': ('fasettering',),
'fasetteringer': ('fasettering',),
'fasetteringene': ('fasettering',),
'fasing': ('fasing',),
'fasingen': ('fasing',),
'fasinga': ('fasing',),
'fasinger': ('fasing',),
'fasingene': ('fasing',),
'fasling': ('fasling',),
'faslingen': ('fasling',),
'faslinga': ('fasling',),
'faslinger': ('fasling',),
'faslingene': ('fasling',),
'Faso': ('Faso',),
'fastdata': ('fastdata',),
'fastdataen': ('fastdata',),
'fastdataet': ('fastdata',),
'fastdata': ('fastdata',),
'fastdataene': ('fastdata',),
'fastdataregister': ('fastdataregister',),
'fastdataregisteret': ('fastdataregister',),
'fastdataregistret': ('fastdataregister',),
'fastdataregister': ('fastdataregister',),
'fastdataregistre': ('fastdataregister',),
'fastdataregistra': ('fastdataregister',),
'fastdataregistrene': ('fastdataregister',),
'fastdataregistra': ('fastdataregister',),
'fastdataregistrene': ('fastdataregister',),
'fastedag': ('fastedag',),
'fastedagen': ('fastedag',),
'fastedager': ('fastedag',),
'fastedagene': ('fastedag',),
'fastemåned': ('fastemåned',),
'fastemåneden': ('fastemåned',),
'fastemåneder': ('fastemåned',),
'fastemånedene': ('fastemåned',),
'fasthetsklasse': ('fasthetsklasse',),
'fasthetsklassen': ('fasthetsklasse',),
'fasthetsklassa': ('fasthetsklasse',),
'fasthetsklasser': ('fasthetsklasse',),
'fasthetsklassene': ('fasthetsklasse',),
'fastholdelse': ('fastholdelse',),
'fastholdelsen': ('fastholdelse',),
'fastholdelser': ('fastholdelse',),
'fastholdelsene': ('fastholdelse',),
'fastholding': ('fastholding',),
'fastholdingen': ('fastholding',),
'fastholdinga': ('fastholding',),
'fastholdinger': ('fastholding',),
'fastholdingene': ('fastholding',),
'fasting': ('fasting',),
'fastingen': ('fasting',),
'fastinga': ('fasting',),
'fastinger': ('fasting',),
'fastingene': ('fasting',),
'fastkjøring': ('fastkjøring',),
'fastkjøringen': ('fastkjøring',),
'fastkjøringa': ('fastkjøring',),
'fastkjøringer': ('fastkjøring',),
'fastkjøringene': ('fastkjøring',),
'fastlandsøkonomi': ('fastlandsøkonomi',),
'fastlandsøkonomien': ('fastlandsøkonomi',),
'fastlandsøkonomier': ('fastlandsøkonomi',),
'fastlandsøkonomiene': ('fastlandsøkonomi',),
'fastlandsbedrift': ('fastlandsbedrift',),
'fastlandsbedriften': ('fastlandsbedrift',),
'fastlandsbedrifter': ('fastlandsbedrift',),
'fastlandsbedriftene': ('fastlandsbedrift',),
'fastlandsforbindelse': ('fastlandsforbindelse',),
'fastlandsforbindelsen': ('fastlandsforbindelse',),
'fastlandsforbindelser': ('fastlandsforbindelse',),
'fastlandsforbindelsene': ('fastlandsforbindelse',),
'fastlandsindustri': ('fastlandsindustri',),
'fastlandsindustrien': ('fastlandsindustri',),
'fastlandsindustrier': ('fastlandsindustri',),
'fastlandsindustriene': ('fastlandsindustri',),
'fastlandssamband': ('fastlandssamband',),
'fastlandssambandet': ('fastlandssamband',),
'fastlandssamband': ('fastlandssamband',),
'fastlandssambanda': ('fastlandssamband',),
'fastlandssambandene': ('fastlandssamband',),
'fastleggelse': ('fastleggelse',),
'fastleggelsen': ('fastleggelse',),
'fastleggelser': ('fastleggelse',),
'fastleggelsene': ('fastleggelse',),
'fastlegging': ('fastlegging',),
'fastleggingen': ('fastlegging',),
'fastlegginga': ('fastlegging',),
'fastlegginger': ('fastlegging',),
'fastleggingene': ('fastlegging',),
'fastlåsing': ('fastlåsing',),
'fastlåsingen': ('fastlåsing',),
'fastlåsinga': ('fastlåsing',),
'fastlåsinger': ('fastlåsing',),
'fastlåsingene': ('fastlåsing',),
'fastning': ('fastning',),
'fastningen': ('fastning',),
'fastninga': ('fastning',),
'fastninger': ('fastning',),
'fastningene': ('fastning',),
'fastpartikkel': ('fastpartikkel',),
'fastpartikkelen': ('fastpartikkel',),
'fastpartikler': ('fastpartikkel',),
'fastpartiklene': ('fastpartikkel',),
'fastpris': ('fastpris',),
'fastprisen': ('fastpris',),
'fastpriser': ('fastpris',),
'fastprisene': ('fastpris',),
'fastprissystem': ('fastprissystem',),
'fastprissystemet': ('fastprissystem',),
'fastprissystem': ('fastprissystem',),
'fastprissystemer': ('fastprissystem',),
'fastprissystem': ('fastprissystem',),
'fastprissystemer': ('fastprissystem',),
'fastprissystema': ('fastprissystem',),
'fastprissystemene': ('fastprissystem',),
'fastrentelån': ('fastrentelån',),
'fastrentelånet': ('fastrentelån',),
'fastrentelån': ('fastrentelån',),
'fastrentelåna': ('fastrentelån',),
'fastrentelånene': ('fastrentelån',),
'fastsettelse': ('fastsettelse',),
'fastsettelsen': ('fastsettelse',),
'fastsettelser': ('fastsettelse',),
'fastsettelsene': ('fastsettelse',),
'fastsetting': ('fastsetting',),
'fastsettingen': ('fastsetting',),
'fastsettinga': ('fastsetting',),
'fastsettinger': ('fastsetting',),
'fastsettingene': ('fastsetting',),
'fastslåing': ('fastslåing',),
'fastslåingen': ('fastslåing',),
'fastslåinga': ('fastslåing',),
'fastslåinger': ('fastslåing',),
'fastslåingene': ('fastslåing',),
'fatling': ('fatling',),
'fatlingen': ('fatling',),
'fatlinga': ('fatling',),
'fatlinger': ('fatling',),
'fatlingene': ('fatling',),
'Fattig-Oslo': ('Fattig-Oslo',),
'fattigdomsgrense': ('fattigdomsgrense',),
'fattigdomsgrensen': ('fattigdomsgrense',),
'fattigdomsgrensa': ('fattigdomsgrense',),
'fattigdomsgrenser': ('fattigdomsgrense',),
'fattigdomsgrensene': ('fattigdomsgrense',),
'fattigdomsproblem': ('fattigdomsproblem',),
'fattigdomsproblemet': ('fattigdomsproblem',),
'fattigdomsproblem': ('fattigdomsproblem',),
'fattigdomsproblemer': ('fattigdomsproblem',),
'fattigdomsproblem': ('fattigdomsproblem',),
'fattigdomsproblemer': ('fattigdomsproblem',),
'fattigdomsproblema': ('fattigdomsproblem',),
'fattigdomsproblemene': ('fattigdomsproblem',),
'fattigfolk': ('fattigfolk',),
'fattigfolket': ('fattigfolk',),
'fattigfolk': ('fattigfolk',),
'fattigfolka': ('fattigfolk',),
'fattigfolkene': ('fattigfolk',),
'fattiggutt': ('fattiggutt',),
'fattiggutten': ('fattiggutt',),
'fattiggutter': ('fattiggutt',),
'fattigguttene': ('fattiggutt',),
'fattiglem': ('fattiglem',),
'fattiglemmen': ('fattiglem',),
'fattiglemmer': ('fattiglem',),
'fattiglemmene': ('fattiglem',),
'fattiglus': ('fattiglus',),
'fattiglusen': ('fattiglus',),
'fattiglusa': ('fattiglus',),
'fattiglus': ('fattiglus',),
'fattiglusene': ('fattiglus',),
'fattigmannskost': ('fattigmannskost',),
'fattigmannskosten': ('fattigmannskost',),
'fattigmannskoster': ('fattigmannskost',),
'fattigmannskostene': ('fattigmannskost',),
'fattigslighet': ('fattigslighet',),
'fattigsligheten': ('fattigslighet',),
'fattigsligheta': ('fattigslighet',),
'fattigsligheter': ('fattigslighet',),
'fattigslighetene': ('fattigslighet',),
'fattigvesen': ('fattigvesen',),
'fattigvesenet': ('fattigvesen',),
'fattigvesen': ('fattigvesen',),
'fattigvesener': ('fattigvesen',),
'fattigvesen': ('fattigvesen',),
'fattigvesener': ('fattigvesen',),
'fattigvesena': ('fattigvesen',),
'fattigvesenene': ('fattigvesen',),
'fatting': ('fatting',),
'fattingen': ('fatting',),
'fattinga': ('fatting',),
'fattinger': ('fatting',),
'fattingene': ('fatting',),
'Fauske': ('Fauske',),
'favnemål': ('favnemål',),
'favnemålet': ('favnemål',),
'favnemål': ('favnemål',),
'favnemåla': ('favnemål',),
'favnemålene': ('favnemål',),
'favneved': ('favneved',),
'favneveden': ('favneved',),
'favneveder': ('favneved',),
'favnevedene': ('favneved',),
'favning': ('favning',),
'favningen': ('favning',),
'favninga': ('favning',),
'favninger': ('favning',),
'favningene': ('favning',),
'favnmål': ('favnmål',),
'favnmålet': ('favnmål',),
'favnmål': ('favnmål',),
'favnmåla': ('favnmål',),
'favnmålene': ('favnmål',),
'favnved': ('favnved',),
'favnveden': ('favnved',),
'favnveder': ('favnved',),
'favnvedene': ('favnved',),
'favorisering': ('favorisering',),
'favoriseringen': ('favorisering',),
'favoriseringa': ('favorisering',),
'favoriseringer': ('favorisering',),
'favoriseringene': ('favorisering',),
'FBI': ('FBI',),
'feberanfall': ('feberanfall',),
'feberanfallet': ('feberanfall',),
'feberanfall': ('feberanfall',),
'feberanfalla': ('feberanfall',),
'feberanfallene': ('feberanfall',),
'feberkrampe': ('feberkrampe',),
'feberkrampen': ('feberkrampe',),
'feberkramper': ('feberkrampe',),
'feberkrampene': ('feberkrampe',),
'feberkurve': ('feberkurve',),
'feberkurven': ('feberkurve',),
'feberkurver': ('feberkurve',),
'feberkurvene': ('feberkurve',),
'feberredning': ('feberredning',),
'feberredningen': ('feberredning',),
'feberredninga': ('feberredning',),
'feberredninger': ('feberredning',),
'feberredningene': ('feberredning',),
'febersykdom': ('febersykdom',),
'febersykdommen': ('febersykdom',),
'febersykdommer': ('febersykdom',),
'febersykdommene': ('febersykdom',),
'febertermometer': ('febertermometer',),
'febertermometeret': ('febertermometer',),
'febertermometret': ('febertermometer',),
'febertermometer': ('febertermometer',),
'febertermometre': ('febertermometer',),
'febertermometra': ('febertermometer',),
'febertermometrene': ('febertermometer',),
'febertermometra': ('febertermometer',),
'febertermometrene': ('febertermometer',),
'febertokt': ('febertokt',),
'febertokten': ('febertokt',),
'febertokta': ('febertokt',),
'febertokter': ('febertokt',),
'febertoktene': ('febertokt',),
'februardag': ('februardag',),
'februardagen': ('februardag',),
'februardager': ('februardag',),
'februardagene': ('februardag',),
'februarettermiddag': ('februarettermiddag',),
'februarettermiddagen': ('februarettermiddag',),
'februarettermiddager': ('februarettermiddag',),
'februarettermiddagene': ('februarettermiddag',),
'februarmåling': ('februarmåling',),
'februarmålingen': ('februarmåling',),
'februarmålinga': ('februarmåling',),
'februarmålinger': ('februarmåling',),
'februarmålingene': ('februarmåling',),
'februarnummer': ('februarnummer',),
'februarnummeret': ('februarnummer',),
'februarnummer': ('februarnummer',),
'februarnumre': ('februarnummer',),
'februarnumra': ('februarnummer',),
'februarnumrene': ('februarnummer',),
'februarnumra': ('februarnummer',),
'februarnumrene': ('februarnummer',),
'februarrevolusjon': ('februarrevolusjon',),
'februarrevolusjonen': ('februarrevolusjon',),
'februarrevolusjoner': ('februarrevolusjon',),
'februarrevolusjonene': ('februarrevolusjon',),
'februartall': ('februartall',),
'februartallet': ('februartall',),
'februartall': ('februartall',),
'februartalla': ('februartall',),
'februartallene': ('februartall',),
'februarvær': ('februarvær',),
'februarværet': ('februarvær',),
'februarvær': ('februarvær',),
'februarværa': ('februarvær',),
'februarværene': ('februarvær',),
'Feda': ('Feda',),
'fedding': ('fedding',),
'feddingen': ('fedding',),
'feddinga': ('fedding',),
'feddinger': ('fedding',),
'feddingene': ('fedding',),
'Fedje': ('Fedje',),
'fedrelandsbegeistring': ('fedrelandsbegeistring',),
'fedrelandsbegeistringen': ('fedrelandsbegeistring',),
'fedrelandsbegeistringa': ('fedrelandsbegeistring',),
'fedrelandsbegeistringer': ('fedrelandsbegeistring',),
'fedrelandsbegeistringene': ('fedrelandsbegeistring',),
'fedrelandsfølelse': ('fedrelandsfølelse',),
'fedrelandsfølelsen': ('fedrelandsfølelse',),
'fedrelandsfølelser': ('fedrelandsfølelse',),
'fedrelandsfølelsene': ('fedrelandsfølelse',),
'fedrelandsparti': ('fedrelandsparti',),
'fedrelandspartiet': ('fedrelandsparti',),
'fedrelandsparti': ('fedrelandsparti',),
'fedrelandspartier': ('fedrelandsparti',),
'fedrelandsparti': ('fedrelandsparti',),
'fedrelandspartier': ('fedrelandsparti',),
'fedrelandspartia': ('fedrelandsparti',),
'fedrelandspartiene': ('fedrelandsparti',),
'fedrelandssang': ('fedrelandssang',),
'fedrelandssangen': ('fedrelandssang',),
'fedrelandssanger': ('fedrelandssang',),
'fedrelandssangene': ('fedrelandssang',),
'fedrelandsvenn': ('fedrelandsvenn',),
'fedrelandsvennen': ('fedrelandsvenn',),
'fedrelandsvenner': ('fedrelandsvenn',),
'fedrelandsvennene': ('fedrelandsvenn',),
'feiding': ('feiding',),
'feidingen': ('feiding',),
'feidinga': ('feiding',),
'feidinger': ('feiding',),
'feidingene': ('feiding',),
'feieavgift': ('feieavgift',),
'feieavgiften': ('feieavgift',),
'feieavgifta': ('feieavgift',),
'feieavgifter': ('feieavgift',),
'feieavgiftene': ('feieavgift',),
'feiemaskin': ('feiemaskin',),
'feiemaskinen': ('feiemaskin',),
'feiemaskiner': ('feiemaskin',),
'feiemaskinene': ('feiemaskin',),
'feieravgift': ('feieravgift',),
'feieravgiften': ('feieravgift',),
'feieravgifta': ('feieravgift',),
'feieravgifter': ('feieravgift',),
'feieravgiftene': ('feieravgift',),
'feiermester': ('feiermester',),
'feiermesteren': ('feiermester',),
'feiermestere': ('feiermester',),
'feiermestrer': ('feiermester',),
'feiermestre': ('feiermester',),
'feiermesterne': ('feiermester',),
'feiermestrene': ('feiermester',),
'feiervesen': ('feiervesen',),
'feiervesenet': ('feiervesen',),
'feiervesen': ('feiervesen',),
'feiervesener': ('feiervesen',),
'feiervesen': ('feiervesen',),
'feiervesener': ('feiervesen',),
'feiervesena': ('feiervesen',),
'feiervesenene': ('feiervesen',),
'feighet': ('feighet',),
'feigheten': ('feighet',),
'feigheta': ('feighet',),
'feigheter': ('feighet',),
'feighetene': ('feighet',),
'feiing': ('feiing',),
'feiingen': ('feiing',),
'feiinga': ('feiing',),
'feiinger': ('feiing',),
'feiingene': ('feiing',),
'feilalarm': ('feilalarm',),
'feilalarmen': ('feilalarm',),
'feilalarmer': ('feilalarm',),
'feilalarmene': ('feilalarm',),
'feilanalyse': ('feilanalyse',),
'feilanalysen': ('feilanalyse',),
'feilanalyser': ('feilanalyse',),
'feilanalysene': ('feilanalyse',),
'feilanmerkning': ('feilanmerkning',),
'feilanmerkningen': ('feilanmerkning',),
'feilanmerkninga': ('feilanmerkning',),
'feilanmerkninger': ('feilanmerkning',),
'feilanmerkningene': ('feilanmerkning',),
'feilanslag': ('feilanslag',),
'feilanslaget': ('feilanslag',),
'feilanslag': ('feilanslag',),
'feilanslaga': ('feilanslag',),
'feilanslagene': ('feilanslag',),
'feilbedømmelse': ('feilbedømmelse',),
'feilbedømmelsen': ('feilbedømmelse',),
'feilbedømmelser': ('feilbedømmelse',),
'feilbedømmelsene': ('feilbedømmelse',),
'feilbedømming': ('feilbedømming',),
'feilbedømmingen': ('feilbedømming',),
'feilbedømminga': ('feilbedømming',),
'feilbedømminger': ('feilbedømming',),
'feilbedømmingene': ('feilbedømming',),
'feilbehandling': ('feilbehandling',),
'feilbehandlingen': ('feilbehandling',),
'feilbehandlinga': ('feilbehandling',),
'feilbehandlinger': ('feilbehandling',),
'feilbehandlingene': ('feilbehandling',),
'feilberegning': ('feilberegning',),
'feilberegningen': ('feilberegning',),
'feilberegninga': ('feilberegning',),
'feilberegninger': ('feilberegning',),
'feilberegningene': ('feilberegning',),
'feildiagnose': ('feildiagnose',),
'feildiagnosen': ('feildiagnose',),
'feildiagnoser': ('feildiagnose',),
'feildiagnosene': ('feildiagnose',),
'feildisponering': ('feildisponering',),
'feildisponeringen': ('feildisponering',),
'feildisponeringa': ('feildisponering',),
'feildisponeringer': ('feildisponering',),
'feildisponeringene': ('feildisponering',),
'feilforsendelse': ('feilforsendelse',),
'feilforsendelsen': ('feilforsendelse',),
'feilforsendelser': ('feilforsendelse',),
'feilforsendelsene': ('feilforsendelse',),
'feilfrihet': ('feilfrihet',),
'feilfriheten': ('feilfrihet',),
'feilfriheta': ('feilfrihet',),
'feilfriheter': ('feilfrihet',),
'feilfrihetene': ('feilfrihet',),
'feilfunksjon': ('feilfunksjon',),
'feilfunksjonen': ('feilfunksjon',),
'feilfunksjoner': ('feilfunksjon',),
'feilfunksjonene': ('feilfunksjon',),
'feilinformasjon': ('feilinformasjon',),
'feilinformasjonen': ('feilinformasjon',),
'feilinformasjoner': ('feilinformasjon',),
'feilinformasjonene': ('feilinformasjon',),
'feilinformering': ('feilinformering',),
'feilinformeringen': ('feilinformering',),
'feilinformeringa': ('feilinformering',),
'feilinformeringer': ('feilinformering',),
'feilinformeringene': ('feilinformering',),
'feiling': ('feiling',),
'feilingen': ('feiling',),
'feilinga': ('feiling',),
'feilinger': ('feiling',),
'feilingene': ('feiling',),
'feilinvestering': ('feilinvestering',),
'feilinvesteringen': ('feilinvestering',),
'feilinvesteringa': ('feilinvestering',),
'feilinvesteringer': ('feilinvestering',),
'feilinvesteringene': ('feilinvestering',),
'feilkobling': ('feilkobling',),
'feilkoblingen': ('feilkobling',),
'feilkoblinga': ('feilkobling',),
'feilkoblinger': ('feilkobling',),
'feilkoblingene': ('feilkobling',),
'feilmerking': ('feilmerking',),
'feilmerkingen': ('feilmerking',),
'feilmerkinga': ('feilmerking',),
'feilmerkinger': ('feilmerking',),
'feilmerkingene': ('feilmerking',),
'feilnavigering': ('feilnavigering',),
'feilnavigeringen': ('feilnavigering',),
'feilnavigeringa': ('feilnavigering',),
'feilnavigeringer': ('feilnavigering',),
'feilnavigeringene': ('feilnavigering',),
'feiloppretting': ('feiloppretting',),
'feilopprettingen': ('feiloppretting',),
'feilopprettinga': ('feiloppretting',),
'feilopprettinger': ('feiloppretting',),
'feilopprettingene': ('feiloppretting',),
'feilparkering': ('feilparkering',),
'feilparkeringen': ('feilparkering',),
'feilparkeringa': ('feilparkering',),
'feilparkeringer': ('feilparkering',),
'feilparkeringene': ('feilparkering',),
'feilplassering': ('feilplassering',),
'feilplasseringen': ('feilplassering',),
'feilplasseringa': ('feilplassering',),
'feilplasseringer': ('feilplassering',),
'feilplasseringene': ('feilplassering',),
'feilpostering': ('feilpostering',),
'feilposteringen': ('feilpostering',),
'feilposteringa': ('feilpostering',),
'feilposteringer': ('feilpostering',),
'feilposteringene': ('feilpostering',),
'feilprioritering': ('feilprioritering',),
'feilprioriteringen': ('feilprioritering',),
'feilprioriteringa': ('feilprioritering',),
'feilprioriteringer': ('feilprioritering',),
'feilprioriteringene': ('feilprioritering',),
'feilprising': ('feilprising',),
'feilprisingen': ('feilprising',),
'feilprisinga': ('feilprising',),
'feilprisinger': ('feilprising',),
'feilprisingene': ('feilprising',),
'feilprosent': ('feilprosent',),
'feilprosenten': ('feilprosent',),
'feilprosenter': ('feilprosent',),
'feilprosent': ('feilprosent',),
'feilprosentene': ('feilprosent',),
'feilregistrering': ('feilregistrering',),
'feilregistreringen': ('feilregistrering',),
'feilregistreringa': ('feilregistrering',),
'feilregistreringer': ('feilregistrering',),
'feilregistreringene': ('feilregistrering',),
'feilretting': ('feilretting',),
'feilrettingen': ('feilretting',),
'feilrettinga': ('feilretting',),
'feilrettinger': ('feilretting',),
'feilrettingene': ('feilretting',),
'feilringing': ('feilringing',),
'feilringingen': ('feilringing',),
'feilringinga': ('feilringing',),
'feilringinger': ('feilringing',),
'feilringingene': ('feilringing',),
'feilskrift': ('feilskrift',),
'feilskriften': ('feilskrift',),
'feilskrifta': ('feilskrift',),
'feilskrifter': ('feilskrift',),
'feilskriftene': ('feilskrift',),
'feilskriving': ('feilskriving',),
'feilskrivingen': ('feilskriving',),
'feilskrivinga': ('feilskriving',),
'feilskrivinger': ('feilskriving',),
'feilskrivingene': ('feilskriving',),
'feiltolking': ('feiltolking',),
'feiltolkingen': ('feiltolking',),
'feiltolkinga': ('feiltolking',),
'feiltolkinger': ('feiltolking',),
'feiltolkingene': ('feiltolking',),
'feiltolkning': ('feiltolkning',),
'feiltolkningen': ('feiltolkning',),
'feiltolkninga': ('feiltolkning',),
'feiltolkninger': ('feiltolkning',),
'feiltolkningene': ('feiltolkning',),
'feiltreff': ('feiltreff',),
'feiltreffet': ('feiltreff',),
'feiltreff': ('feiltreff',),
'feiltreffa': ('feiltreff',),
'feiltreffene': ('feiltreff',),
'feilvurdering': ('feilvurdering',),
'feilvurderingen': ('feilvurdering',),
'feilvurderinga': ('feilvurdering',),
'feilvurderinger': ('feilvurdering',),
'feilvurderingene': ('feilvurdering',),
'feiring': ('feiring',),
'feiringen': ('feiring',),
'feiringa': ('feiring',),
'feiringer': ('feiring',),
'feiringene': ('feiring',),
'feitevarehandel': ('feitevarehandel',),
'feitevarehandelen': ('feitevarehandel',),
'feitevarehandler': ('feitevarehandel',),
'feitevarehandlene': ('feitevarehandel',),
'feithet': ('feithet',),
'feitheten': ('feithet',),
'feitheta': ('feithet',),
'feitheter': ('feithet',),
'feithetene': ('feithet',),
'feiting': ('feiting',),
'feitingen': ('feiting',),
'feitinga': ('feiting',),
'feitinger': ('feiting',),
'feitingene': ('feiting',),
'feitsildfisker': ('feitsildfisker',),
'feitsildfiskeren': ('feitsildfisker',),
'feitsildfiskere': ('feitsildfisker',),
'feitsildfiskerne': ('feitsildfisker',),
'fektesport': ('fektesport',),
'fektesporten': ('fektesport',),
'fektesporter': ('fektesport',),
'fektesportene': ('fektesport',),
'felelåt': ('felelåt',),
'felelåten': ('felelåt',),
'felelåter': ('felelåt',),
'felelåtene': ('felelåt',),
'felemaker': ('felemaker',),
'felemakeren': ('felemaker',),
'felemakere': ('felemaker',),
'felemakerne': ('felemaker',),
'felemusikk': ('felemusikk',),
'felemusikken': ('felemusikk',),
'felemusikker': ('felemusikk',),
'felemusikkene': ('felemusikk',),
'felespell': ('felespell',),
'felespellet': ('felespell',),
'felespell': ('felespell',),
'felespella': ('felespell',),
'felespellene': ('felespell',),
'felespill': ('felespill',),
'felespillet': ('felespill',),
'felespill': ('felespill',),
'felespilla': ('felespill',),
'felespillene': ('felespill',),
'felging': ('felging',),
'felgingen': ('felging',),
'felginga': ('felging',),
'felginger': ('felging',),
'felgingene': ('felging',),
'Felixstowe': ('Felixstowe',),
'fellbereder': ('fellbereder',),
'fellberederen': ('fellbereder',),
'fellberedere': ('fellbereder',),
'fellberederne': ('fellbereder',),
'fellberedning': ('fellberedning',),
'fellberedningen': ('fellberedning',),
'fellberedninga': ('fellberedning',),
'fellberedninger': ('fellberedning',),
'fellberedningene': ('fellberedning',),
'fellekniv': ('fellekniv',),
'fellekniven': ('fellekniv',),
'fellekniver': ('fellekniv',),
'felleknivene': ('fellekniv',),
'fellelse': ('fellelse',),
'fellelsen': ('fellelse',),
'fellelser': ('fellelse',),
'fellelsene': ('fellelse',),
'fellemaskin': ('fellemaskin',),
'fellemaskinen': ('fellemaskin',),
'fellemaskiner': ('fellemaskin',),
'fellemaskinene': ('fellemaskin',),
'fellesøvelse': ('fellesøvelse',),
'fellesøvelsen': ('fellesøvelse',),
'fellesøvelser': ('fellesøvelse',),
'fellesøvelsene': ('fellesøvelse',),
'fellesaksjon': ('fellesaksjon',),
'fellesaksjonen': ('fellesaksjon',),
'fellesaksjoner': ('fellesaksjon',),
'fellesaksjonene': ('fellesaksjon',),
'fellesaktivitet': ('fellesaktivitet',),
'fellesaktiviteten': ('fellesaktivitet',),
'fellesaktiviteter': ('fellesaktivitet',),
'fellesaktivitetene': ('fellesaktivitet',),
'fellesansvar': ('fellesansvar',),
'fellesansvaret': ('fellesansvar',),
'fellesansvar': ('fellesansvar',),
'fellesansvara': ('fellesansvar',),
'fellesansvarene': ('fellesansvar',),
'fellesareal': ('fellesareal',),
'fellesarealet': ('fellesareal',),
'fellesareal': ('fellesareal',),
'fellesarealer': ('fellesareal',),
'fellesareal': ('fellesareal',),
'fellesarealer': ('fellesareal',),
'fellesareala': ('fellesareal',),
'fellesarealene': ('fellesareal',),
'fellesarrangement': ('fellesarrangement',),
'fellesarrangementet': ('fellesarrangement',),
'fellesarrangement': ('fellesarrangement',),
'fellesarrangementer': ('fellesarrangement',),
'fellesarrangement': ('fellesarrangement',),
'fellesarrangementer': ('fellesarrangement',),
'fellesarrangementa': ('fellesarrangement',),
'fellesarrangementene': ('fellesarrangement',),
'fellesbestemmelse': ('fellesbestemmelse',),
'fellesbestemmelsen': ('fellesbestemmelse',),
'fellesbestemmelser': ('fellesbestemmelse',),
'fellesbestemmelsene': ('fellesbestemmelse',),
'fellesbruk': ('fellesbruk',),
'fellesbruket': ('fellesbruk',),
'fellesbruk': ('fellesbruk',),
'fellesbruka': ('fellesbruk',),
'fellesbrukene': ('fellesbruk',),
'fellesdrift': ('fellesdrift',),
'fellesdriften': ('fellesdrift',),
'fellesdrifta': ('fellesdrift',),
'fellesdrifter': ('fellesdrift',),
'fellesdriftene': ('fellesdrift',),
'fellesdusj': ('fellesdusj',),
'fellesdusjen': ('fellesdusj',),
'fellesdusjer': ('fellesdusj',),
'fellesdusjene': ('fellesdusj',),
'felleserklæring': ('felleserklæring',),
'felleserklæringen': ('felleserklæring',),
'felleserklæringa': ('felleserklæring',),
'felleserklæringer': ('felleserklæring',),
'felleserklæringene': ('felleserklæring',),
'fellesfølelse': ('fellesfølelse',),
'fellesfølelsen': ('fellesfølelse',),
'fellesfølelser': ('fellesfølelse',),
'fellesfølelsene': ('fellesfølelse',),
'fellesfag': ('fellesfag',),
'fellesfaget': ('fellesfag',),
'fellesfag': ('fellesfag',),
'fellesfaga': ('fellesfag',),
'fellesfagene': ('fellesfag',),
'fellesferievær': ('fellesferievær',),
'fellesferieværet': ('fellesferievær',),
'fellesferievær': ('fellesferievær',),
'fellesferieværa': ('fellesferievær',),
'fellesferieværene': ('fellesferievær',),
'fellesformue': ('fellesformue',),
'fellesformuen': ('fellesformue',),
'fellesformuer': ('fellesformue',),
'fellesformuene': ('fellesformue',),
'fellesforslag': ('fellesforslag',),
'fellesforslaget': ('fellesforslag',),
'fellesforslag': ('fellesforslag',),
'fellesforslaga': ('fellesforslag',),
'fellesforslagene': ('fellesforslag',),
'fellesfunksjon': ('fellesfunksjon',),
'fellesfunksjonen': ('fellesfunksjon',),
'fellesfunksjoner': ('fellesfunksjon',),
'fellesfunksjonene': ('fellesfunksjon',),
'fellesgjeld': ('fellesgjeld',),
'fellesgjelden': ('fellesgjeld',),
'fellesgjelda': ('fellesgjeld',),
'fellesgjelder': ('fellesgjeld',),
'fellesgjeldene': ('fellesgjeld',),
'fellesgode': ('fellesgode',),
'fellesgodet': ('fellesgode',),
'fellesgoder': ('fellesgode',),
'fellesgoda': ('fellesgode',),
'fellesgodene': ('fellesgode',),
'felleshenvendelse': ('felleshenvendelse',),
'felleshenvendelsen': ('felleshenvendelse',),
'felleshenvendelser': ('felleshenvendelse',),
'felleshenvendelsene': ('felleshenvendelse',),
'fellesinnsats': ('fellesinnsats',),
'fellesinnsatsen': ('fellesinnsats',),
'fellesinnsatser': ('fellesinnsats',),
'fellesinnsatsene': ('fellesinnsats',),
'fellesinteresse': ('fellesinteresse',),
'fellesinteressen': ('fellesinteresse',),
'fellesinteresser': ('fellesinteresse',),
'fellesinteressene': ('fellesinteresse',),
'felleskjøkken': ('felleskjøkken',),
'felleskjøkkenet': ('felleskjøkken',),
'felleskjøkken': ('felleskjøkken',),
'felleskjøkkener': ('felleskjøkken',),
'felleskjøkken': ('felleskjøkken',),
'felleskjøkkener': ('felleskjøkken',),
'felleskjøkkena': ('felleskjøkken',),
'felleskjøkkenene': ('felleskjøkken',),
'felleskjøp': ('felleskjøp',),
'felleskjøpet': ('felleskjøp',),
'felleskjøp': ('felleskjøp',),
'felleskjøpa': ('felleskjøp',),
'felleskjøpene': ('felleskjøp',),
'felleskjøring': ('felleskjøring',),
'felleskjøringen': ('felleskjøring',),
'felleskjøringa': ('felleskjøring',),
'felleskjøringer': ('felleskjøring',),
'felleskjøringene': ('felleskjøring',),
'felleskommuniké': ('felleskommuniké',),
'felleskommunikéet': ('felleskommuniké',),
'felleskommunikeet': ('felleskommuniké',),
'felleskommuniké': ('felleskommuniké',),
'felleskommunikéer': ('felleskommuniké',),
'felleskommuniké': ('felleskommuniké',),
'felleskommunikéer': ('felleskommuniké',),
'felleskommunikeer': ('felleskommuniké',),
'felleskommuniké': ('felleskommuniké',),
'felleskommunikéa': ('felleskommuniké',),
'felleskommunikéene': ('felleskommuniké',),
'felleskommunikea': ('felleskommuniké',),
'felleskommunikeene': ('felleskommuniké',),
'felleskommunikea': ('felleskommuniké',),
'felleskommunikeene': ('felleskommuniké',),
'felleskommunike': ('felleskommunike',),
'felleskommunikeet': ('felleskommunike',),
'felleskommunikeer': ('felleskommunike',),
'felleskommunikea': ('felleskommunike',),
'felleskommunikeene': ('felleskommunike',),
'felleskostnad': ('felleskostnad',),
'felleskostnaden': ('felleskostnad',),
'felleskostnader': ('felleskostnad',),
'felleskostnadene': ('felleskostnad',),
'fellesløsning': ('fellesløsning',),
'fellesløsningen': ('fellesløsning',),
'fellesløsninga': ('fellesløsning',),
'fellesløsninger': ('fellesløsning',),
'fellesløsningene': ('fellesløsning',),
'felleslager': ('felleslager',),
'felleslageret': ('felleslager',),
'felleslager': ('felleslager',),
'felleslagre': ('felleslager',),
'felleslagra': ('felleslager',),
'felleslagrene': ('felleslager',),
'felleslagra': ('felleslager',),
'felleslagrene': ('felleslager',),
'felleslån': ('felleslån',),
'felleslånet': ('felleslån',),
'felleslån': ('felleslån',),
'felleslåna': ('felleslån',),
'felleslånene': ('felleslån',),
'fellesmøte': ('fellesmøte',),
'fellesmøtet': ('fellesmøte',),
'fellesmøter': ('fellesmøte',),
'fellesmøta': ('fellesmøte',),
'fellesmøtene': ('fellesmøte',),
'fellesmeieri': ('fellesmeieri',),
'fellesmeieriet': ('fellesmeieri',),
'fellesmeieri': ('fellesmeieri',),
'fellesmeierier': ('fellesmeieri',),
'fellesmeieri': ('fellesmeieri',),
'fellesmeierier': ('fellesmeieri',),
'fellesmeieria': ('fellesmeieri',),
'fellesmeieriene': ('fellesmeieri',),
'fellesomkostning': ('fellesomkostning',),
'fellesomkostningen': ('fellesomkostning',),
'fellesomkostninga': ('fellesomkostning',),
'fellesomkostninger': ('fellesomkostning',),
'fellesomkostningene': ('fellesomkostning',),
'fellesoppgave': ('fellesoppgave',),
'fellesoppgaven': ('fellesoppgave',),
'fellesoppgava': ('fellesoppgave',),
'fellesoppgaver': ('fellesoppgave',),
'fellesoppgavene': ('fellesoppgave',),
'fellesopplegg': ('fellesopplegg',),
'fellesopplegget': ('fellesopplegg',),
'fellesopplegg': ('fellesopplegg',),
'fellesopplegga': ('fellesopplegg',),
'fellesoppleggene': ('fellesopplegg',),
'fellesopplevelse': ('fellesopplevelse',),
'fellesopplevelsen': ('fellesopplevelse',),
'fellesopplevelser': ('fellesopplevelse',),
'fellesopplevelsene': ('fellesopplevelse',),
'fellesopptreden': ('fellesopptreden',),
'fellesopptredenen': ('fellesopptreden',),
'fellesopptredener': ('fellesopptreden',),
'fellesopptredenene': ('fellesopptreden',),
'fellesordning': ('fellesordning',),
'fellesordningen': ('fellesordning',),
'fellesordninga': ('fellesordning',),
'fellesordninger': ('fellesordning',),
'fellesordningene': ('fellesordning',),
'fellesorgan': ('fellesorgan',),
'fellesorganet': ('fellesorgan',),
'fellesorgan': ('fellesorgan',),
'fellesorganer': ('fellesorgan',),
'fellesorgan': ('fellesorgan',),
'fellesorganer': ('fellesorgan',),
'fellesorgana': ('fellesorgan',),
'fellesorganene': ('fellesorgan',),
'fellesorganisasjon': ('fellesorganisasjon',),
'fellesorganisasjonen': ('fellesorganisasjon',),
'fellesorganisasjoner': ('fellesorganisasjon',),
'fellesorganisasjonene': ('fellesorganisasjon',),
'fellespresentasjon': ('fellespresentasjon',),
'fellespresentasjonen': ('fellespresentasjon',),
'fellespresentasjoner': ('fellespresentasjon',),
'fellespresentasjonene': ('fellespresentasjon',),
'fellesproblem': ('fellesproblem',),
'fellesproblemet': ('fellesproblem',),
'fellesproblem': ('fellesproblem',),
'fellesproblemer': ('fellesproblem',),
'fellesproblem': ('fellesproblem',),
'fellesproblemer': ('fellesproblem',),
'fellesproblema': ('fellesproblem',),
'fellesproblemene': ('fellesproblem',),
'fellesprogram': ('fellesprogram',),
'fellesprogrammet': ('fellesprogram',),
'fellesprogram': ('fellesprogram',),
'fellesprogrammer': ('fellesprogram',),
'fellesprogramma': ('fellesprogram',),
'fellesprogrammene': ('fellesprogram',),
'fellesprogramma': ('fellesprogram',),
'fellesprogrammene': ('fellesprogram',),
'fellesprosjekt': ('fellesprosjekt',),
'fellesprosjektet': ('fellesprosjekt',),
'fellesprosjekt': ('fellesprosjekt',),
'fellesprosjekter': ('fellesprosjekt',),
'fellesprosjekt': ('fellesprosjekt',),
'fellesprosjekter': ('fellesprosjekt',),
'fellesprosjekta': ('fellesprosjekt',),
'fellesprosjektene': ('fellesprosjekt',),
'fellesreise': ('fellesreise',),
'fellesreisen': ('fellesreise',),
'fellesreisa': ('fellesreise',),
'fellesreiser': ('fellesreise',),
'fellesreisene': ('fellesreise',),
'fellesressurs': ('fellesressurs',),
'fellesressursen': ('fellesressurs',),
'fellesressurser': ('fellesressurs',),
'fellesressursene': ('fellesressurs',),
'fellesresurs': ('fellesresurs',),
'fellesresursen': ('fellesresurs',),
'fellesresurser': ('fellesresurs',),
'fellesresursene': ('fellesresurs',),
'fellesråd': ('fellesråd',),
'fellesrådet': ('fellesråd',),
'fellesråd': ('fellesråd',),
'fellesråda': ('fellesråd',),
'fellesrådene': ('fellesråd',),
'fellesrom': ('fellesrom',),
'fellesrommet': ('fellesrom',),
'fellesrom': ('fellesrom',),
'fellesromma': ('fellesrom',),
'fellesrommene': ('fellesrom',),
'fellessøknad': ('fellessøknad',),
'fellessøknaden': ('fellessøknad',),
'fellessøknader': ('fellessøknad',),
'fellessøknadene': ('fellessøknad',),
'fellessak': ('fellessak',),
'fellessaken': ('fellessak',),
'fellessaka': ('fellessak',),
'fellessaker': ('fellessak',),
'fellessakene': ('fellessak',),
'fellesskapsbeslutning': ('fellesskapsbeslutning',),
'fellesskapsbeslutningen': ('fellesskapsbeslutning',),
'fellesskapsbeslutninga': ('fellesskapsbeslutning',),
'fellesskapsbeslutninger': ('fellesskapsbeslutning',),
'fellesskapsbeslutningene': ('fellesskapsbeslutning',),
'fellesskapsfølelse': ('fellesskapsfølelse',),
'fellesskapsfølelsen': ('fellesskapsfølelse',),
'fellesskapsfølelser': ('fellesskapsfølelse',),
'fellesskapsfølelsene': ('fellesskapsfølelse',),
'fellesskapsløsning': ('fellesskapsløsning',),
'fellesskapsløsningen': ('fellesskapsløsning',),
'fellesskapsløsninga': ('fellesskapsløsning',),
'fellesskapsløsninger': ('fellesskapsløsning',),
'fellesskapsløsningene': ('fellesskapsløsning',),
'fellesskapsland': ('fellesskapsland',),
'fellesskapslandet': ('fellesskapsland',),
'fellesskapsland': ('fellesskapsland',),
'fellesskapslanda': ('fellesskapsland',),
'fellesskapslandene': ('fellesskapsland',),
'fellesskatt': ('fellesskatt',),
'fellesskatten': ('fellesskatt',),
'fellesskatter': ('fellesskatt',),
'fellesskattene': ('fellesskatt',),
'fellesslakteri': ('fellesslakteri',),
'fellesslakteriet': ('fellesslakteri',),
'fellesslakteri': ('fellesslakteri',),
'fellesslakterier': ('fellesslakteri',),
'fellesslakteri': ('fellesslakteri',),
'fellesslakterier': ('fellesslakteri',),
'fellesslakteria': ('fellesslakteri',),
'fellesslakteriene': ('fellesslakteri',),
'fellesstartritt': ('fellesstartritt',),
'fellesstartrittet': ('fellesstartritt',),
'fellesstartritt': ('fellesstartritt',),
'fellesstartritta': ('fellesstartritt',),
'fellesstartrittene': ('fellesstartritt',),
'fellesstyre': ('fellesstyre',),
'fellesstyret': ('fellesstyre',),
'fellesstyrer': ('fellesstyre',),
'fellesstyra': ('fellesstyre',),
'fellesstyrene': ('fellesstyre',),
'fellesstyrke': ('fellesstyrke',),
'fellesstyrken': ('fellesstyrke',),
'fellesstyrker': ('fellesstyrke',),
'fellesstyrkene': ('fellesstyrke',),
'fellestiltak': ('fellestiltak',),
'fellestiltaket': ('fellestiltak',),
'fellestiltak': ('fellestiltak',),
'fellestiltaka': ('fellestiltak',),
'fellestiltakene': ('fellestiltak',),
'fellestjeneste': ('fellestjeneste',),
'fellestjenesten': ('fellestjeneste',),
'fellestjenester': ('fellestjeneste',),
'fellestjenestene': ('fellestjeneste',),
'fellestrekk': ('fellestrekk',),
'fellestrekket': ('fellestrekk',),
'fellestrekk': ('fellestrekk',),
'fellestrekka': ('fellestrekk',),
'fellestrekkene': ('fellestrekk',),
'fellestrening': ('fellestrening',),
'fellestreningen': ('fellestrening',),
'fellestreninga': ('fellestrening',),
'fellestreninger': ('fellestrening',),
'fellestreningene': ('fellestrening',),
'fellestur': ('fellestur',),
'fellesturen': ('fellestur',),
'fellesturer': ('fellestur',),
'fellesturene': ('fellestur',),
'fellesutgift': ('fellesutgift',),
'fellesutgiften': ('fellesutgift',),
'fellesutgifta': ('fellesutgift',),
'fellesutgifter': ('fellesutgift',),
'fellesutgiftene': ('fellesutgift',),
'fellesutstilling': ('fellesutstilling',),
'fellesutstillingen': ('fellesutstilling',),
'fellesutstillinga': ('fellesutstilling',),
'fellesutstillinger': ('fellesutstilling',),
'fellesutstillingene': ('fellesutstilling',),
'fellesuttalelse': ('fellesuttalelse',),
'fellesuttalelsen': ('fellesuttalelse',),
'fellesuttalelser': ('fellesuttalelse',),
'fellesuttalelsene': ('fellesuttalelse',),
'feltarbeider': ('feltarbeider',),
'feltarbeideren': ('feltarbeider',),
'feltarbeidere': ('feltarbeider',),
'feltarbeiderne': ('feltarbeider',),
'feltavdeling': ('feltavdeling',),
'feltavdelingen': ('feltavdeling',),
'feltavdelinga': ('feltavdeling',),
'feltavdelinger': ('feltavdeling',),
'feltavdelingene': ('feltavdeling',),
'feltbatteri': ('feltbatteri',),
'feltbatteriet': ('feltbatteri',),
'feltbatteri': ('feltbatteri',),
'feltbatterier': ('feltbatteri',),
'feltbatteri': ('feltbatteri',),
'feltbatterier': ('feltbatteri',),
'feltbatteria': ('feltbatteri',),
'feltbatteriene': ('feltbatteri',),
'felten': ('felten',),
'feltflaske': ('feltflaske',),
'feltflasken': ('feltflaske',),
'feltflaska': ('feltflaske',),
'feltflasker': ('feltflaske',),
'feltflaskene': ('feltflaske',),
'feltflyplass': ('feltflyplass',),
'feltflyplassen': ('feltflyplass',),
'feltflyplasser': ('feltflyplass',),
'feltflyplassene': ('feltflyplass',),
'feltforhold': ('feltforhold',),
'feltforholdet': ('feltforhold',),
'feltforhold': ('feltforhold',),
'feltforholda': ('feltforhold',),
'feltforholdene': ('feltforhold',),
'feltforsøk': ('feltforsøk',),
'feltforsøket': ('feltforsøk',),
'feltforsøk': ('feltforsøk',),
'feltforsøka': ('feltforsøk',),
'feltforsøkene': ('feltforsøk',),
'feltgudstjeneste': ('feltgudstjeneste',),
'feltgudstjenesten': ('feltgudstjeneste',),
'feltgudstjenester': ('feltgudstjeneste',),
'feltgudstjenestene': ('feltgudstjeneste',),
'felthær': ('felthær',),
'felthæren': ('felthær',),
'felthærer': ('felthær',),
'felthærene': ('felthær',),
'felthospital': ('felthospital',),
'felthospitalet': ('felthospital',),
'felthospital': ('felthospital',),
'felthospitaler': ('felthospital',),
'felthospital': ('felthospital',),
'felthospitaler': ('felthospital',),
'felthospitala': ('felthospital',),
'felthospitalene': ('felthospital',),
'feltidrett': ('feltidrett',),
'feltidretten': ('feltidrett',),
'feltidretter': ('feltidrett',),
'feltidrettene': ('feltidrett',),
'feltliv': ('feltliv',),
'feltlivet': ('feltliv',),
'feltliv': ('feltliv',),
'feltliva': ('feltliv',),
'feltlivene': ('feltliv',),
'feltmanøver': ('feltmanøver',),
'feltmanøveren': ('feltmanøver',),
'feltmanøvere': ('feltmanøver',),
'feltmanøvrer': ('feltmanøver',),
'feltmanøvre': ('feltmanøver',),
'feltmanøverne': ('feltmanøver',),
'feltmanøvrene': ('feltmanøver',),
'feltmessighet': ('feltmessighet',),
'feltmessigheten': ('feltmessighet',),
'feltmessigheta': ('feltmessighet',),
'feltmessigheter': ('feltmessighet',),
'feltmessighetene': ('feltmessighet',),
'feltoppdatering': ('feltoppdatering',),
'feltoppdateringen': ('feltoppdatering',),
'feltoppdateringa': ('feltoppdatering',),
'feltoppdateringer': ('feltoppdatering',),
'feltoppdateringene': ('feltoppdatering',),
'feltpostkontor': ('feltpostkontor',),
'feltpostkontoret': ('feltpostkontor',),
'feltpostkontor': ('feltpostkontor',),
'feltpostkontorer': ('feltpostkontor',),
'feltpostkontor': ('feltpostkontor',),
'feltpostkontorer': ('feltpostkontor',),
'feltpostkontora': ('feltpostkontor',),
'feltpostkontorene': ('feltpostkontor',),
'feltpresttjeneste': ('feltpresttjeneste',),
'feltpresttjenesten': ('feltpresttjeneste',),
'feltpresttjenester': ('feltpresttjeneste',),
'feltpresttjenestene': ('feltpresttjeneste',),
'feltprost': ('feltprost',),
'feltprosten': ('feltprost',),
'feltproster': ('feltprost',),
'feltprostene': ('feltprost',),
'feltradio': ('feltradio',),
'feltradioen': ('feltradio',),
'feltradioer': ('feltradio',),
'feltradioene': ('feltradio',),
'feltridning': ('feltridning',),
'feltridningen': ('feltridning',),
'feltridninga': ('feltridning',),
'feltridninger': ('feltridning',),
'feltridningene': ('feltridning',),
'feltsjef': ('feltsjef',),
'feltsjefen': ('feltsjef',),
'feltsjefer': ('feltsjef',),
'feltsjefene': ('feltsjef',),
'feltskjær': ('feltskjær',),
'feltskjæren': ('feltskjær',),
'feltskjærer': ('feltskjær',),
'feltskjærene': ('feltskjær',),
'feltskyting': ('feltskyting',),
'feltskytingen': ('feltskyting',),
'feltskytinga': ('feltskyting',),
'feltskytinger': ('feltskyting',),
'feltskytingene': ('feltskyting',),
'feltspade': ('feltspade',),
'feltspaden': ('feltspade',),
'feltspader': ('feltspade',),
'feltspadene': ('feltspade',),
'feltstudium': ('feltstudium',),
'feltstudiet': ('feltstudium',),
'feltstudier': ('feltstudium',),
'feltstudia': ('feltstudium',),
'feltstudiene': ('feltstudium',),
'felttøymester': ('felttøymester',),
'felttøymesteren': ('felttøymester',),
'felttøymestere': ('felttøymester',),
'felttøymestrer': ('felttøymester',),
'felttøymestre': ('felttøymester',),
'felttøymesterne': ('felttøymester',),
'felttøymestrene': ('felttøymester',),
'felttelefon': ('felttelefon',),
'felttelefonen': ('felttelefon',),
'felttelefoner': ('felttelefon',),
'felttelefonene': ('felttelefon',),
'felttillegg': ('felttillegg',),
'felttillegget': ('felttillegg',),
'felttillegg': ('felttillegg',),
'felttillegga': ('felttillegg',),
'felttilleggene': ('felttillegg',),
'felttjeneste': ('felttjeneste',),
'felttjenesten': ('felttjeneste',),
'felttjenester': ('felttjeneste',),
'felttjenestene': ('felttjeneste',),
'feltutbygging': ('feltutbygging',),
'feltutbyggingen': ('feltutbygging',),
'feltutbygginga': ('feltutbygging',),
'feltutbygginger': ('feltutbygging',),
'feltutbyggingene': ('feltutbygging',),
'feltvakt': ('feltvakt',),
'feltvakten': ('feltvakt',),
'feltvakta': ('feltvakt',),
'feltvakter': ('feltvakt',),
'feltvaktene': ('feltvakt',),
'fembarnsfar': ('fembarnsfar',),
'fembarnsfaren': ('fembarnsfar',),
'fembarnsfedre': ('fembarnsfar',),
'fembarnsfedrene': ('fembarnsfar',),
'fembarnsmor': ('fembarnsmor',),
'fembarnsmoren': ('fembarnsmor',),
'fembarnsmora': ('fembarnsmor',),
'fembarnsmødre': ('fembarnsmor',),
'fembarnsmødrer': ('fembarnsmor',),
'fembarnsmødre': ('fembarnsmor',),
'fembarnsmødrer': ('fembarnsmor',),
'fembarnsmødrene': ('fembarnsmor',),
'fembindsverk': ('fembindsverk',),
'fembindsverket': ('fembindsverk',),
'fembindsverk': ('fembindsverk',),
'fembindsverker': ('fembindsverk',),
'fembindsverk': ('fembindsverk',),
'fembindsverker': ('fembindsverk',),
'fembindsverka': ('fembindsverk',),
'fembindsverkene': ('fembindsverk',),
'femdobling': ('femdobling',),
'femdoblingen': ('femdobling',),
'femdoblinga': ('femdobling',),
'femdoblinger': ('femdobling',),
'femdoblingene': ('femdobling',),
'feminitet': ('feminitet',),
'feminiteten': ('feminitet',),
'feminiteter': ('feminitet',),
'feminitetene': ('feminitet',),
'femårsavtale': ('femårsavtale',),
'femårsavtalen': ('femårsavtale',),
'femårsavtaler': ('femårsavtale',),
'femårsavtalene': ('femårsavtale',),
'femårsdag': ('femårsdag',),
'femårsdagen': ('femårsdag',),
'femårsdager': ('femårsdag',),
'femårsdagene': ('femårsdag',),
'femårsgrense': ('femårsgrense',),
'femårsgrensen': ('femårsgrense',),
'femårsgrensa': ('femårsgrense',),
'femårsgrenser': ('femårsgrense',),
'femårsgrensene': ('femårsgrense',),
'femårsjubilé': ('femårsjubilé',),
'femårsjubiléet': ('femårsjubilé',),
'femårsjubileet': ('femårsjubilé',),
'femårsjubilé': ('femårsjubilé',),
'femårsjubiléer': ('femårsjubilé',),
'femårsjubilé': ('femårsjubilé',),
'femårsjubiléer': ('femårsjubilé',),
'femårsjubileer': ('femårsjubilé',),
'femårsjubilé': ('femårsjubilé',),
'femårsjubiléa': ('femårsjubilé',),
'femårsjubiléene': ('femårsjubilé',),
'femårsjubilea': ('femårsjubilé',),
'femårsjubileene': ('femårsjubilé',),
'femårsjubilea': ('femårsjubilé',),
'femårsjubileene': ('femårsjubilé',),
'femårsjubilant': ('femårsjubilant',),
'femårsjubilanten': ('femårsjubilant',),
'femårsjubilanter': ('femårsjubilant',),
'femårsjubilantene': ('femårsjubilant',),
'femårsjubile': ('femårsjubile',),
'femårsjubileet': ('femårsjubile',),
'femårsjubile': ('femårsjubile',),
'femårsjubileer': ('femårsjubile',),
'femårsjubile': ('femårsjubile',),
'femårsjubileer': ('femårsjubile',),
'femårsjubilea': ('femårsjubile',),
'femårsjubileene': ('femårsjubile',),
'femårsjubileum': ('femårsjubileum',),
'femårsjubileet': ('femårsjubileum',),
'femårsjubileer': ('femårsjubileum',),
'femårsjubilea': ('femårsjubileum',),
'femårsjubileene': ('femårsjubileum',),
'femårskontrakt': ('femårskontrakt',),
'femårskontrakten': ('femårskontrakt',),
'femårskontrakter': ('femårskontrakt',),
'femårskontraktene': ('femårskontrakt',),
'femårsperiode': ('femårsperiode',),
'femårsperioden': ('femårsperiode',),
'femårsperioder': ('femårsperiode',),
'femårsperiodene': ('femårsperiode',),
'femårsregel': ('femårsregel',),
'femårsregelen': ('femårsregel',),
'femårsregler': ('femårsregel',),
'femårsreglene': ('femårsregel',),
'femkilometersløyfe': ('femkilometersløyfe',),
'femkilometersløyfen': ('femkilometersløyfe',),
'femkilometersløyfa': ('femkilometersløyfe',),
'femkilometersløyfer': ('femkilometersløyfe',),
'femkilometersløyfene': ('femkilometersløyfe',),
'femliterskanne': ('femliterskanne',),
'femliterskannen': ('femliterskanne',),
'femliterskanna': ('femliterskanne',),
'femliterskanner': ('femliterskanne',),
'femliterskannene': ('femliterskanne',),
'femmannsrom': ('femmannsrom',),
'femmannsrommet': ('femmannsrom',),
'femmannsrom': ('femmannsrom',),
'femmannsromma': ('femmannsrom',),
'femmannsrommene': ('femmannsrom',),
'femmålsseier': ('femmålsseier',),
'femmålsseieren': ('femmålsseier',),
'femmålsseiere': ('femmålsseier',),
'femmålsseirer': ('femmålsseier',),
'femmålsseire': ('femmålsseier',),
'femmålsseierne': ('femmålsseier',),
'femmålsseirene': ('femmålsseier',),
'femprosentsgrense': ('femprosentsgrense',),
'femprosentsgrensen': ('femprosentsgrense',),
'femprosentsgrensa': ('femprosentsgrense',),
'femprosentsgrenser': ('femprosentsgrense',),
'femprosentsgrensene': ('femprosentsgrense',),
'fempundseddel': ('fempundseddel',),
'fempundseddelen': ('fempundseddel',),
'fempundsedler': ('fempundseddel',),
'fempundsedlene': ('fempundseddel',),
'femteklasse': ('femteklasse',),
'femteklassen': ('femteklasse',),
'femteklassa': ('femteklasse',),
'femteklasser': ('femteklasse',),
'femteklassene': ('femteklasse',),
'femteklassing': ('femteklassing',),
'femteklassingen': ('femteklassing',),
'femteklassinger': ('femteklassing',),
'femteklassingene': ('femteklassing',),
'femtemann': ('femtemann',),
'femtemannen': ('femtemann',),
'femtemenn': ('femtemann',),
'femtemennene': ('femtemann',),
'femtenhundremeter': ('femtenhundremeter',),
'femtenhundremeteren': ('femtenhundremeter',),
'femtenhundremetere': ('femtenhundremeter',),
'femtenhundremeterne': ('femtenhundremeter',),
'femtenårsgrense': ('femtenårsgrense',),
'femtenårsgrensen': ('femtenårsgrense',),
'femtenårsgrensa': ('femtenårsgrense',),
'femtenårsgrenser': ('femtenårsgrense',),
'femtenårsgrensene': ('femtenårsgrense',),
'femtenkilometer': ('femtenkilometer',),
'femtenkilometeren': ('femtenkilometer',),
'femtenkilometere': ('femtenkilometer',),
'femtenkilometerne': ('femtenkilometer',),
'femteplass': ('femteplass',),
'femteplassen': ('femteplass',),
'femteplasser': ('femteplass',),
'femteplassene': ('femteplass',),
'femtesett': ('femtesett',),
'femtesettet': ('femtesett',),
'femtesett': ('femtesett',),
'femtesetta': ('femtesett',),
'femtesettene': ('femtesett',),
'femtevalg': ('femtevalg',),
'femtevalget': ('femtevalg',),
'femtevalg': ('femtevalg',),
'femtevalga': ('femtevalg',),
'femtevalgene': ('femtevalg',),
'femtida': ('femtida',),
'femtiden': ('femtiden',),
'femtiårsalder': ('femtiårsalder',),
'femtiårsalderen': ('femtiårsalder',),
'femtiårsaldere': ('femtiårsalder',),
'femtiårsaldrer': ('femtiårsalder',),
'femtiårsaldre': ('femtiårsalder',),
'femtiårsalderne': ('femtiårsalder',),
'femtiårsaldrene': ('femtiårsalder',),
'femtiårsjubilé': ('femtiårsjubilé',),
'femtiårsjubiléet': ('femtiårsjubilé',),
'femtiårsjubileet': ('femtiårsjubilé',),
'femtiårsjubilé': ('femtiårsjubilé',),
'femtiårsjubiléer': ('femtiårsjubilé',),
'femtiårsjubilé': ('femtiårsjubilé',),
'femtiårsjubiléer': ('femtiårsjubilé',),
'femtiårsjubileer': ('femtiårsjubilé',),
'femtiårsjubilé': ('femtiårsjubilé',),
'femtiårsjubiléa': ('femtiårsjubilé',),
'femtiårsjubiléene': ('femtiårsjubilé',),
'femtiårsjubilea': ('femtiårsjubilé',),
'femtiårsjubileene': ('femtiårsjubilé',),
'femtiårsjubilea': ('femtiårsjubilé',),
'femtiårsjubileene': ('femtiårsjubilé',),
'femtiårsjubile': ('femtiårsjubile',),
'femtiårsjubileet': ('femtiårsjubile',),
'femtiårsjubile': ('femtiårsjubile',),
'femtiårsjubileer': ('femtiårsjubile',),
'femtiårsjubile': ('femtiårsjubile',),
'femtiårsjubileer': ('femtiårsjubile',),
'femtiårsjubilea': ('femtiårsjubile',),
'femtiårsjubileene': ('femtiårsjubile',),
'femtiårsminne': ('femtiårsminne',),
'femtiårsminnet': ('femtiårsminne',),
'femtiårsminner': ('femtiårsminne',),
'femtiårsminna': ('femtiårsminne',),
'femtiårsminnene': ('femtiårsminne',),
'femtiårsselskap': ('femtiårsselskap',),
'femtiårsselskapet': ('femtiårsselskap',),
'femtiårsselskap': ('femtiårsselskap',),
'femtiårsselskaper': ('femtiårsselskap',),
'femtiårsselskap': ('femtiårsselskap',),
'femtiårsselskaper': ('femtiårsselskap',),
'femtiårsselskapa': ('femtiårsselskap',),
'femtiårsselskapene': ('femtiårsselskap',),
'femtitall': ('femtitall',),
'femtitallet': ('femtitall',),
'femtitall': ('femtitall',),
'femtitalla': ('femtitall',),
'femtitallene': ('femtitall',),
'femtusenmeter': ('femtusenmeter',),
'femtusenmeteren': ('femtusenmeter',),
'femtusenmetere': ('femtusenmeter',),
'femtusenmeterne': ('femtusenmeter',),
'femukerskupong': ('femukerskupong',),
'femukerskupongen': ('femukerskupong',),
'femukerskuponger': ('femukerskupong',),
'femukerskupongene': ('femukerskupong',),
'Femund': ('Femund',),
'fendring': ('fendring',),
'fendringen': ('fendring',),
'fendringa': ('fendring',),
'fendringer': ('fendring',),
'fendringene': ('fendring',),
'fenging': ('fenging',),
'fengingen': ('fenging',),
'fenginga': ('fenging',),
'fenginger': ('fenging',),
'fengingene': ('fenging',),
'fengselsaksjon': ('fengselsaksjon',),
'fengselsaksjonen': ('fengselsaksjon',),
'fengselsaksjoner': ('fengselsaksjon',),
'fengselsaksjonene': ('fengselsaksjon',),
'fengselsanstalt': ('fengselsanstalt',),
'fengselsanstalten': ('fengselsanstalt',),
'fengselsanstalter': ('fengselsanstalt',),
'fengselsanstaltene': ('fengselsanstalt',),
'fengselsavdeling': ('fengselsavdeling',),
'fengselsavdelingen': ('fengselsavdeling',),
'fengselsavdelinga': ('fengselsavdeling',),
'fengselsavdelinger': ('fengselsavdeling',),
'fengselsavdelingene': ('fengselsavdeling',),
'fengselsbesøk': ('fengselsbesøk',),
'fengselsbesøket': ('fengselsbesøk',),
'fengselsbesøk': ('fengselsbesøk',),
'fengselsbesøka': ('fengselsbesøk',),
'fengselsbesøkene': ('fengselsbesøk',),
'fengselsbetjening': ('fengselsbetjening',),
'fengselsbetjeningen': ('fengselsbetjening',),
'fengselsbetjeninga': ('fengselsbetjening',),
'fengselsbetjeninger': ('fengselsbetjening',),
'fengselsbetjeningene': ('fengselsbetjening',),
'fengselsbygning': ('fengselsbygning',),
'fengselsbygningen': ('fengselsbygning',),
'fengselsbygninga': ('fengselsbygning',),
'fengselsbygninger': ('fengselsbygning',),
'fengselsbygningene': ('fengselsbygning',),
'fengselsdirektør': ('fengselsdirektør',),
'fengselsdirektøren': ('fengselsdirektør',),
'fengselsdirektører': ('fengselsdirektør',),
'fengselsdirektørene': ('fengselsdirektør',),
'fengselsdistrikt': ('fengselsdistrikt',),
'fengselsdistriktet': ('fengselsdistrikt',),
'fengselsdistrikt': ('fengselsdistrikt',),
'fengselsdistrikter': ('fengselsdistrikt',),
'fengselsdistrikt': ('fengselsdistrikt',),
'fengselsdistrikter': ('fengselsdistrikt',),
'fengselsdistrikta': ('fengselsdistrikt',),
'fengselsdistriktene': ('fengselsdistrikt',),
'fengselsdom': ('fengselsdom',),
'fengselsdommen': ('fengselsdom',),
'fengselsdommer': ('fengselsdom',),
'fengselsdommene': ('fengselsdom',),
'fengselsinspektør': ('fengselsinspektør',),
'fengselsinspektøren': ('fengselsinspektør',),
'fengselsinspektører': ('fengselsinspektør',),
'fengselsinspektørene': ('fengselsinspektør',),
'fengselskø': ('fengselskø',),
'fengselskøen': ('fengselskø',),
'fengselskøer': ('fengselskø',),
'fengselskøene': ('fengselskø',),
'fengselskapasitet': ('fengselskapasitet',),
'fengselskapasiteten': ('fengselskapasitet',),
'fengselskapasiteter': ('fengselskapasitet',),
'fengselskapasitetene': ('fengselskapasitet',),
'fengselslege': ('fengselslege',),
'fengselslegen': ('fengselslege',),
'fengselsleger': ('fengselslege',),
'fengselslegene': ('fengselslege',),
'fengselsmyndighet': ('fengselsmyndighet',),
'fengselsmyndigheten': ('fengselsmyndighet',),
'fengselsmyndigheta': ('fengselsmyndighet',),
'fengselsmyndigheter': ('fengselsmyndighet',),
'fengselsmyndighetene': ('fengselsmyndighet',),
'fengselsområde': ('fengselsområde',),
'fengselsområdet': ('fengselsområde',),
'fengselsområder': ('fengselsområde',),
'fengselsområda': ('fengselsområde',),
'fengselsområdene': ('fengselsområde',),
'fengselsopprør': ('fengselsopprør',),
'fengselsopprøret': ('fengselsopprør',),
'fengselsopprør': ('fengselsopprør',),
'fengselsopprøra': ('fengselsopprør',),
'fengselsopprørene': ('fengselsopprør',),
'fengselspermisjon': ('fengselspermisjon',),
'fengselspermisjonen': ('fengselspermisjon',),
'fengselspermisjoner': ('fengselspermisjon',),
'fengselspermisjonene': ('fengselspermisjon',),
'fengselsplass': ('fengselsplass',),
'fengselsplassen': ('fengselsplass',),
'fengselsplasser': ('fengselsplass',),
'fengselsplassene': ('fengselsplass',),
'fengselsport': ('fengselsport',),
'fengselsporten': ('fengselsport',),
'fengselsporter': ('fengselsport',),
'fengselsportene': ('fengselsport',),
'fengselssykehus': ('fengselssykehus',),
'fengselssykehuset': ('fengselssykehus',),
'fengselssykehus': ('fengselssykehus',),
'fengselssykehusa': ('fengselssykehus',),
'fengselssykehusene': ('fengselssykehus',),
'fengselstjenestemann': ('fengselstjenestemann',),
'fengselstjenestemannen': ('fengselstjenestemann',),
'fengselstjenestemenn': ('fengselstjenestemann',),
'fengselstjenestemennene': ('fengselstjenestemann',),
'fengslingsbegjæring': ('fengslingsbegjæring',),
'fengslingsbegjæringen': ('fengslingsbegjæring',),
'fengslingsbegjæringa': ('fengslingsbegjæring',),
'fengslingsbegjæringer': ('fengslingsbegjæring',),
'fengslingsbegjæringene': ('fengslingsbegjæring',),
'fengslingsfrist': ('fengslingsfrist',),
'fengslingsfristen': ('fengslingsfrist',),
'fengslingsfrister': ('fengslingsfrist',),
'fengslingsfristene': ('fengslingsfrist',),
'fengslingsgrunnlag': ('fengslingsgrunnlag',),
'fengslingsgrunnlaget': ('fengslingsgrunnlag',),
'fengslingsgrunnlag': ('fengslingsgrunnlag',),
'fengslingsgrunnlaga': ('fengslingsgrunnlag',),
'fengslingsgrunnlagene': ('fengslingsgrunnlag',),
'fengslingsmøte': ('fengslingsmøte',),
'fengslingsmøtet': ('fengslingsmøte',),
'fengslingsmøter': ('fengslingsmøte',),
'fengslingsmøta': ('fengslingsmøte',),
'fengslingsmøtene': ('fengslingsmøte',),
'fengslingsordre': ('fengslingsordre',),
'fengslingsordren': ('fengslingsordre',),
'fengslingsordrer': ('fengslingsordre',),
'fengslingsordrene': ('fengslingsordre',),
'fengslingspraksis': ('fengslingspraksis',),
'fengslingspraksisen': ('fengslingspraksis',),
'fengslingspraksiser': ('fengslingspraksis',),
'fengslingspraksisene': ('fengslingspraksis',),
'fengslingssak': ('fengslingssak',),
'fengslingssaken': ('fengslingssak',),
'fengslingssaka': ('fengslingssak',),
'fengslingssaker': ('fengslingssak',),
'fengslingssakene': ('fengslingssak',),
'fengslingsspørsmål': ('fengslingsspørsmål',),
'fengslingsspørsmålet': ('fengslingsspørsmål',),
'fengslingsspørsmål': ('fengslingsspørsmål',),
'fengslingsspørsmåla': ('fengslingsspørsmål',),
'fengslingsspørsmålene': ('fengslingsspørsmål',),
'fengslingstradisjon': ('fengslingstradisjon',),
'fengslingstradisjonen': ('fengslingstradisjon',),
'fengslingstradisjoner': ('fengslingstradisjon',),
'fengslingstradisjonene': ('fengslingstradisjon',),
'fennomani': ('fennomani',),
'fennomanien': ('fennomani',),
'fennomanier': ('fennomani',),
'fennomaniene': ('fennomani',),
'fenolutslipp': ('fenolutslipp',),
'fenolutslippet': ('fenolutslipp',),
'fenolutslipp': ('fenolutslipp',),
'fenolutslippa': ('fenolutslipp',),
'fenolutslippene': ('fenolutslipp',),
'Fensfjorden': ('Fensfjorden',),
'Fenstad': ('Fenstad',),
'ferdabud': ('ferdabud',),
'ferdabudet': ('ferdabud',),
'ferdabud': ('ferdabud',),
'ferdabuda': ('ferdabud',),
'ferdabudene': ('ferdabud',),
'ferdamann': ('ferdamann',),
'ferdamannen': ('ferdamann',),
'ferdamenn': ('ferdamann',),
'ferdamennene': ('ferdamann',),
'ferdigbefaring': ('ferdigbefaring',),
'ferdigbefaringen': ('ferdigbefaring',),
'ferdigbefaringa': ('ferdigbefaring',),
'ferdigbefaringer': ('ferdigbefaring',),
'ferdigbefaringene': ('ferdigbefaring',),
'ferdigbehandling': ('ferdigbehandling',),
'ferdigbehandlingen': ('ferdigbehandling',),
'ferdigbehandlinga': ('ferdigbehandling',),
'ferdigbehandlinger': ('ferdigbehandling',),
'ferdigbehandlingene': ('ferdigbehandling',),
'ferdigbesiktigelse': ('ferdigbesiktigelse',),
'ferdigbesiktigelsen': ('ferdigbesiktigelse',),
'ferdigbesiktigelser': ('ferdigbesiktigelse',),
'ferdigbesiktigelsene': ('ferdigbesiktigelse',),
'ferdigblanding': ('ferdigblanding',),
'ferdigblandingen': ('ferdigblanding',),
'ferdigblandinga': ('ferdigblanding',),
'ferdigblandinger': ('ferdigblanding',),
'ferdigblandingene': ('ferdigblanding',),
'ferdigforhandling': ('ferdigforhandling',),
'ferdigforhandlingen': ('ferdigforhandling',),
'ferdigforhandlinga': ('ferdigforhandling',),
'ferdigforhandlinger': ('ferdigforhandling',),
'ferdigforhandlingene': ('ferdigforhandling',),
'ferdiggjøring': ('ferdiggjøring',),
'ferdiggjøringen': ('ferdiggjøring',),
'ferdiggjøringa': ('ferdiggjøring',),
'ferdiggjøringer': ('ferdiggjøring',),
'ferdiggjøringene': ('ferdiggjøring',),
'ferdighetsøvelse': ('ferdighetsøvelse',),
'ferdighetsøvelsen': ('ferdighetsøvelse',),
'ferdighetsøvelser': ('ferdighetsøvelse',),
'ferdighetsøvelsene': ('ferdighetsøvelse',),
'ferdighetskjøring': ('ferdighetskjøring',),
'ferdighetskjøringen': ('ferdighetskjøring',),
'ferdighetskjøringa': ('ferdighetskjøring',),
'ferdighetskjøringer': ('ferdighetskjøring',),
'ferdighetskjøringene': ('ferdighetskjøring',),
'ferdighusfirma': ('ferdighusfirma',),
'ferdighusfirmaet': ('ferdighusfirma',),
'ferdighusfirma': ('ferdighusfirma',),
'ferdighusfirmaer': ('ferdighusfirma',),
'ferdighusfirmaene': ('ferdighusfirma',),
'ferdighusindustri': ('ferdighusindustri',),
'ferdighusindustrien': ('ferdighusindustri',),
'ferdighusindustrier': ('ferdighusindustri',),
'ferdighusindustriene': ('ferdighusindustri',),
'ferdighuskatalog': ('ferdighuskatalog',),
'ferdighuskatalogen': ('ferdighuskatalog',),
'ferdighuskataloger': ('ferdighuskatalog',),
'ferdighuskatalogene': ('ferdighuskatalog',),
'ferdighusprodusent': ('ferdighusprodusent',),
'ferdighusprodusenten': ('ferdighusprodusent',),
'ferdighusprodusenter': ('ferdighusprodusent',),
'ferdighusprodusentene': ('ferdighusprodusent',),
'ferdigprodukt': ('ferdigprodukt',),
'ferdigproduktet': ('ferdigprodukt',),
'ferdigprodukt': ('ferdigprodukt',),
'ferdigprodukter': ('ferdigprodukt',),
'ferdigprodukt': ('ferdigprodukt',),
'ferdigprodukter': ('ferdigprodukt',),
'ferdigprodukta': ('ferdigprodukt',),
'ferdigproduktene': ('ferdigprodukt',),
'ferdigstillelse': ('ferdigstillelse',),
'ferdigstillelsen': ('ferdigstillelse',),
'ferdigstillelser': ('ferdigstillelse',),
'ferdigstillelsene': ('ferdigstillelse',),
'ferdigtapping': ('ferdigtapping',),
'ferdigtappingen': ('ferdigtapping',),
'ferdigtappinga': ('ferdigtapping',),
'ferdigtappinger': ('ferdigtapping',),
'ferdigtappingene': ('ferdigtapping',),
'ferdigutrustning': ('ferdigutrustning',),
'ferdigutrustningen': ('ferdigutrustning',),
'ferdigutrustninga': ('ferdigutrustning',),
'ferdigutrustninger': ('ferdigutrustning',),
'ferdigutrustningene': ('ferdigutrustning',),
'ferding': ('ferding',),
'ferdingen': ('ferding',),
'ferdinga': ('ferding',),
'ferdinger': ('ferding',),
'ferdingene': ('ferding',),
'fergeavgang': ('fergeavgang',),
'fergeavgangen': ('fergeavgang',),
'fergeavganger': ('fergeavgang',),
'fergeavgangene': ('fergeavgang',),
'fergebillett': ('fergebillett',),
'fergebilletten': ('fergebillett',),
'fergebilletter': ('fergebillett',),
'fergebillettene': ('fergebillett',),
'fergebrann': ('fergebrann',),
'fergebrannen': ('fergebrann',),
'fergebranner': ('fergebrann',),
'fergebrannene': ('fergebrann',),
'fergeby': ('fergeby',),
'fergebyen': ('fergeby',),
'fergebyer': ('fergeby',),
'fergebyene': ('fergeby',),
'fergedrift': ('fergedrift',),
'fergedriften': ('fergedrift',),
'fergedrifta': ('fergedrift',),
'fergedrifter': ('fergedrift',),
'fergedriftene': ('fergedrift',),
'fergekø': ('fergekø',),
'fergekøen': ('fergekø',),
'fergekøer': ('fergekø',),
'fergekøene': ('fergekø',),
'fergekai': ('fergekai',),
'fergekaien': ('fergekai',),
'fergekaia': ('fergekai',),
'fergekaier': ('fergekai',),
'fergekaiene': ('fergekai',),
'fergekart': ('fergekart',),
'fergekartet': ('fergekart',),
'fergekart': ('fergekart',),
'fergekarter': ('fergekart',),
'fergekart': ('fergekart',),
'fergekarter': ('fergekart',),
'fergekarta': ('fergekart',),
'fergekartene': ('fergekart',),
'fergepassasjer': ('fergepassasjer',),
'fergepassasjeren': ('fergepassasjer',),
'fergepassasjerer': ('fergepassasjer',),
'fergepassasjerene': ('fergepassasjer',),
'fergepris': ('fergepris',),
'fergeprisen': ('fergepris',),
'fergepriser': ('fergepris',),
'fergeprisene': ('fergepris',),
'fergereise': ('fergereise',),
'fergereisen': ('fergereise',),
'fergereisa': ('fergereise',),
'fergereiser': ('fergereise',),
'fergereisene': ('fergereise',),
'fergerute': ('fergerute',),
'fergeruten': ('fergerute',),
'fergeruta': ('fergerute',),
'fergeruter': ('fergerute',),
'fergerutene': ('fergerute',),
'fergesamband': ('fergesamband',),
'fergesambandet': ('fergesamband',),
'fergesamband': ('fergesamband',),
'fergesambanda': ('fergesamband',),
'fergesambandene': ('fergesamband',),
'fergeselskap': ('fergeselskap',),
'fergeselskapet': ('fergeselskap',),
'fergeselskap': ('fergeselskap',),
'fergeselskaper': ('fergeselskap',),
'fergeselskap': ('fergeselskap',),
'fergeselskaper': ('fergeselskap',),
'fergeselskapa': ('fergeselskap',),
'fergeselskapene': ('fergeselskap',),
'fergestrekning': ('fergestrekning',),
'fergestrekningen': ('fergestrekning',),
'fergestrekninga': ('fergestrekning',),
'fergestrekninger': ('fergestrekning',),
'fergestrekningene': ('fergestrekning',),
'fergetakst': ('fergetakst',),
'fergetaksten': ('fergetakst',),
'fergetakster': ('fergetakst',),
'fergetakstene': ('fergetakst',),
'fergeterminal': ('fergeterminal',),
'fergeterminalen': ('fergeterminal',),
'fergeterminaler': ('fergeterminal',),
'fergeterminalene': ('fergeterminal',),
'fergetrafikk': ('fergetrafikk',),
'fergetrafikken': ('fergetrafikk',),
'fergetrafikker': ('fergetrafikk',),
'fergetrafikkene': ('fergetrafikk',),
'fergetur': ('fergetur',),
'fergeturen': ('fergetur',),
'fergeturer': ('fergetur',),
'fergeturene': ('fergetur',),
'fergetype': ('fergetype',),
'fergetypen': ('fergetype',),
'fergetyper': ('fergetype',),
'fergetypene': ('fergetype',),
'fergeulykke': ('fergeulykke',),
'fergeulykken': ('fergeulykke',),
'fergeulykka': ('fergeulykke',),
'fergeulykker': ('fergeulykke',),
'fergeulykkene': ('fergeulykke',),
'ferging': ('ferging',),
'fergingen': ('ferging',),
'ferginga': ('ferging',),
'ferginger': ('ferging',),
'fergingene': ('ferging',),
'ferieøy': ('ferieøy',),
'ferieøyen': ('ferieøy',),
'ferieøya': ('ferieøy',),
'ferieøyer': ('ferieøy',),
'ferieøyene': ('ferieøy',),
'ferieanlegg': ('ferieanlegg',),
'ferieanlegget': ('ferieanlegg',),
'ferieanlegg': ('ferieanlegg',),
'ferieanlegga': ('ferieanlegg',),
'ferieanleggene': ('ferieanlegg',),
'ferieantrekk': ('ferieantrekk',),
'ferieantrekket': ('ferieantrekk',),
'ferieantrekk': ('ferieantrekk',),
'ferieantrekka': ('ferieantrekk',),
'ferieantrekkene': ('ferieantrekk',),
'ferieavløyser': ('ferieavløyser',),
'ferieavløyseren': ('ferieavløyser',),
'ferieavløysere': ('ferieavløyser',),
'ferieavløyserne': ('ferieavløyser',),
'ferieavvikling': ('ferieavvikling',),
'ferieavviklingen': ('ferieavvikling',),
'ferieavviklinga': ('ferieavvikling',),
'ferieavviklinger': ('ferieavvikling',),
'ferieavviklingene': ('ferieavvikling',),
'feriebesøk': ('feriebesøk',),
'feriebesøket': ('feriebesøk',),
'feriebesøk': ('feriebesøk',),
'feriebesøka': ('feriebesøk',),
'feriebesøkene': ('feriebesøk',),
'feriebilde': ('feriebilde',),
'feriebildet': ('feriebilde',),
'feriebilder': ('feriebilde',),
'feriebilda': ('feriebilde',),
'feriebildene': ('feriebilde',),
'feriebolig': ('feriebolig',),
'ferieboligen': ('feriebolig',),
'ferieboliger': ('feriebolig',),
'ferieboligene': ('feriebolig',),
'feriebudsjett': ('feriebudsjett',),
'feriebudsjettet': ('feriebudsjett',),
'feriebudsjett': ('feriebudsjett',),
'feriebudsjetter': ('feriebudsjett',),
'feriebudsjett': ('feriebudsjett',),
'feriebudsjetter': ('feriebudsjett',),
'feriebudsjetta': ('feriebudsjett',),
'feriebudsjettene': ('feriebudsjett',),
'feriebuss': ('feriebuss',),
'feriebussen': ('feriebuss',),
'feriebusser': ('feriebuss',),
'feriebussene': ('feriebuss',),
'ferieby': ('ferieby',),
'feriebyen': ('ferieby',),
'feriebyer': ('ferieby',),
'feriebyene': ('ferieby',),
'feriedag': ('feriedag',),
'feriedagen': ('feriedag',),
'feriedager': ('feriedag',),
'feriedagene': ('feriedag',),
'feriedrøm': ('feriedrøm',),
'feriedrømmen': ('feriedrøm',),
'feriedrømmer': ('feriedrøm',),
'feriedrømmene': ('feriedrøm',),
'feriefølge': ('feriefølge',),
'feriefølget': ('feriefølge',),
'feriefølger': ('feriefølge',),
'feriefølga': ('feriefølge',),
'feriefølgene': ('feriefølge',),
'feriegjest': ('feriegjest',),
'feriegjesten': ('feriegjest',),
'feriegjester': ('feriegjest',),
'feriegjestene': ('feriegjest',),
'ferieheim': ('ferieheim',),
'ferieheimen': ('ferieheim',),
'ferieheimer': ('ferieheim',),
'ferieheimene': ('ferieheim',),
'feriehjem': ('feriehjem',),
'feriehjemmet': ('feriehjem',),
'feriehjem': ('feriehjem',),
'feriehjemma': ('feriehjem',),
'feriehjemmene': ('feriehjem',),
'feriehus': ('feriehus',),
'feriehuset': ('feriehus',),
'feriehus': ('feriehus',),
'feriehusa': ('feriehus',),
'feriehusene': ('feriehus',),
'ferieidyll': ('ferieidyll',),
'ferieidyllen': ('ferieidyll',),
'ferieidyller': ('ferieidyll',),
'ferieidyllene': ('ferieidyll',),
'feriejobb': ('feriejobb',),
'feriejobben': ('feriejobb',),
'feriejobber': ('feriejobb',),
'feriejobbene': ('feriejobb',),
'feriekasse': ('feriekasse',),
'feriekassen': ('feriekasse',),
'feriekassa': ('feriekasse',),
'feriekasser': ('feriekasse',),
'feriekassene': ('feriekasse',),
'ferieland': ('ferieland',),
'ferielandet': ('ferieland',),
'ferieland': ('ferieland',),
'ferielanda': ('ferieland',),
'ferielandene': ('ferieland',),
'ferieleilighet': ('ferieleilighet',),
'ferieleiligheten': ('ferieleilighet',),
'ferieleiligheta': ('ferieleilighet',),
'ferieleiligheter': ('ferieleilighet',),
'ferieleilighetene': ('ferieleilighet',),
'ferieleir': ('ferieleir',),
'ferieleiren': ('ferieleir',),
'ferieleirer': ('ferieleir',),
'ferieleirene': ('ferieleir',),
'ferieliv': ('ferieliv',),
'ferielivet': ('ferieliv',),
'ferieliv': ('ferieliv',),
'ferieliva': ('ferieliv',),
'ferielivene': ('ferieliv',),
'ferieminne': ('ferieminne',),
'ferieminnet': ('ferieminne',),
'ferieminner': ('ferieminne',),
'ferieminna': ('ferieminne',),
'ferieminnene': ('ferieminne',),
'feriemål': ('feriemål',),
'feriemålet': ('feriemål',),
'feriemål': ('feriemål',),
'feriemåla': ('feriemål',),
'feriemålene': ('feriemål',),
'feriemåned': ('feriemåned',),
'feriemåneden': ('feriemåned',),
'feriemåneder': ('feriemåned',),
'feriemånedene': ('feriemåned',),
'ferieopplevelse': ('ferieopplevelse',),
'ferieopplevelsen': ('ferieopplevelse',),
'ferieopplevelser': ('ferieopplevelse',),
'ferieopplevelsene': ('ferieopplevelse',),
'ferieparadis': ('ferieparadis',),
'ferieparadiset': ('ferieparadis',),
'ferieparadis': ('ferieparadis',),
'ferieparadiser': ('ferieparadis',),
'ferieparadis': ('ferieparadis',),
'ferieparadiser': ('ferieparadis',),
'ferieparadisa': ('ferieparadis',),
'ferieparadisene': ('ferieparadis',),
'ferieplan': ('ferieplan',),
'ferieplanen': ('ferieplan',),
'ferieplaner': ('ferieplan',),
'ferieplanene': ('ferieplan',),
'feriering': ('feriering',),
'ferieringen': ('feriering',),
'ferieringa': ('feriering',),
'ferieringer': ('feriering',),
'ferieringene': ('feriering',),
'feriesenter': ('feriesenter',),
'feriesenteret': ('feriesenter',),
'feriesentret': ('feriesenter',),
'feriesenter': ('feriesenter',),
'feriesentre': ('feriesenter',),
'feriesentra': ('feriesenter',),
'feriesentrene': ('feriesenter',),
'feriesentra': ('feriesenter',),
'feriesentrene': ('feriesenter',),
'ferieslutt': ('ferieslutt',),
'ferieslutten': ('ferieslutt',),
'ferieslutter': ('ferieslutt',),
'feriesluttene': ('ferieslutt',),
'feriestart': ('feriestart',),
'feriestarten': ('feriestart',),
'feriestarter': ('feriestart',),
'feriestartene': ('feriestart',),
'feriested': ('feriested',),
'feriestedet': ('feriested',),
'feriesteder': ('feriested',),
'feriestedene': ('feriested',),
'feriestemning': ('feriestemning',),
'feriestemningen': ('feriestemning',),
'feriestemninga': ('feriestemning',),
'feriestemninger': ('feriestemning',),
'feriestemningene': ('feriestemning',),
'ferietid': ('ferietid',),
'ferietiden': ('ferietid',),
'ferietida': ('ferietid',),
'ferietider': ('ferietid',),
'ferietidene': ('ferietid',),
'ferietilbud': ('ferietilbud',),
'ferietilbudet': ('ferietilbud',),
'ferietilbud': ('ferietilbud',),
'ferietilbuda': ('ferietilbud',),
'ferietilbudene': ('ferietilbud',),
'ferietrafikk': ('ferietrafikk',),
'ferietrafikken': ('ferietrafikk',),
'ferietrafikker': ('ferietrafikk',),
'ferietrafikkene': ('ferietrafikk',),
'ferieuke': ('ferieuke',),
'ferieuken': ('ferieuke',),
'ferieuka': ('ferieuke',),
'ferieuker': ('ferieuke',),
'ferieukene': ('ferieuke',),
'ferieutfart': ('ferieutfart',),
'ferieutfarten': ('ferieutfart',),
'ferieutfarter': ('ferieutfart',),
'ferieutfartene': ('ferieutfart',),
'ferievær': ('ferievær',),
'ferieværet': ('ferievær',),
'ferievær': ('ferievær',),
'ferieværa': ('ferievær',),
'ferieværene': ('ferievær',),
'ferievane': ('ferievane',),
'ferievanen': ('ferievane',),
'ferievaner': ('ferievane',),
'ferievanene': ('ferievane',),
'ferjeavgang': ('ferjeavgang',),
'ferjeavgangen': ('ferjeavgang',),
'ferjeavganger': ('ferjeavgang',),
'ferjeavgangene': ('ferjeavgang',),
'ferjebillett': ('ferjebillett',),
'ferjebilletten': ('ferjebillett',),
'ferjebilletter': ('ferjebillett',),
'ferjebillettene': ('ferjebillett',),
'ferjebrann': ('ferjebrann',),
'ferjebrannen': ('ferjebrann',),
'ferjebranner': ('ferjebrann',),
'ferjebrannene': ('ferjebrann',),
'ferjeby': ('ferjeby',),
'ferjebyen': ('ferjeby',),
'ferjebyer': ('ferjeby',),
'ferjebyene': ('ferjeby',),
'ferjedrift': ('ferjedrift',),
'ferjedriften': ('ferjedrift',),
'ferjedrifta': ('ferjedrift',),
'ferjedrifter': ('ferjedrift',),
'ferjedriftene': ('ferjedrift',),
'ferjekø': ('ferjekø',),
'ferjekøen': ('ferjekø',),
'ferjekøer': ('ferjekø',),
'ferjekøene': ('ferjekø',),
'ferjekai': ('ferjekai',),
'ferjekaien': ('ferjekai',),
'ferjekaia': ('ferjekai',),
'ferjekaier': ('ferjekai',),
'ferjekaiene': ('ferjekai',),
'ferjekart': ('ferjekart',),
'ferjekartet': ('ferjekart',),
'ferjekart': ('ferjekart',),
'ferjekarter': ('ferjekart',),
'ferjekart': ('ferjekart',),
'ferjekarter': ('ferjekart',),
'ferjekarta': ('ferjekart',),
'ferjekartene': ('ferjekart',),
'ferjepassasjer': ('ferjepassasjer',),
'ferjepassasjeren': ('ferjepassasjer',),
'ferjepassasjerer': ('ferjepassasjer',),
'ferjepassasjerene': ('ferjepassasjer',),
'ferjepris': ('ferjepris',),
'ferjeprisen': ('ferjepris',),
'ferjepriser': ('ferjepris',),
'ferjeprisene': ('ferjepris',),
'ferjereise': ('ferjereise',),
'ferjereisen': ('ferjereise',),
'ferjereisa': ('ferjereise',),
'ferjereiser': ('ferjereise',),
'ferjereisene': ('ferjereise',),
'ferjerute': ('ferjerute',),
'ferjeruten': ('ferjerute',),
'ferjeruta': ('ferjerute',),
'ferjeruter': ('ferjerute',),
'ferjerutene': ('ferjerute',),
'ferjesamband': ('ferjesamband',),
'ferjesambandet': ('ferjesamband',),
'ferjesamband': ('ferjesamband',),
'ferjesambanda': ('ferjesamband',),
'ferjesambandene': ('ferjesamband',),
'ferjeselskap': ('ferjeselskap',),
'ferjeselskapet': ('ferjeselskap',),
'ferjeselskap': ('ferjeselskap',),
'ferjeselskaper': ('ferjeselskap',),
'ferjeselskap': ('ferjeselskap',),
'ferjeselskaper': ('ferjeselskap',),
'ferjeselskapa': ('ferjeselskap',),
'ferjeselskapene': ('ferjeselskap',),
'ferjestrekning': ('ferjestrekning',),
'ferjestrekningen': ('ferjestrekning',),
'ferjestrekninga': ('ferjestrekning',),
'ferjestrekninger': ('ferjestrekning',),
'ferjestrekningene': ('ferjestrekning',),
'ferjetakst': ('ferjetakst',),
'ferjetaksten': ('ferjetakst',),
'ferjetakster': ('ferjetakst',),
'ferjetakstene': ('ferjetakst',),
'ferjeterminal': ('ferjeterminal',),
'ferjeterminalen': ('ferjeterminal',),
'ferjeterminaler': ('ferjeterminal',),
'ferjeterminalene': ('ferjeterminal',),
'ferjetrafikk': ('ferjetrafikk',),
'ferjetrafikken': ('ferjetrafikk',),
'ferjetrafikker': ('ferjetrafikk',),
'ferjetrafikkene': ('ferjetrafikk',),
'ferjetur': ('ferjetur',),
'ferjeturen': ('ferjetur',),
'ferjeturer': ('ferjetur',),
'ferjeturene': ('ferjetur',),
'ferjetype': ('ferjetype',),
'ferjetypen': ('ferjetype',),
'ferjetyper': ('ferjetype',),
'ferjetypene': ('ferjetype',),
'ferjeulykke': ('ferjeulykke',),
'ferjeulykken': ('ferjeulykke',),
'ferjeulykka': ('ferjeulykke',),
'ferjeulykker': ('ferjeulykke',),
'ferjeulykkene': ('ferjeulykke',),
'ferjing': ('ferjing',),
'ferjingen': ('ferjing',),
'ferjinga': ('ferjing',),
'ferjinger': ('ferjing',),
'ferjingene': ('ferjing',),
'fermentering': ('fermentering',),
'fermenteringen': ('fermentering',),
'fermenteringa': ('fermentering',),
'fermenteringer': ('fermentering',),
'fermenteringene': ('fermentering',),
'fermhet': ('fermhet',),
'fermheten': ('fermhet',),
'fermheta': ('fermhet',),
'fermheter': ('fermhet',),
'fermhetene': ('fermhet',),
'ferming': ('ferming',),
'fermingen': ('ferming',),
'ferminga': ('ferming',),
'ferminger': ('ferming',),
'fermingene': ('ferming',),
'fernissering': ('fernissering',),
'fernisseringen': ('fernissering',),
'fernisseringa': ('fernissering',),
'fernisseringer': ('fernissering',),
'fernisseringene': ('fernissering',),
'ferrari': ('ferrari',),
'ferrarien': ('ferrari',),
'ferrarier': ('ferrari',),
'ferrariene': ('ferrari',),
'Ferrari': ('Ferrari',),
'ferrobedrift': ('ferrobedrift',),
'ferrobedriften': ('ferrobedrift',),
'ferrobedrifter': ('ferrobedrift',),
'ferrobedriftene': ('ferrobedrift',),
'ferroindustri': ('ferroindustri',),
'ferroindustrien': ('ferroindustri',),
'ferroindustrier': ('ferroindustri',),
'ferroindustriene': ('ferroindustri',),
'ferrosilisiumverk': ('ferrosilisiumverk',),
'ferrosilisiumverket': ('ferrosilisiumverk',),
'ferrosilisiumverk': ('ferrosilisiumverk',),
'ferrosilisiumverker': ('ferrosilisiumverk',),
'ferrosilisiumverk': ('ferrosilisiumverk',),
'ferrosilisiumverker': ('ferrosilisiumverk',),
'ferrosilisiumverka': ('ferrosilisiumverk',),
'ferrosilisiumverkene': ('ferrosilisiumverk',),
'ferrum': ('ferrum',),
'ferskfiskbåt': ('ferskfiskbåt',),
'ferskfiskbåten': ('ferskfiskbåt',),
'ferskfiskbåter': ('ferskfiskbåt',),
'ferskfiskbåtene': ('ferskfiskbåt',),
'ferskfiskomsetning': ('ferskfiskomsetning',),
'ferskfiskomsetningen': ('ferskfiskomsetning',),
'ferskfiskomsetninga': ('ferskfiskomsetning',),
'ferskfiskomsetninger': ('ferskfiskomsetning',),
'ferskfiskomsetningene': ('ferskfiskomsetning',),
'ferskfisktråler': ('ferskfisktråler',),
'ferskfisktråleren': ('ferskfisktråler',),
'ferskfisktrålere': ('ferskfisktråler',),
'ferskfisktrålerne': ('ferskfisktråler',),
'fersking': ('fersking',),
'ferskingen': ('fersking',),
'ferskinger': ('fersking',),
'ferskingene': ('fersking',),
'fersking': ('fersking',),
'ferskingen': ('fersking',),
'ferskinga': ('fersking',),
'ferskinger': ('fersking',),
'ferskingene': ('fersking',),
'ferskvannsøkologi': ('ferskvannsøkologi',),
'ferskvannsøkologien': ('ferskvannsøkologi',),
'ferskvannsøkologier': ('ferskvannsøkologi',),
'ferskvannsøkologiene': ('ferskvannsøkologi',),
'ferskvannsbiolog': ('ferskvannsbiolog',),
'ferskvannsbiologen': ('ferskvannsbiolog',),
'ferskvannsbiologer': ('ferskvannsbiolog',),
'ferskvannsbiologene': ('ferskvannsbiolog',),
'ferskvannsbiologi': ('ferskvannsbiologi',),
'ferskvannsbiologien': ('ferskvannsbiologi',),
'ferskvannsbiologier': ('ferskvannsbiologi',),
'ferskvannsbiologiene': ('ferskvannsbiologi',),
'ferskvannsfiske': ('ferskvannsfiske',),
'ferskvannsfisket': ('ferskvannsfiske',),
'ferskvannsfisker': ('ferskvannsfiske',),
'ferskvannsfiska': ('ferskvannsfiske',),
'ferskvannsfiskene': ('ferskvannsfiske',),
'ferskvannstilførsel': ('ferskvannstilførsel',),
'ferskvannstilførselen': ('ferskvannstilførsel',),
'ferskvannstilførsler': ('ferskvannstilførsel',),
'ferskvannstilførslene': ('ferskvannstilførsel',),
'ferskvare': ('ferskvare',),
'ferskvaren': ('ferskvare',),
'ferskvara': ('ferskvare',),
'ferskvarer': ('ferskvare',),
'ferskvarene': ('ferskvare',),
'ferskvassfiske': ('ferskvassfiske',),
'ferskvassfisket': ('ferskvassfiske',),
'ferskvassfisker': ('ferskvassfiske',),
'ferskvassfiska': ('ferskvassfiske',),
'ferskvassfiskene': ('ferskvassfiske',),
'ferting': ('ferting',),
'fertingen': ('ferting',),
'fertinga': ('ferting',),
'fertinger': ('ferting',),
'fertingene': ('ferting',),
'festaften': ('festaften',),
'festaftenen': ('festaften',),
'festaftener': ('festaften',),
'festaftenene': ('festaften',),
'festarrangør': ('festarrangør',),
'festarrangøren': ('festarrangør',),
'festarrangører': ('festarrangør',),
'festarrangørene': ('festarrangør',),
'festbord': ('festbord',),
'festbordet': ('festbord',),
'festbord': ('festbord',),
'festborder': ('festbord',),
'festbord': ('festbord',),
'festborder': ('festbord',),
'festborda': ('festbord',),
'festbordene': ('festbord',),
'festbruk': ('festbruk',),
'festbruken': ('festbruk',),
'festbruket': ('festbruk',),
'festbruker': ('festbruk',),
'festbruk': ('festbruk',),
'festbrukene': ('festbruk',),
'festbruka': ('festbruk',),
'festbrukene': ('festbruk',),
'festbrus': ('festbrus',),
'festbruset': ('festbrus',),
'festbrus': ('festbrus',),
'festbrusa': ('festbrus',),
'festbrusene': ('festbrus',),
'festdag': ('festdag',),
'festdagen': ('festdag',),
'festdager': ('festdag',),
'festdagene': ('festdag',),
'festdeltaker': ('festdeltaker',),
'festdeltakeren': ('festdeltaker',),
'festdeltakere': ('festdeltaker',),
'festdeltakerne': ('festdeltaker',),
'festdrakt': ('festdrakt',),
'festdrakten': ('festdrakt',),
'festdrakta': ('festdrakt',),
'festdrakter': ('festdrakt',),
'festdraktene': ('festdrakt',),
'festdrikk': ('festdrikk',),
'festdrikken': ('festdrikk',),
'festdrikker': ('festdrikk',),
'festdrikkene': ('festdrikk',),
'festeanordning': ('festeanordning',),
'festeanordningen': ('festeanordning',),
'festeanordninga': ('festeanordning',),
'festeanordninger': ('festeanordning',),
'festeanordningene': ('festeanordning',),
'festeavgift': ('festeavgift',),
'festeavgiften': ('festeavgift',),
'festeavgifta': ('festeavgift',),
'festeavgifter': ('festeavgift',),
'festeavgiftene': ('festeavgift',),
'festeavtale': ('festeavtale',),
'festeavtalen': ('festeavtale',),
'festeavtaler': ('festeavtale',),
'festeavtalene': ('festeavtale',),
'festebolt': ('festebolt',),
'festebolten': ('festebolt',),
'festebolter': ('festebolt',),
'festeboltene': ('festebolt',),
'festeevne': ('festeevne',),
'festeevnen': ('festeevne',),
'festeevna': ('festeevne',),
'festeevner': ('festeevne',),
'festeevnene': ('festeevne',),
'festehol': ('festehol',),
'festeholet': ('festehol',),
'festehol': ('festehol',),
'festehola': ('festehol',),
'festehull': ('festehull',),
'festehullet': ('festehull',),
'festehull': ('festehull',),
'festehuller': ('festehull',),
'festehull': ('festehull',),
'festehuller': ('festehull',),
'festehulla': ('festehull',),
'festehullene': ('festehull',),
'festetid': ('festetid',),
'festetiden': ('festetid',),
'festetida': ('festetid',),
'festetider': ('festetid',),
'festetidene': ('festetid',),
'festformann': ('festformann',),
'festformannen': ('festformann',),
'festformenn': ('festformann',),
'festformennene': ('festformann',),
'festfyrverkeri': ('festfyrverkeri',),
'festfyrverkeriet': ('festfyrverkeri',),
'festfyrverkeri': ('festfyrverkeri',),
'festfyrverkerier': ('festfyrverkeri',),
'festfyrverkeri': ('festfyrverkeri',),
'festfyrverkerier': ('festfyrverkeri',),
'festfyrverkeria': ('festfyrverkeri',),
'festfyrverkeriene': ('festfyrverkeri',),
'festglede': ('festglede',),
'festgleden': ('festglede',),
'festgleda': ('festglede',),
'festgleder': ('festglede',),
'festgledene': ('festglede',),
'festgryte': ('festgryte',),
'festgryten': ('festgryte',),
'festgryta': ('festgryte',),
'festgryter': ('festgryte',),
'festgrytene': ('festgryte',),
'festhumør': ('festhumør',),
'festhumøret': ('festhumør',),
'festhumør': ('festhumør',),
'festhumøra': ('festhumør',),
'festhumørene': ('festhumør',),
'festing': ('festing',),
'festingen': ('festing',),
'festinga': ('festing',),
'festinger': ('festing',),
'festingene': ('festing',),
'Festival-Oslo': ('Festival-Oslo',),
'festivaløl': ('festivaløl',),
'festivalølet': ('festivaløl',),
'festivaløl': ('festivaløl',),
'festivaløla': ('festivaløl',),
'festivalølene': ('festivaløl',),
'festivalarrangør': ('festivalarrangør',),
'festivalarrangøren': ('festivalarrangør',),
'festivalarrangører': ('festivalarrangør',),
'festivalarrangørene': ('festivalarrangør',),
'festivalby': ('festivalby',),
'festivalbyen': ('festivalby',),
'festivalbyer': ('festivalby',),
'festivalbyene': ('festivalby',),
'festivaldag': ('festivaldag',),
'festivaldagen': ('festivaldag',),
'festivaldager': ('festivaldag',),
'festivaldagene': ('festivaldag',),
'festivaldeltaker': ('festivaldeltaker',),
'festivaldeltakeren': ('festivaldeltaker',),
'festivaldeltakere': ('festivaldeltaker',),
'festivaldeltakerne': ('festivaldeltaker',),
'festivaldirektør': ('festivaldirektør',),
'festivaldirektøren': ('festivaldirektør',),
'festivaldirektører': ('festivaldirektør',),
'festivaldirektørene': ('festivaldirektør',),
'festivalår': ('festivalår',),
'festivalåret': ('festivalår',),
'festivalår': ('festivalår',),
'festivalåra': ('festivalår',),
'festivalårene': ('festivalår',),
'festivalkomponist': ('festivalkomponist',),
'festivalkomponisten': ('festivalkomponist',),
'festivalkomponister': ('festivalkomponist',),
'festivalkomponistene': ('festivalkomponist',),
'festivalkontor': ('festivalkontor',),
'festivalkontoret': ('festivalkontor',),
'festivalkontor': ('festivalkontor',),
'festivalkontorer': ('festivalkontor',),
'festivalkontor': ('festivalkontor',),
'festivalkontorer': ('festivalkontor',),
'festivalkontora': ('festivalkontor',),
'festivalkontorene': ('festivalkontor',),
'festivalledelse': ('festivalledelse',),
'festivalledelsen': ('festivalledelse',),
'festivalledelser': ('festivalledelse',),
'festivalledelsene': ('festivalledelse',),
'festivalleder': ('festivalleder',),
'festivallederen': ('festivalleder',),
'festivalledere': ('festivalleder',),
'festivallederne': ('festivalleder',),
'festivalområde': ('festivalområde',),
'festivalområdet': ('festivalområde',),
'festivalområder': ('festivalområde',),
'festivalområda': ('festivalområde',),
'festivalområdene': ('festivalområde',),
'festivalsjef': ('festivalsjef',),
'festivalsjefen': ('festivalsjef',),
'festivalsjefer': ('festivalsjef',),
'festivalsjefene': ('festivalsjef',),
'festkake': ('festkake',),
'festkaken': ('festkake',),
'festkaka': ('festkake',),
'festkaker': ('festkake',),
'festkakene': ('festkake',),
'festkavalkade': ('festkavalkade',),
'festkavalkaden': ('festkavalkade',),
'festkavalkader': ('festkavalkade',),
'festkavalkadene': ('festkavalkade',),
'festkjole': ('festkjole',),
'festkjolen': ('festkjole',),
'festkjoler': ('festkjole',),
'festkjolene': ('festkjole',),
'festklær': ('festklær',),
'festklærne': ('festklær',),
'festkomite': ('festkomite',),
'festkomiteen': ('festkomite',),
'festkomiteer': ('festkomite',),
'festkomiteene': ('festkomite',),
'festkonsert': ('festkonsert',),
'festkonserten': ('festkonsert',),
'festkonserter': ('festkonsert',),
'festkonsertene': ('festkonsert',),
'festkveld': ('festkveld',),
'festkvelden': ('festkveld',),
'festkvelder': ('festkveld',),
'festkveldene': ('festkveld',),
'festlighet': ('festlighet',),
'festligheten': ('festlighet',),
'festligheta': ('festlighet',),
'festligheter': ('festlighet',),
'festlighetene': ('festlighet',),
'festlokale': ('festlokale',),
'festlokalet': ('festlokale',),
'festlokaler': ('festlokale',),
'festlokala': ('festlokale',),
'festlokalene': ('festlokale',),
'festmøte': ('festmøte',),
'festmøtet': ('festmøte',),
'festmøter': ('festmøte',),
'festmøta': ('festmøte',),
'festmøtene': ('festmøte',),
'festmat': ('festmat',),
'festmaten': ('festmat',),
'festmater': ('festmat',),
'festmatene': ('festmat',),
'festmenneske': ('festmenneske',),
'festmennesket': ('festmenneske',),
'festmennesker': ('festmenneske',),
'festmenneska': ('festmenneske',),
'festmenneskene': ('festmenneske',),
'festmeny': ('festmeny',),
'festmenyen': ('festmeny',),
'festmenyer': ('festmeny',),
'festmenyene': ('festmeny',),
'festmiddag': ('festmiddag',),
'festmiddagen': ('festmiddag',),
'festmiddager': ('festmiddag',),
'festmiddagene': ('festmiddag',),
'festmusikk': ('festmusikk',),
'festmusikken': ('festmusikk',),
'festmusikker': ('festmusikk',),
'festmusikkene': ('festmusikk',),
'festningsanlegg': ('festningsanlegg',),
'festningsanlegget': ('festningsanlegg',),
'festningsanlegg': ('festningsanlegg',),
'festningsanlegga': ('festningsanlegg',),
'festningsanleggene': ('festningsanlegg',),
'festningsby': ('festningsby',),
'festningsbyen': ('festningsby',),
'festningsbyer': ('festningsby',),
'festningsbyene': ('festningsby',),
'festningsområde': ('festningsområde',),
'festningsområdet': ('festningsområde',),
'festningsområder': ('festningsområde',),
'festningsområda': ('festningsområde',),
'festningsområdene': ('festningsområde',),
'festningsplass': ('festningsplass',),
'festningsplassen': ('festningsplass',),
'festningsplasser': ('festningsplass',),
'festningsplassene': ('festningsplass',),
'festnummer': ('festnummer',),
'festnummeret': ('festnummer',),
'festnummer': ('festnummer',),
'festnumre': ('festnummer',),
'festnumra': ('festnummer',),
'festnumrene': ('festnummer',),
'festnumra': ('festnummer',),
'festnumrene': ('festnummer',),
'festopptog': ('festopptog',),
'festopptoget': ('festopptog',),
'festopptog': ('festopptog',),
'festopptoga': ('festopptog',),
'festopptogene': ('festopptog',),
'festplagg': ('festplagg',),
'festplagget': ('festplagg',),
'festplagg': ('festplagg',),
'festplagga': ('festplagg',),
'festplaggene': ('festplagg',),
'festplass': ('festplass',),
'festplassen': ('festplass',),
'festplasser': ('festplass',),
'festplassene': ('festplass',),
'festpolonese': ('festpolonese',),
'festpolonesen': ('festpolonese',),
'festpoloneser': ('festpolonese',),
'festpolonesene': ('festpolonese',),
'festsal': ('festsal',),
'festsalen': ('festsal',),
'festsaler': ('festsal',),
'festsalene': ('festsal',),
'festsang': ('festsang',),
'festsangen': ('festsang',),
'festsanger': ('festsang',),
'festsangene': ('festsang',),
'festskrud': ('festskrud',),
'festskrudet': ('festskrud',),
'festskrud': ('festskrud',),
'festskruda': ('festskrud',),
'festskrudene': ('festskrud',),
'festspillby': ('festspillby',),
'festspillbyen': ('festspillby',),
'festspillbyer': ('festspillby',),
'festspillbyene': ('festspillby',),
'festspilldag': ('festspilldag',),
'festspilldagen': ('festspilldag',),
'festspilldager': ('festspilldag',),
'festspilldagene': ('festspilldag',),
'festspilldikter': ('festspilldikter',),
'festspilldikteren': ('festspilldikter',),
'festspilldiktere': ('festspilldikter',),
'festspilldikterne': ('festspilldikter',),
'festspilldirektør': ('festspilldirektør',),
'festspilldirektøren': ('festspilldirektør',),
'festspilldirektører': ('festspilldirektør',),
'festspilldirektørene': ('festspilldirektør',),
'festspillkomponist': ('festspillkomponist',),
'festspillkomponisten': ('festspillkomponist',),
'festspillkomponister': ('festspillkomponist',),
'festspillkomponistene': ('festspillkomponist',),
'festspillpublikum': ('festspillpublikum',),
'festspillpublikumet': ('festspillpublikum',),
'festspillpublikummet': ('festspillpublikum',),
'festspillpublikum': ('festspillpublikum',),
'festspillpublikuma': ('festspillpublikum',),
'festspillpublikumene': ('festspillpublikum',),
'festspillpublikumma': ('festspillpublikum',),
'festspillpublikummene': ('festspillpublikum',),
'festspillsjef': ('festspillsjef',),
'festspillsjefen': ('festspillsjef',),
'festspillsjefer': ('festspillsjef',),
'festspillsjefene': ('festspillsjef',),
'feststemthet': ('feststemthet',),
'feststemtheten': ('feststemthet',),
'feststemtheta': ('feststemthet',),
'feststemtheter': ('feststemthet',),
'feststemthetene': ('feststemthet',),
'feststund': ('feststund',),
'feststunden': ('feststund',),
'feststunda': ('feststund',),
'feststunder': ('feststund',),
'feststundene': ('feststund',),
'festtaler': ('festtaler',),
'festtaleren': ('festtaler',),
'festtalere': ('festtaler',),
'festtalerne': ('festtaler',),
'festtog': ('festtog',),
'festtoget': ('festtog',),
'festtog': ('festtog',),
'festtoga': ('festtog',),
'festtogene': ('festtog',),
'festuke': ('festuke',),
'festuken': ('festuke',),
'festuka': ('festuke',),
'festuker': ('festuke',),
'festukene': ('festuke',),
'Fet': ('Fet',),
'fetering': ('fetering',),
'feteringen': ('fetering',),
'feteringa': ('fetering',),
'feteringer': ('fetering',),
'feteringene': ('fetering',),
'fethet': ('fethet',),
'fetheten': ('fethet',),
'fetheta': ('fethet',),
'fetheter': ('fethet',),
'fethetene': ('fethet',),
'feting': ('feting',),
'fetingen': ('feting',),
'fetinga': ('feting',),
'fetinger': ('feting',),
'fetingene': ('feting',),
'fetsildfisker': ('fetsildfisker',),
'fetsildfiskeren': ('fetsildfisker',),
'fetsildfiskere': ('fetsildfisker',),
'fetsildfiskerne': ('fetsildfisker',),
'Fetsund': ('Fetsund',),
'fettbindingsevne': ('fettbindingsevne',),
'fettbindingsevnen': ('fettbindingsevne',),
'fettbindingsevna': ('fettbindingsevne',),
'fettbindingsevner': ('fettbindingsevne',),
'fettbindingsevnene': ('fettbindingsevne',),
'fettinntak': ('fettinntak',),
'fettinntaket': ('fettinntak',),
'fettinntak': ('fettinntak',),
'fettinntaka': ('fettinntak',),
'fettinntakene': ('fettinntak',),
'fettlag': ('fettlag',),
'fettlaget': ('fettlag',),
'fettlag': ('fettlag',),
'fettlaga': ('fettlag',),
'fettlagene': ('fettlag',),
'fettmengde': ('fettmengde',),
'fettmengden': ('fettmengde',),
'fettmengder': ('fettmengde',),
'fettmengdene': ('fettmengde',),
'fettpartikkel': ('fettpartikkel',),
'fettpartikkelen': ('fettpartikkel',),
'fettpartikler': ('fettpartikkel',),
'fettpartiklene': ('fettpartikkel',),
'fettprosent': ('fettprosent',),
'fettprosenten': ('fettprosent',),
'fettprosenter': ('fettprosent',),
'fettprosent': ('fettprosent',),
'fettprosentene': ('fettprosent',),
'fettrand': ('fettrand',),
'fettranden': ('fettrand',),
'fettranda': ('fettrand',),
'fettrender': ('fettrand',),
'fettrendene': ('fettrand',),
'fettreserve': ('fettreserve',),
'fettreserven': ('fettreserve',),
'fettreserver': ('fettreserve',),
'fettreservene': ('fettreserve',),
'fettsort': ('fettsort',),
'fettsorten': ('fettsort',),
'fettsorter': ('fettsort',),
'fettsortene': ('fettsort',),
'fettsyrenivå': ('fettsyrenivå',),
'fettsyrenivået': ('fettsyrenivå',),
'fettsyrenivå': ('fettsyrenivå',),
'fettsyrenivåer': ('fettsyrenivå',),
'fettsyrenivå': ('fettsyrenivå',),
'fettsyrenivåer': ('fettsyrenivå',),
'fettsyrenivåa': ('fettsyrenivå',),
'fettsyrenivåene': ('fettsyrenivå',),
'fettvalk': ('fettvalk',),
'fettvalken': ('fettvalk',),
'fettvalker': ('fettvalk',),
'fettvalkene': ('fettvalk',),
'fettvalke': ('fettvalke',),
'fettvalken': ('fettvalke',),
'fettvalker': ('fettvalke',),
'fettvalkene': ('fettvalke',),
'Fevik': ('Fevik',),
'Fiane': ('Fiane',),
'fiat': ('fiat',),
'fiaten': ('fiat',),
'fiater': ('fiat',),
'fiatene': ('fiat',),
'Fiat': ('Fiat',),
'fiberbrød': ('fiberbrød',),
'fiberbrødet': ('fiberbrød',),
'fiberbrød': ('fiberbrød',),
'fiberbrøda': ('fiberbrød',),
'fiberbrødene': ('fiberbrød',),
'fiberkost': ('fiberkost',),
'fiberkosten': ('fiberkost',),
'fiberkoster': ('fiberkost',),
'fiberkostene': ('fiberkost',),
'fiberpels': ('fiberpels',),
'fiberpelsen': ('fiberpels',),
'fiberpelser': ('fiberpels',),
'fiberpelsene': ('fiberpels',),
'fibertekstur': ('fibertekstur',),
'fiberteksturen': ('fibertekstur',),
'fiberteksturer': ('fibertekstur',),
'fiberteksturene': ('fibertekstur',),
'fibrinogen': ('fibrinogen',),
'fibrinogenet': ('fibrinogen',),
'fibrinogen': ('fibrinogen',),
'fibrinogena': ('fibrinogen',),
'fibrinogenene': ('fibrinogen',),
'fiendebilde': ('fiendebilde',),
'fiendebildet': ('fiendebilde',),
'fiendebilder': ('fiendebilde',),
'fiendebilda': ('fiendebilde',),
'fiendebildene': ('fiendebilde',),
'fiendtlighet': ('fiendtlighet',),
'fiendtligheten': ('fiendtlighet',),
'fiendtligheta': ('fiendtlighet',),
'fiendtligheter': ('fiendtlighet',),
'fiendtlighetene': ('fiendtlighet',),
'fiesta': ('fiesta',),
'fiestaen': ('fiesta',),
'fiestaer': ('fiesta',),
'fiestaene': ('fiesta',),
'FIFA': ('FIFA',),
'FIFA-dommer': ('FIFA-dommer',),
'FIFA-dommeren': ('FIFA-dommer',),
'FIFA-dommere': ('FIFA-dommer',),
'FIFA-dommerne': ('FIFA-dommer',),
'FIFA-president': ('FIFA-president',),
'FIFA-presidenten': ('FIFA-president',),
'FIFA-presidenter': ('FIFA-president',),
'FIFA-presidentene': ('FIFA-president',),
'fiffighet': ('fiffighet',),
'fiffigheten': ('fiffighet',),
'fiffigheta': ('fiffighet',),
'fiffigheter': ('fiffighet',),
'fiffighetene': ('fiffighet',),
'fiffing': ('fiffing',),
'fiffingen': ('fiffing',),
'fiffinga': ('fiffing',),
'fiffinger': ('fiffing',),
'fiffingene': ('fiffing',),
'Figgjo': ('Figgjo',),
'fighteregenskap': ('fighteregenskap',),
'fighteregenskapen': ('fighteregenskap',),
'fighteregenskaper': ('fighteregenskap',),
'fighteregenskapene': ('fighteregenskap',),
'fighterevne': ('fighterevne',),
'fighterevnen': ('fighterevne',),
'fighterevna': ('fighterevne',),
'fighterevner': ('fighterevne',),
'fighterevnene': ('fighterevne',),
'fightervilje': ('fightervilje',),
'fighterviljen': ('fightervilje',),
'fighterviljer': ('fightervilje',),
'fighterviljene': ('fightervilje',),
'fighting': ('fighting',),
'fightingen': ('fighting',),
'fightinga': ('fighting',),
'fightinger': ('fighting',),
'fightingene': ('fighting',),
'figurering': ('figurering',),
'figureringen': ('figurering',),
'figureringa': ('figurering',),
'figureringer': ('figurering',),
'figureringene': ('figurering',),
'figurmaler': ('figurmaler',),
'figurmaleren': ('figurmaler',),
'figurmalere': ('figurmaler',),
'figurmalerne': ('figurmaler',),
'figurside': ('figurside',),
'figursiden': ('figurside',),
'figursida': ('figurside',),
'figursider': ('figurside',),
'figursidene': ('figurside',),
'Fiji': ('Fiji',),
'Fijiøyene': ('Fijiøyene',),
'fiking': ('fiking',),
'fikingen': ('fiking',),
'fikinga': ('fiking',),
'fikinger': ('fiking',),
'fikingene': ('fiking',),
'fikling': ('fikling',),
'fiklingen': ('fikling',),
'fiklinga': ('fikling',),
'fiklinger': ('fikling',),
'fiklingene': ('fikling',),
'fiksering': ('fiksering',),
'fikseringen': ('fiksering',),
'fikseringa': ('fiksering',),
'fikseringer': ('fiksering',),
'fikseringene': ('fiksering',),
'fikshet': ('fikshet',),
'fiksheten': ('fikshet',),
'fiksheta': ('fikshet',),
'fiksheter': ('fikshet',),
'fikshetene': ('fikshet',),
'fiksing': ('fiksing',),
'fiksingen': ('fiksing',),
'fiksinga': ('fiksing',),
'fiksinger': ('fiksing',),
'fiksingene': ('fiksing',),
'fiksjonslitteratur': ('fiksjonslitteratur',),
'fiksjonslitteraturen': ('fiksjonslitteratur',),
'fiksjonslitteraturer': ('fiksjonslitteratur',),
'fiksjonslitteraturene': ('fiksjonslitteratur',),
'fikting': ('fikting',),
'fiktingen': ('fikting',),
'fiktinga': ('fikting',),
'fiktinger': ('fikting',),
'fiktingene': ('fikting',),
'filantropist': ('filantropist',),
'filantropisten': ('filantropist',),
'filantropister': ('filantropist',),
'filantropistene': ('filantropist',),
'filatelistklubb': ('filatelistklubb',),
'filatelistklubben': ('filatelistklubb',),
'filatelistklubber': ('filatelistklubb',),
'filatelistklubbene': ('filatelistklubb',),
'filer': ('filer',),
'fileren': ('filer',),
'filere': ('filer',),
'filerne': ('filer',),
'filerer': ('filerer',),
'filereren': ('filerer',),
'filerere': ('filerer',),
'filererne': ('filerer',),
'filering': ('filering',),
'fileringen': ('filering',),
'fileringa': ('filering',),
'fileringer': ('filering',),
'fileringene': ('filering',),
'filetarbeid': ('filetarbeid',),
'filetarbeidet': ('filetarbeid',),
'filetarbeid': ('filetarbeid',),
'filetarbeider': ('filetarbeid',),
'filetarbeid': ('filetarbeid',),
'filetarbeider': ('filetarbeid',),
'filetarbeida': ('filetarbeid',),
'filetarbeidene': ('filetarbeid',),
'filetering': ('filetering',),
'fileteringen': ('filetering',),
'fileteringa': ('filetering',),
'fileteringer': ('filetering',),
'fileteringene': ('filetering',),
'filetfabrikk': ('filetfabrikk',),
'filetfabrikken': ('filetfabrikk',),
'filetfabrikker': ('filetfabrikk',),
'filetfabrikkene': ('filetfabrikk',),
'filetgarn': ('filetgarn',),
'filetgarnet': ('filetgarn',),
'filetgarn': ('filetgarn',),
'filetgarna': ('filetgarn',),
'filetgarnene': ('filetgarn',),
'filetkam': ('filetkam',),
'filetkammen': ('filetkam',),
'filetkammer': ('filetkam',),
'filetkammene': ('filetkam',),
'filetkniv': ('filetkniv',),
'filetkniven': ('filetkniv',),
'filetkniver': ('filetkniv',),
'filetknivene': ('filetkniv',),
'filetstykke': ('filetstykke',),
'filetstykket': ('filetstykke',),
'filetstykker': ('filetstykke',),
'filetstykka': ('filetstykke',),
'filetstykkene': ('filetstykke',),
'filharmoni': ('filharmoni',),
'filharmonien': ('filharmoni',),
'filharmonier': ('filharmoni',),
'filharmoniene': ('filharmoni',),
'filialbestyrer': ('filialbestyrer',),
'filialbestyreren': ('filialbestyrer',),
'filialbestyrere': ('filialbestyrer',),
'filialbestyrerne': ('filialbestyrer',),
'filialkontor': ('filialkontor',),
'filialkontoret': ('filialkontor',),
'filialkontor': ('filialkontor',),
'filialkontorer': ('filialkontor',),
'filialkontor': ('filialkontor',),
'filialkontorer': ('filialkontor',),
'filialkontora': ('filialkontor',),
'filialkontorene': ('filialkontor',),
'filialsjef': ('filialsjef',),
'filialsjefen': ('filialsjef',),
'filialsjefer': ('filialsjef',),
'filialsjefene': ('filialsjef',),
'filing': ('filing',),
'filingen': ('filing',),
'filinga': ('filing',),
'filinger': ('filing',),
'filingene': ('filing',),
'Filippinene': ('Filippinene',),
'Filipstad': ('Filipstad',),
'filkort': ('filkort',),
'filkortet': ('filkort',),
'filkort': ('filkort',),
'filkorta': ('filkort',),
'filkortene': ('filkort',),
'fillebil': ('fillebil',),
'fillebilen': ('fillebil',),
'fillebiler': ('fillebil',),
'fillebilene': ('fillebil',),
'Fillefjell': ('Fillefjell',),
'fillehaug': ('fillehaug',),
'fillehaugen': ('fillehaug',),
'fillehauger': ('fillehaug',),
'fillehaugene': ('fillehaug',),
'filleoppdrag': ('filleoppdrag',),
'filleoppdraget': ('filleoppdrag',),
'filleoppdrag': ('filleoppdrag',),
'filleoppdraga': ('filleoppdrag',),
'filleoppdragene': ('filleoppdrag',),
'filleristing': ('filleristing',),
'filleristingen': ('filleristing',),
'filleristinga': ('filleristing',),
'filleristinger': ('filleristing',),
'filleristingene': ('filleristing',),
'filleteppe': ('filleteppe',),
'filleteppet': ('filleteppe',),
'filletepper': ('filleteppe',),
'filleteppa': ('filleteppe',),
'filleteppene': ('filleteppe',),
'filmapparat': ('filmapparat',),
'filmapparatet': ('filmapparat',),
'filmapparat': ('filmapparat',),
'filmapparater': ('filmapparat',),
'filmapparat': ('filmapparat',),
'filmapparater': ('filmapparat',),
'filmapparata': ('filmapparat',),
'filmapparatene': ('filmapparat',),
'filmarkivnummer': ('filmarkivnummer',),
'filmarkivnummeret': ('filmarkivnummer',),
'filmarkivnummer': ('filmarkivnummer',),
'filmarkivnumre': ('filmarkivnummer',),
'filmarkivnumra': ('filmarkivnummer',),
'filmarkivnumrene': ('filmarkivnummer',),
'filmarkivnumra': ('filmarkivnummer',),
'filmarkivnumrene': ('filmarkivnummer',),
'filmartist': ('filmartist',),
'filmartisten': ('filmartist',),
'filmartister': ('filmartist',),
'filmartistene': ('filmartist',),
'filmatisering': ('filmatisering',),
'filmatiseringen': ('filmatisering',),
'filmatiseringa': ('filmatisering',),
'filmatiseringer': ('filmatisering',),
'filmatiseringene': ('filmatisering',),
'filmavis': ('filmavis',),
'filmavisen': ('filmavis',),
'filmavisa': ('filmavis',),
'filmaviser': ('filmavis',),
'filmavisene': ('filmavis',),
'filmband': ('filmband',),
'filmbandet': ('filmband',),
'filmband': ('filmband',),
'filmbanda': ('filmband',),
'filmbandene': ('filmband',),
'filmbånd': ('filmbånd',),
'filmbåndet': ('filmbånd',),
'filmbånd': ('filmbånd',),
'filmbånda': ('filmbånd',),
'filmbåndene': ('filmbånd',),
'filmbrev': ('filmbrev',),
'filmbrevet': ('filmbrev',),
'filmbrev': ('filmbrev',),
'filmbrever': ('filmbrev',),
'filmbrev': ('filmbrev',),
'filmbrever': ('filmbrev',),
'filmbreva': ('filmbrev',),
'filmbrevene': ('filmbrev',),
'filmelastisitet': ('filmelastisitet',),
'filmelastisiteten': ('filmelastisitet',),
'filmelastisiteter': ('filmelastisitet',),
'filmelastisitetene': ('filmelastisitet',),
'filmframviser': ('filmframviser',),
'filmframviseren': ('filmframviser',),
'filmframvisere': ('filmframviser',),
'filmframviserne': ('filmframviser',),
'filmfremviser': ('filmfremviser',),
'filmfremviseren': ('filmfremviser',),
'filmfremvisere': ('filmfremviser',),
'filmfremviserne': ('filmfremviser',),
'filmidé': ('filmidé',),
'filmidéen': ('filmidé',),
'filmideen': ('filmidé',),
'filmidéer': ('filmidé',),
'filmideer': ('filmidé',),
'filmidéene': ('filmidé',),
'filmideene': ('filmidé',),
'filming': ('filming',),
'filmingen': ('filming',),
'filminga': ('filming',),
'filminger': ('filming',),
'filmingene': ('filming',),
'filminstitutt': ('filminstitutt',),
'filminstituttet': ('filminstitutt',),
'filminstitutt': ('filminstitutt',),
'filminstitutter': ('filminstitutt',),
'filminstitutt': ('filminstitutt',),
'filminstitutter': ('filminstitutt',),
'filminstitutta': ('filminstitutt',),
'filminstituttene': ('filminstitutt',),
'filmkarbon': ('filmkarbon',),
'filmkarbonet': ('filmkarbon',),
'filmkarbon': ('filmkarbon',),
'filmkarboner': ('filmkarbon',),
'filmkarbon': ('filmkarbon',),
'filmkarboner': ('filmkarbon',),
'filmkarbona': ('filmkarbon',),
'filmkarbonene': ('filmkarbon',),
'filmkarriere': ('filmkarriere',),
'filmkarrieren': ('filmkarriere',),
'filmkarrierer': ('filmkarriere',),
'filmkarrierene': ('filmkarriere',),
'filmklubb': ('filmklubb',),
'filmklubben': ('filmklubb',),
'filmklubber': ('filmklubb',),
'filmklubbene': ('filmklubb',),
'filmkonsentrasjon': ('filmkonsentrasjon',),
'filmkonsentrasjonen': ('filmkonsentrasjon',),
'filmkonsentrasjoner': ('filmkonsentrasjon',),
'filmkonsentrasjonene': ('filmkonsentrasjon',),
'filmkort': ('filmkort',),
'filmkortet': ('filmkort',),
'filmkort': ('filmkort',),
'filmkorta': ('filmkort',),
'filmkortene': ('filmkort',),
'filmmønstring': ('filmmønstring',),
'filmmønstringen': ('filmmønstring',),
'filmmønstringa': ('filmmønstring',),
'filmmønstringer': ('filmmønstring',),
'filmmønstringene': ('filmmønstring',),
'filmmaker': ('filmmaker',),
'filmmakeren': ('filmmaker',),
'filmmakere': ('filmmaker',),
'filmmakerne': ('filmmaker',),
'filmmann': ('filmmann',),
'filmmannen': ('filmmann',),
'filmmenn': ('filmmann',),
'filmmennene': ('filmmann',),
'filmmanus': ('filmmanus',),
'filmmanuset': ('filmmanus',),
'filmmanus': ('filmmanus',),
'filmmanuser': ('filmmanus',),
'filmmanus': ('filmmanus',),
'filmmanuser': ('filmmanus',),
'filmmanusa': ('filmmanus',),
'filmmanusene': ('filmmanus',),
'filmmanuskript': ('filmmanuskript',),
'filmmanuskriptet': ('filmmanuskript',),
'filmmanuskript': ('filmmanuskript',),
'filmmanuskripter': ('filmmanuskript',),
'filmmanuskript': ('filmmanuskript',),
'filmmanuskripter': ('filmmanuskript',),
'filmmanuskripta': ('filmmanuskript',),
'filmmanuskriptene': ('filmmanuskript',),
'filmmedium': ('filmmedium',),
'filmmediet': ('filmmedium',),
'filmmedier': ('filmmedium',),
'filmmedia': ('filmmedium',),
'filmmediene': ('filmmedium',),
'filmmiljø': ('filmmiljø',),
'filmmiljøet': ('filmmiljø',),
'filmmiljø': ('filmmiljø',),
'filmmiljøer': ('filmmiljø',),
'filmmiljø': ('filmmiljø',),
'filmmiljøer': ('filmmiljø',),
'filmmiljøa': ('filmmiljø',),
'filmmiljøene': ('filmmiljø',),
'filmmuse': ('filmmuse',),
'filmmuseet': ('filmmuse',),
'filmmuse': ('filmmuse',),
'filmmuseer': ('filmmuse',),
'filmmuse': ('filmmuse',),
'filmmuseer': ('filmmuse',),
'filmmusea': ('filmmuse',),
'filmmuseene': ('filmmuse',),
'filmmuseum': ('filmmuseum',),
'filmmuseet': ('filmmuseum',),
'filmmuseer': ('filmmuseum',),
'filmmusea': ('filmmuseum',),
'filmmuseene': ('filmmuseum',),
'filmmusikal': ('filmmusikal',),
'filmmusikalen': ('filmmusikal',),
'filmmusikaler': ('filmmusikal',),
'filmmusikalene': ('filmmusikal',),
'filmnasjon': ('filmnasjon',),
'filmnasjonen': ('filmnasjon',),
'filmnasjoner': ('filmnasjon',),
'filmnasjonene': ('filmnasjon',),
'filmnavn': ('filmnavn',),
'filmnavnet': ('filmnavn',),
'filmnavn': ('filmnavn',),
'filmnavna': ('filmnavn',),
'filmnavnene': ('filmnavn',),
'filmomtale': ('filmomtale',),
'filmomtalen': ('filmomtale',),
'filmomtaler': ('filmomtale',),
'filmomtalene': ('filmomtale',),
'filmoppdrag': ('filmoppdrag',),
'filmoppdraget': ('filmoppdrag',),
'filmoppdrag': ('filmoppdrag',),
'filmoppdraga': ('filmoppdrag',),
'filmoppdragene': ('filmoppdrag',),
'filmoppgave': ('filmoppgave',),
'filmoppgaven': ('filmoppgave',),
'filmoppgava': ('filmoppgave',),
'filmoppgaver': ('filmoppgave',),
'filmoppgavene': ('filmoppgave',),
'filmopplevelse': ('filmopplevelse',),
'filmopplevelsen': ('filmopplevelse',),
'filmopplevelser': ('filmopplevelse',),
'filmopplevelsene': ('filmopplevelse',),
'filmopptak': ('filmopptak',),
'filmopptaket': ('filmopptak',),
'filmopptak': ('filmopptak',),
'filmopptaka': ('filmopptak',),
'filmopptakene': ('filmopptak',),
'filmopptaker': ('filmopptaker',),
'filmopptakeren': ('filmopptaker',),
'filmopptakere': ('filmopptaker',),
'filmopptakerne': ('filmopptaker',),
'filmoverflate': ('filmoverflate',),
'filmoverflaten': ('filmoverflate',),
'filmoverflata': ('filmoverflate',),
'filmoverflater': ('filmoverflate',),
'filmoverflatene': ('filmoverflate',),
'filmpris': ('filmpris',),
'filmprisen': ('filmpris',),
'filmpriser': ('filmpris',),
'filmprisene': ('filmpris',),
'filmproduksjon': ('filmproduksjon',),
'filmproduksjonen': ('filmproduksjon',),
'filmproduksjoner': ('filmproduksjon',),
'filmproduksjonene': ('filmproduksjon',),
'filmprodusent': ('filmprodusent',),
'filmprodusenten': ('filmprodusent',),
'filmprodusenter': ('filmprodusent',),
'filmprodusentene': ('filmprodusent',),
'filmprosjekt': ('filmprosjekt',),
'filmprosjektet': ('filmprosjekt',),
'filmprosjekt': ('filmprosjekt',),
'filmprosjekter': ('filmprosjekt',),
'filmprosjekt': ('filmprosjekt',),
'filmprosjekter': ('filmprosjekt',),
'filmprosjekta': ('filmprosjekt',),
'filmprosjektene': ('filmprosjekt',),
'filmpublikum': ('filmpublikum',),
'filmpublikumet': ('filmpublikum',),
'filmpublikummet': ('filmpublikum',),
'filmpublikum': ('filmpublikum',),
'filmpublikuma': ('filmpublikum',),
'filmpublikumene': ('filmpublikum',),
'filmpublikumma': ('filmpublikum',),
'filmpublikummene': ('filmpublikum',),
'filmregissør': ('filmregissør',),
'filmregissøren': ('filmregissør',),
'filmregissører': ('filmregissør',),
'filmregissørene': ('filmregissør',),
'filmrepertoar': ('filmrepertoar',),
'filmrepertoaret': ('filmrepertoar',),
'filmrepertoar': ('filmrepertoar',),
'filmrepertoarer': ('filmrepertoar',),
'filmrepertoar': ('filmrepertoar',),
'filmrepertoarer': ('filmrepertoar',),
'filmrepertoara': ('filmrepertoar',),
'filmrepertoarene': ('filmrepertoar',),
'filmrettighet': ('filmrettighet',),
'filmrettigheten': ('filmrettighet',),
'filmrettigheta': ('filmrettighet',),
'filmrettigheter': ('filmrettighet',),
'filmrettighetene': ('filmrettighet',),
'filmrolle': ('filmrolle',),
'filmrollen': ('filmrolle',),
'filmrolla': ('filmrolle',),
'filmroller': ('filmrolle',),
'filmrollene': ('filmrolle',),
'filmrull': ('filmrull',),
'filmrullen': ('filmrull',),
'filmruller': ('filmrull',),
'filmrullene': ('filmrull',),
'filmselskap': ('filmselskap',),
'filmselskapet': ('filmselskap',),
'filmselskap': ('filmselskap',),
'filmselskaper': ('filmselskap',),
'filmselskap': ('filmselskap',),
'filmselskaper': ('filmselskap',),
'filmselskapa': ('filmselskap',),
'filmselskapene': ('filmselskap',),
'filmsensur': ('filmsensur',),
'filmsensuren': ('filmsensur',),
'filmsensurer': ('filmsensur',),
'filmsensurene': ('filmsensur',),
'filmsentral': ('filmsentral',),
'filmsentralen': ('filmsentral',),
'filmsentraler': ('filmsentral',),
'filmsentralene': ('filmsentral',),
'filmskaper': ('filmskaper',),
'filmskaperen': ('filmskaper',),
'filmskapere': ('filmskaper',),
'filmskaperne': ('filmskaper',),
'filmskole': ('filmskole',),
'filmskolen': ('filmskole',),
'filmskoler': ('filmskole',),
'filmskolene': ('filmskole',),
'filmskuespiller': ('filmskuespiller',),
'filmskuespilleren': ('filmskuespiller',),
'filmskuespillere': ('filmskuespiller',),
'filmskuespillerne': ('filmskuespiller',),
'filmskuespillerinne': ('filmskuespillerinne',),
'filmskuespillerinnen': ('filmskuespillerinne',),
'filmskuespillerinna': ('filmskuespillerinne',),
'filmskuespillerinner': ('filmskuespillerinne',),
'filmskuespillerinnene': ('filmskuespillerinne',),
'filmspørsmål': ('filmspørsmål',),
'filmspørsmålet': ('filmspørsmål',),
'filmspørsmål': ('filmspørsmål',),
'filmspørsmåla': ('filmspørsmål',),
'filmspørsmålene': ('filmspørsmål',),
'filmspråk': ('filmspråk',),
'filmspråket': ('filmspråk',),
'filmspråk': ('filmspråk',),
'filmspråka': ('filmspråk',),
'filmspråkene': ('filmspråk',),
'filmstøtte': ('filmstøtte',),
'filmstøtten': ('filmstøtte',),
'filmstøtta': ('filmstøtte',),
'filmstøtter': ('filmstøtte',),
'filmstøttene': ('filmstøtte',),
'filmstudio': ('filmstudio',),
'filmstudioet': ('filmstudio',),
'filmstudio': ('filmstudio',),
'filmstudioer': ('filmstudio',),
'filmstudio': ('filmstudio',),
'filmstudioer': ('filmstudio',),
'filmstudioa': ('filmstudio',),
'filmstudioene': ('filmstudio',),
'filmtekst': ('filmtekst',),
'filmteksten': ('filmtekst',),
'filmteksta': ('filmtekst',),
'filmtekster': ('filmtekst',),
'filmtekstene': ('filmtekst',),
'filmtilbud': ('filmtilbud',),
'filmtilbudet': ('filmtilbud',),
'filmtilbud': ('filmtilbud',),
'filmtilbuda': ('filmtilbud',),
'filmtilbudene': ('filmtilbud',),
'filmtittel': ('filmtittel',),
'filmtittelen': ('filmtittel',),
'filmtitler': ('filmtittel',),
'filmtitlene': ('filmtittel',),
'filmtradisjon': ('filmtradisjon',),
'filmtradisjonen': ('filmtradisjon',),
'filmtradisjoner': ('filmtradisjon',),
'filmtradisjonene': ('filmtradisjon',),
'filmtriks': ('filmtriks',),
'filmtrikset': ('filmtriks',),
'filmtriks': ('filmtriks',),
'filmtriksa': ('filmtriks',),
'filmtriksene': ('filmtriks',),
'filmuke': ('filmuke',),
'filmuken': ('filmuke',),
'filmuka': ('filmuke',),
'filmuker': ('filmuke',),
'filmukene': ('filmuke',),
'filmutdannelse': ('filmutdannelse',),
'filmutdannelsen': ('filmutdannelse',),
'filmutdannelser': ('filmutdannelse',),
'filmutdannelsene': ('filmutdannelse',),
'filmutdanning': ('filmutdanning',),
'filmutdanningen': ('filmutdanning',),
'filmutdanninga': ('filmutdanning',),
'filmutdanninger': ('filmutdanning',),
'filmutdanningene': ('filmutdanning',),
'filmutstyr': ('filmutstyr',),
'filmutstyret': ('filmutstyr',),
'filmutstyr': ('filmutstyr',),
'filmutstyra': ('filmutstyr',),
'filmutstyrene': ('filmutstyr',),
'filmverden': ('filmverden',),
'filmverdenen': ('filmverden',),
'filmverdener': ('filmverden',),
'filmverdenene': ('filmverden',),
'filmversjon': ('filmversjon',),
'filmversjonen': ('filmversjon',),
'filmversjoner': ('filmversjon',),
'filmversjonene': ('filmversjon',),
'filmvisning': ('filmvisning',),
'filmvisningen': ('filmvisning',),
'filmvisninga': ('filmvisning',),
'filmvisninger': ('filmvisning',),
'filmvisningene': ('filmvisning',),
'filnummerering': ('filnummerering',),
'filnummereringen': ('filnummerering',),
'filnummereringa': ('filnummerering',),
'filnummereringer': ('filnummerering',),
'filnummereringene': ('filnummerering',),
'filosofering': ('filosofering',),
'filosoferingen': ('filosofering',),
'filosoferinga': ('filosofering',),
'filosoferinger': ('filosofering',),
'filosoferingene': ('filosofering',),
'filosofibok': ('filosofibok',),
'filosofiboken': ('filosofibok',),
'filosofiboka': ('filosofibok',),
'filosofibøker': ('filosofibok',),
'filosofibøkene': ('filosofibok',),
'filosofilærer': ('filosofilærer',),
'filosofilæreren': ('filosofilærer',),
'filosofilærere': ('filosofilærer',),
'filosofilærerne': ('filosofilærer',),
'filosofistudent': ('filosofistudent',),
'filosofistudenten': ('filosofistudent',),
'filosofistudenter': ('filosofistudent',),
'filosofistudentene': ('filosofistudent',),
'filosofistudium': ('filosofistudium',),
'filosofistudiet': ('filosofistudium',),
'filosofistudier': ('filosofistudium',),
'filosofistudia': ('filosofistudium',),
'filosofistudiene': ('filosofistudium',),
'filsystem': ('filsystem',),
'filsystemet': ('filsystem',),
'filsystem': ('filsystem',),
'filsystemer': ('filsystem',),
'filsystem': ('filsystem',),
'filsystemer': ('filsystem',),
'filsystema': ('filsystem',),
'filsystemene': ('filsystem',),
'filterpose': ('filterpose',),
'filterposen': ('filterpose',),
'filterposer': ('filterpose',),
'filterposene': ('filterpose',),
'filtersetting': ('filtersetting',),
'filtersettingen': ('filtersetting',),
'filtersettinga': ('filtersetting',),
'filtersettinger': ('filtersetting',),
'filtersettingene': ('filtersetting',),
'filtersystem': ('filtersystem',),
'filtersystemet': ('filtersystem',),
'filtersystem': ('filtersystem',),
'filtersystemer': ('filtersystem',),
'filtersystem': ('filtersystem',),
'filtersystemer': ('filtersystem',),
'filtersystema': ('filtersystem',),
'filtersystemene': ('filtersystem',),
'filtpenn': ('filtpenn',),
'filtpennen': ('filtpenn',),
'filtpenner': ('filtpenn',),
'filtpennene': ('filtpenn',),
'filtrering': ('filtrering',),
'filtreringen': ('filtrering',),
'filtreringa': ('filtrering',),
'filtreringer': ('filtrering',),
'filtreringene': ('filtrering',),
'filtring': ('filtring',),
'filtringen': ('filtring',),
'filtringa': ('filtring',),
'filtringer': ('filtring',),
'filtringene': ('filtring',),
'Fina': ('Fina',),
'finalearena': ('finalearena',),
'finalearenaen': ('finalearena',),
'finalearenaer': ('finalearena',),
'finalearenaene': ('finalearena',),
'finalebillett': ('finalebillett',),
'finalebilletten': ('finalebillett',),
'finalebilletter': ('finalebillett',),
'finalebillettene': ('finalebillett',),
'finaledommer': ('finaledommer',),
'finaledommeren': ('finaledommer',),
'finaledommere': ('finaledommer',),
'finaledommerne': ('finaledommer',),
'finalefest': ('finalefest',),
'finalefesten': ('finalefest',),
'finalefester': ('finalefest',),
'finalefestene': ('finalefest',),
'finaleløype': ('finaleløype',),
'finaleløypen': ('finaleløype',),
'finaleløypa': ('finaleløype',),
'finaleløyper': ('finaleløype',),
'finaleløypene': ('finaleløype',),
'finalemotstander': ('finalemotstander',),
'finalemotstanderen': ('finalemotstander',),
'finalemotstandere': ('finalemotstander',),
'finalemotstanderne': ('finalemotstander',),
'finalenederlag': ('finalenederlag',),
'finalenederlaget': ('finalenederlag',),
'finalenederlag': ('finalenederlag',),
'finalenederlaga': ('finalenederlag',),
'finalenederlagene': ('finalenederlag',),
'finaleoppgjør': ('finaleoppgjør',),
'finaleoppgjøret': ('finaleoppgjør',),
'finaleoppgjør': ('finaleoppgjør',),
'finaleoppgjøra': ('finaleoppgjør',),
'finaleoppgjørene': ('finaleoppgjør',),
'finalescoring': ('finalescoring',),
'finalescoringen': ('finalescoring',),
'finalescoringa': ('finalescoring',),
'finalescoringer': ('finalescoring',),
'finalescoringene': ('finalescoring',),
'finaleseier': ('finaleseier',),
'finaleseieren': ('finaleseier',),
'finaleseiere': ('finaleseier',),
'finaleseirer': ('finaleseier',),
'finaleseire': ('finaleseier',),
'finaleseierne': ('finaleseier',),
'finaleseirene': ('finaleseier',),
'finalestemning': ('finalestemning',),
'finalestemningen': ('finalestemning',),
'finalestemninga': ('finalestemning',),
'finalestemninger': ('finalestemning',),
'finalestemningene': ('finalestemning',),
'finaletap': ('finaletap',),
'finaletapet': ('finaletap',),
'finaletap': ('finaletap',),
'finaletapa': ('finaletap',),
'finaletapene': ('finaletap',),
'finalethriller': ('finalethriller',),
'finalethrilleren': ('finalethriller',),
'finalethrillere': ('finalethriller',),
'finalethrillerne': ('finalethriller',),
'finaletips': ('finaletips',),
'finaletipset': ('finaletips',),
'finaletips': ('finaletips',),
'finaletipsa': ('finaletips',),
'finaletipsene': ('finaletips',),
'finaletrekning': ('finaletrekning',),
'finaletrekningen': ('finaletrekning',),
'finaletrekninga': ('finaletrekning',),
'finaletrekninger': ('finaletrekning',),
'finaletrekningene': ('finaletrekning',),
'finansanalytiker': ('finansanalytiker',),
'finansanalytikeren': ('finansanalytiker',),
'finansanalytikere': ('finansanalytiker',),
'finansanalytikerne': ('finansanalytiker',),
'finansavdeling': ('finansavdeling',),
'finansavdelingen': ('finansavdeling',),
'finansavdelinga': ('finansavdeling',),
'finansavdelinger': ('finansavdeling',),
'finansavdelingene': ('finansavdeling',),
'finansavis': ('finansavis',),
'finansavisen': ('finansavis',),
'finansavisa': ('finansavis',),
'finansaviser': ('finansavis',),
'finansavisene': ('finansavis',),
'finansbank': ('finansbank',),
'finansbanken': ('finansbank',),
'finansbanker': ('finansbank',),
'finansbankene': ('finansbank',),
'finansbedrift': ('finansbedrift',),
'finansbedriften': ('finansbedrift',),
'finansbedrifter': ('finansbedrift',),
'finansbedriftene': ('finansbedrift',),
'finansblad': ('finansblad',),
'finansbladet': ('finansblad',),
'finansblad': ('finansblad',),
'finansblader': ('finansblad',),
'finansblad': ('finansblad',),
'finansblader': ('finansblad',),
'finansblada': ('finansblad',),
'finansbladene': ('finansblad',),
'finansbransje': ('finansbransje',),
'finansbransjen': ('finansbransje',),
'finansbransjer': ('finansbransje',),
'finansbransjene': ('finansbransje',),
'finansbyråd': ('finansbyråd',),
'finansbyråden': ('finansbyråd',),
'finansbyråder': ('finansbyråd',),
'finansbyrådene': ('finansbyråd',),
'finansdirektør': ('finansdirektør',),
'finansdirektøren': ('finansdirektør',),
'finansdirektører': ('finansdirektør',),
'finansdirektørene': ('finansdirektør',),
'finansekspert': ('finansekspert',),
'finanseksperten': ('finansekspert',),
'finanseksperter': ('finansekspert',),
'finansekspertene': ('finansekspert',),
'finanser': ('finanser',),
'finansene': ('finanser',),
'finansfirma': ('finansfirma',),
'finansfirmaet': ('finansfirma',),
'finansfirma': ('finansfirma',),
'finansfirmaer': ('finansfirma',),
'finansfirmaene': ('finansfirma',),
'finansfolk': ('finansfolk',),
'finansfolket': ('finansfolk',),
'finansfolk': ('finansfolk',),
'finansfolka': ('finansfolk',),
'finansfolkene': ('finansfolk',),
'finansforetak': ('finansforetak',),
'finansforetaket': ('finansforetak',),
'finansforetak': ('finansforetak',),
'finansforetaka': ('finansforetak',),
'finansforetakene': ('finansforetak',),
'finansformue': ('finansformue',),
'finansformuen': ('finansformue',),
'finansformuer': ('finansformue',),
'finansformuene': ('finansformue',),
'finansforvaltning': ('finansforvaltning',),
'finansforvaltningen': ('finansforvaltning',),
'finansforvaltninga': ('finansforvaltning',),
'finansforvaltninger': ('finansforvaltning',),
'finansforvaltningene': ('finansforvaltning',),
'finansfyrste': ('finansfyrste',),
'finansfyrsten': ('finansfyrste',),
'finansfyrster': ('finansfyrste',),
'finansfyrstene': ('finansfyrste',),
'finansgigant': ('finansgigant',),
'finansgiganten': ('finansgigant',),
'finansgiganter': ('finansgigant',),
'finansgigantene': ('finansgigant',),
'finansieringsalternativ': ('finansieringsalternativ',),
'finansieringsalternativet': ('finansieringsalternativ',),
'finansieringsalternativ': ('finansieringsalternativ',),
'finansieringsalternativer': ('finansieringsalternativ',),
'finansieringsalternativ': ('finansieringsalternativ',),
'finansieringsalternativer': ('finansieringsalternativ',),
'finansieringsalternativa': ('finansieringsalternativ',),
'finansieringsalternativene': ('finansieringsalternativ',),
'finansieringsbehov': ('finansieringsbehov',),
'finansieringsbehovet': ('finansieringsbehov',),
'finansieringsbehov': ('finansieringsbehov',),
'finansieringsbehova': ('finansieringsbehov',),
'finansieringsbehovene': ('finansieringsbehov',),
'finansieringsforetak': ('finansieringsforetak',),
'finansieringsforetaket': ('finansieringsforetak',),
'finansieringsforetak': ('finansieringsforetak',),
'finansieringsforetaka': ('finansieringsforetak',),
'finansieringsforetakene': ('finansieringsforetak',),
'finansieringsform': ('finansieringsform',),
'finansieringsformen': ('finansieringsform',),
'finansieringsforma': ('finansieringsform',),
'finansieringsformer': ('finansieringsform',),
'finansieringsformene': ('finansieringsform',),
'finansieringsgrunnlag': ('finansieringsgrunnlag',),
'finansieringsgrunnlaget': ('finansieringsgrunnlag',),
'finansieringsgrunnlag': ('finansieringsgrunnlag',),
'finansieringsgrunnlaga': ('finansieringsgrunnlag',),
'finansieringsgrunnlagene': ('finansieringsgrunnlag',),
'finansieringskilde': ('finansieringskilde',),
'finansieringskilden': ('finansieringskilde',),
'finansieringskilder': ('finansieringskilde',),
'finansieringskildene': ('finansieringskilde',),
'finansieringsmulighet': ('finansieringsmulighet',),
'finansieringsmuligheten': ('finansieringsmulighet',),
'finansieringsmuligheta': ('finansieringsmulighet',),
'finansieringsmuligheter': ('finansieringsmulighet',),
'finansieringsmulighetene': ('finansieringsmulighet',),
'finansieringsopplegg': ('finansieringsopplegg',),
'finansieringsopplegget': ('finansieringsopplegg',),
'finansieringsopplegg': ('finansieringsopplegg',),
'finansieringsopplegga': ('finansieringsopplegg',),
'finansieringsoppleggene': ('finansieringsopplegg',),
'finansieringsordning': ('finansieringsordning',),
'finansieringsordningen': ('finansieringsordning',),
'finansieringsordninga': ('finansieringsordning',),
'finansieringsordninger': ('finansieringsordning',),
'finansieringsordningene': ('finansieringsordning',),
'finansieringspakke': ('finansieringspakke',),
'finansieringspakken': ('finansieringspakke',),
'finansieringspakka': ('finansieringspakke',),
'finansieringspakker': ('finansieringspakke',),
'finansieringspakkene': ('finansieringspakke',),
'finansieringsproblem': ('finansieringsproblem',),
'finansieringsproblemet': ('finansieringsproblem',),
'finansieringsproblem': ('finansieringsproblem',),
'finansieringsproblemer': ('finansieringsproblem',),
'finansieringsproblem': ('finansieringsproblem',),
'finansieringsproblemer': ('finansieringsproblem',),
'finansieringsproblema': ('finansieringsproblem',),
'finansieringsproblemene': ('finansieringsproblem',),
'finansieringsramme': ('finansieringsramme',),
'finansieringsrammen': ('finansieringsramme',),
'finansieringsramma': ('finansieringsramme',),
'finansieringsrammer': ('finansieringsramme',),
'finansieringsrammene': ('finansieringsramme',),
'finansieringsselskap': ('finansieringsselskap',),
'finansieringsselskapet': ('finansieringsselskap',),
'finansieringsselskap': ('finansieringsselskap',),
'finansieringsselskaper': ('finansieringsselskap',),
'finansieringsselskap': ('finansieringsselskap',),
'finansieringsselskaper': ('finansieringsselskap',),
'finansieringsselskapa': ('finansieringsselskap',),
'finansieringsselskapene': ('finansieringsselskap',),
'finansieringstilbud': ('finansieringstilbud',),
'finansieringstilbudet': ('finansieringstilbud',),
'finansieringstilbud': ('finansieringstilbud',),
'finansieringstilbuda': ('finansieringstilbud',),
'finansieringstilbudene': ('finansieringstilbud',),
'finansieringstype': ('finansieringstype',),
'finansieringstypen': ('finansieringstype',),
'finansieringstyper': ('finansieringstype',),
'finansieringstypene': ('finansieringstype',),
'finansieringsvilkår': ('finansieringsvilkår',),
'finansieringsvilkåret': ('finansieringsvilkår',),
'finansieringsvilkår': ('finansieringsvilkår',),
'finansieringsvilkåra': ('finansieringsvilkår',),
'finansieringsvilkårene': ('finansieringsvilkår',),
'finansimperium': ('finansimperium',),
'finansimperiet': ('finansimperium',),
'finansimperier': ('finansimperium',),
'finansimperia': ('finansimperium',),
'finansimperiene': ('finansimperium',),
'finansinnstilling': ('finansinnstilling',),
'finansinnstillingen': ('finansinnstilling',),
'finansinnstillinga': ('finansinnstilling',),
'finansinnstillinger': ('finansinnstilling',),
'finansinnstillingene': ('finansinnstilling',),
'finansinntekt': ('finansinntekt',),
'finansinntekten': ('finansinntekt',),
'finansinntekta': ('finansinntekt',),
'finansinntekter': ('finansinntekt',),
'finansinntektene': ('finansinntekt',),
'finansinstitusjon': ('finansinstitusjon',),
'finansinstitusjonen': ('finansinstitusjon',),
'finansinstitusjoner': ('finansinstitusjon',),
'finansinstitusjonene': ('finansinstitusjon',),
'finansinvestering': ('finansinvestering',),
'finansinvesteringen': ('finansinvestering',),
'finansinvesteringa': ('finansinvestering',),
'finansinvesteringer': ('finansinvestering',),
'finansinvesteringene': ('finansinvestering',),
'finanskaos': ('finanskaos',),
'finanskaoset': ('finanskaos',),
'finanskaos': ('finanskaos',),
'finanskaoser': ('finanskaos',),
'finanskaos': ('finanskaos',),
'finanskaoser': ('finanskaos',),
'finanskaosa': ('finanskaos',),
'finanskaosene': ('finanskaos',),
'finanskapital': ('finanskapital',),
'finanskapitalen': ('finanskapital',),
'finanskapitaler': ('finanskapital',),
'finanskapitalene': ('finanskapital',),
'finanskomitéformann': ('finanskomitéformann',),
'finanskomitéformannen': ('finanskomitéformann',),
'finanskomitéformenn': ('finanskomitéformann',),
'finanskomitéformennene': ('finanskomitéformann',),
'finanskomitéleder': ('finanskomitéleder',),
'finanskomitélederen': ('finanskomitéleder',),
'finanskomitéledere': ('finanskomitéleder',),
'finanskomitélederne': ('finanskomitéleder',),
'finanskomitémedlem': ('finanskomitémedlem',),
'finanskomitémedlemmet': ('finanskomitémedlem',),
'finanskomitémedlemmer': ('finanskomitémedlem',),
'finanskomitémedlemma': ('finanskomitémedlem',),
'finanskomitémedlemmene': ('finanskomitémedlem',),
'finanskomite': ('finanskomite',),
'finanskomiteen': ('finanskomite',),
'finanskomiteer': ('finanskomite',),
'finanskomiteene': ('finanskomite',),
'finanskomiteformann': ('finanskomiteformann',),
'finanskomiteformannen': ('finanskomiteformann',),
'finanskomiteformenn': ('finanskomiteformann',),
'finanskomiteformennene': ('finanskomiteformann',),
'finanskomiteleder': ('finanskomiteleder',),
'finanskomitelederen': ('finanskomiteleder',),
'finanskomiteledere': ('finanskomiteleder',),
'finanskomitelederne': ('finanskomiteleder',),
'finanskomitemedlem': ('finanskomitemedlem',),
'finanskomitemedlemmet': ('finanskomitemedlem',),
'finanskomitemedlemmer': ('finanskomitemedlem',),
'finanskomitemedlemma': ('finanskomitemedlem',),
'finanskomitemedlemmene': ('finanskomitemedlem',),
'finanskonsulent': ('finanskonsulent',),
'finanskonsulenten': ('finanskonsulent',),
'finanskonsulenter': ('finanskonsulent',),
'finanskonsulentene': ('finanskonsulent',),
'finanskostnad': ('finanskostnad',),
'finanskostnaden': ('finanskostnad',),
'finanskostnader': ('finanskostnad',),
'finanskostnadene': ('finanskostnad',),
'finanskrets': ('finanskrets',),
'finanskretsen': ('finanskrets',),
'finanskretser': ('finanskrets',),
'finanskretsene': ('finanskrets',),
'finanskrise': ('finanskrise',),
'finanskrisen': ('finanskrise',),
'finanskrisa': ('finanskrise',),
'finanskriser': ('finanskrise',),
'finanskrisene': ('finanskrise',),
'finansmann': ('finansmann',),
'finansmannen': ('finansmann',),
'finansmenn': ('finansmann',),
'finansmennene': ('finansmann',),
'finansmegler': ('finansmegler',),
'finansmegleren': ('finansmegler',),
'finansmeglere': ('finansmegler',),
'finansmeglerne': ('finansmegler',),
'finansmekler': ('finansmekler',),
'finansmekleren': ('finansmekler',),
'finansmeklere': ('finansmekler',),
'finansmeklerne': ('finansmekler',),
'finansmiljø': ('finansmiljø',),
'finansmiljøet': ('finansmiljø',),
'finansmiljø': ('finansmiljø',),
'finansmiljøer': ('finansmiljø',),
'finansmiljø': ('finansmiljø',),
'finansmiljøer': ('finansmiljø',),
'finansmiljøa': ('finansmiljø',),
'finansmiljøene': ('finansmiljø',),
'finansministermøte': ('finansministermøte',),
'finansministermøtet': ('finansministermøte',),
'finansministermøter': ('finansministermøte',),
'finansministermøta': ('finansministermøte',),
'finansministermøtene': ('finansministermøte',),
'finansnæring': ('finansnæring',),
'finansnæringen': ('finansnæring',),
'finansnæringa': ('finansnæring',),
'finansnæringer': ('finansnæring',),
'finansnæringene': ('finansnæring',),
'finansomkostning': ('finansomkostning',),
'finansomkostningen': ('finansomkostning',),
'finansomkostninga': ('finansomkostning',),
'finansomkostninger': ('finansomkostning',),
'finansomkostningene': ('finansomkostning',),
'finansoperasjon': ('finansoperasjon',),
'finansoperasjonen': ('finansoperasjon',),
'finansoperasjoner': ('finansoperasjon',),
'finansoperasjonene': ('finansoperasjon',),
'finansordning': ('finansordning',),
'finansordningen': ('finansordning',),
'finansordninga': ('finansordning',),
'finansordninger': ('finansordning',),
'finansordningene': ('finansordning',),
'finansplassering': ('finansplassering',),
'finansplasseringen': ('finansplassering',),
'finansplasseringa': ('finansplassering',),
'finansplasseringer': ('finansplassering',),
'finansplasseringene': ('finansplassering',),
'finanspolitiker': ('finanspolitiker',),
'finanspolitikeren': ('finanspolitiker',),
'finanspolitikere': ('finanspolitiker',),
'finanspolitikerne': ('finanspolitiker',),
'finanspost': ('finanspost',),
'finansposten': ('finanspost',),
'finansposter': ('finanspost',),
'finanspostene': ('finanspost',),
'finansregnskap': ('finansregnskap',),
'finansregnskapet': ('finansregnskap',),
'finansregnskap': ('finansregnskap',),
'finansregnskaper': ('finansregnskap',),
'finansregnskap': ('finansregnskap',),
'finansregnskaper': ('finansregnskap',),
'finansregnskapa': ('finansregnskap',),
'finansregnskapene': ('finansregnskap',),
'finansresultat': ('finansresultat',),
'finansresultatet': ('finansresultat',),
'finansresultat': ('finansresultat',),
'finansresultater': ('finansresultat',),
'finansresultat': ('finansresultat',),
'finansresultater': ('finansresultat',),
'finansresultata': ('finansresultat',),
'finansresultatene': ('finansresultat',),
'finansseksjon': ('finansseksjon',),
'finansseksjonen': ('finansseksjon',),
'finansseksjoner': ('finansseksjon',),
'finansseksjonene': ('finansseksjon',),
'finanssektor': ('finanssektor',),
'finanssektoren': ('finanssektor',),
'finanssektorer': ('finanssektor',),
'finanssektorene': ('finanssektor',),
'finansselskap': ('finansselskap',),
'finansselskapet': ('finansselskap',),
'finansselskap': ('finansselskap',),
'finansselskaper': ('finansselskap',),
'finansselskap': ('finansselskap',),
'finansselskaper': ('finansselskap',),
'finansselskapa': ('finansselskap',),
'finansselskapene': ('finansselskap',),
'finanssenter': ('finanssenter',),
'finanssenteret': ('finanssenter',),
'finanssentret': ('finanssenter',),
'finanssenter': ('finanssenter',),
'finanssentre': ('finanssenter',),
'finanssentra': ('finanssenter',),
'finanssentrene': ('finanssenter',),
'finanssentra': ('finanssenter',),
'finanssentrene': ('finanssenter',),
'finansside': ('finansside',),
'finanssiden': ('finansside',),
'finanssida': ('finansside',),
'finanssider': ('finansside',),
'finanssidene': ('finansside',),
'finansskandale': ('finansskandale',),
'finansskandalen': ('finansskandale',),
'finansskandaler': ('finansskandale',),
'finansskandalene': ('finansskandale',),
'finanssystem': ('finanssystem',),
'finanssystemet': ('finanssystem',),
'finanssystem': ('finanssystem',),
'finanssystemer': ('finanssystem',),
'finanssystem': ('finanssystem',),
'finanssystemer': ('finanssystem',),
'finanssystema': ('finanssystem',),
'finanssystemene': ('finanssystem',),
'finanstalsmann': ('finanstalsmann',),
'finanstalsmannen': ('finanstalsmann',),
'finanstalsmenn': ('finanstalsmann',),
'finanstalsmennene': ('finanstalsmann',),
'finansutgift': ('finansutgift',),
'finansutgiften': ('finansutgift',),
'finansutgifta': ('finansutgift',),
'finansutgifter': ('finansutgift',),
'finansutgiftene': ('finansutgift',),
'finansutvalg': ('finansutvalg',),
'finansutvalget': ('finansutvalg',),
'finansutvalg': ('finansutvalg',),
'finansutvalga': ('finansutvalg',),
'finansutvalgene': ('finansutvalg',),
'finansverden': ('finansverden',),
'finansverdenen': ('finansverden',),
'finansverdener': ('finansverden',),
'finansverdenene': ('finansverden',),
'finansvesen': ('finansvesen',),
'finansvesenet': ('finansvesen',),
'finansvesen': ('finansvesen',),
'finansvesener': ('finansvesen',),
'finansvesen': ('finansvesen',),
'finansvesener': ('finansvesen',),
'finansvesena': ('finansvesen',),
'finansvesenene': ('finansvesen',),
'finarbeid': ('finarbeid',),
'finarbeidet': ('finarbeid',),
'finarbeid': ('finarbeid',),
'finarbeider': ('finarbeid',),
'finarbeid': ('finarbeid',),
'finarbeider': ('finarbeid',),
'finarbeida': ('finarbeid',),
'finarbeidene': ('finarbeid',),
'finbruk': ('finbruk',),
'finbruken': ('finbruk',),
'finbruket': ('finbruk',),
'finbruker': ('finbruk',),
'finbruk': ('finbruk',),
'finbrukene': ('finbruk',),
'finbruka': ('finbruk',),
'finbrukene': ('finbruk',),
'findeling': ('findeling',),
'findelingen': ('findeling',),
'findelinga': ('findeling',),
'findelinger': ('findeling',),
'findelingene': ('findeling',),
'findress': ('findress',),
'findressen': ('findress',),
'findresser': ('findress',),
'findressene': ('findress',),
'Findus': ('Findus',),
'findyrking': ('findyrking',),
'findyrkingen': ('findyrking',),
'findyrkinga': ('findyrking',),
'findyrkinger': ('findyrking',),
'findyrkingene': ('findyrking',),
'finering': ('finering',),
'fineringen': ('finering',),
'fineringa': ('finering',),
'fineringer': ('finering',),
'fineringene': ('finering',),
'finfordeling': ('finfordeling',),
'finfordelingen': ('finfordeling',),
'finfordelinga': ('finfordeling',),
'finfordelinger': ('finfordeling',),
'finfordelingene': ('finfordeling',),
'fingerøvelse': ('fingerøvelse',),
'fingerøvelsen': ('fingerøvelse',),
'fingerøvelser': ('fingerøvelse',),
'fingerøvelsene': ('fingerøvelse',),
'fingerbredde': ('fingerbredde',),
'fingerbredden': ('fingerbredde',),
'fingerbredder': ('fingerbredde',),
'fingerbreddene': ('fingerbredde',),
'fingering': ('fingering',),
'fingeringen': ('fingering',),
'fingeringa': ('fingering',),
'fingeringer': ('fingering',),
'fingeringene': ('fingering',),
'fingerledd': ('fingerledd',),
'fingerleddet': ('fingerledd',),
'fingerledd': ('fingerledd',),
'fingerledda': ('fingerledd',),
'fingerleddene': ('fingerledd',),
'fingernegl': ('fingernegl',),
'fingerneglen': ('fingernegl',),
'fingernegler': ('fingernegl',),
'fingerneglene': ('fingernegl',),
'fingernemhet': ('fingernemhet',),
'fingernemheten': ('fingernemhet',),
'fingernemheta': ('fingernemhet',),
'fingernemheter': ('fingernemhet',),
'fingernemhetene': ('fingernemhet',),
'fingertegn': ('fingertegn',),
'fingertegnet': ('fingertegn',),
'fingertegn': ('fingertegn',),
'fingertegna': ('fingertegn',),
'fingertegnene': ('fingertegn',),
'fingransking': ('fingransking',),
'fingranskingen': ('fingransking',),
'fingranskinga': ('fingransking',),
'fingranskinger': ('fingransking',),
'fingranskingene': ('fingransking',),
'fingraving': ('fingraving',),
'fingravingen': ('fingraving',),
'fingravinga': ('fingraving',),
'fingravinger': ('fingraving',),
'fingravingene': ('fingraving',),
'fingring': ('fingring',),
'fingringen': ('fingring',),
'fingringa': ('fingring',),
'fingringer': ('fingring',),
'fingringene': ('fingring',),
'finhøvling': ('finhøvling',),
'finhøvlingen': ('finhøvling',),
'finhøvlinga': ('finhøvling',),
'finhøvlinger': ('finhøvling',),
'finhøvlingene': ('finhøvling',),
'finhakking': ('finhakking',),
'finhakkingen': ('finhakking',),
'finhakkinga': ('finhakking',),
'finhakkinger': ('finhakking',),
'finhakkingene': ('finhakking',),
'finhetsgrad': ('finhetsgrad',),
'finhetsgraden': ('finhetsgrad',),
'finhetsgrader': ('finhetsgrad',),
'finhetsgradene': ('finhetsgrad',),
'Finisterre': ('Finisterre',),
'finjustering': ('finjustering',),
'finjusteringen': ('finjustering',),
'finjusteringa': ('finjustering',),
'finjusteringer': ('finjustering',),
'finjusteringene': ('finjustering',),
'finkam': ('finkam',),
'finkammen': ('finkam',),
'finkammer': ('finkam',),
'finkammene': ('finkam',),
'finkarding': ('finkarding',),
'finkardingen': ('finkarding',),
'finkardinga': ('finkarding',),
'finkardinger': ('finkarding',),
'finkardingene': ('finkarding',),
'finkjemming': ('finkjemming',),
'finkjemmingen': ('finkjemming',),
'finkjemminga': ('finkjemming',),
'finkjemminger': ('finkjemming',),
'finkjemmingene': ('finkjemming',),
'finkjole': ('finkjole',),
'finkjolen': ('finkjole',),
'finkjoler': ('finkjole',),
'finkjolene': ('finkjole',),
'finkløyving': ('finkløyving',),
'finkløyvingen': ('finkløyving',),
'finkløyvinga': ('finkløyving',),
'finkløyvinger': ('finkløyving',),
'finkløyvingene': ('finkløyving',),
'finklipping': ('finklipping',),
'finklippingen': ('finklipping',),
'finklippinga': ('finklipping',),
'finklippinger': ('finklipping',),
'finklippingene': ('finklipping',),
'finknusing': ('finknusing',),
'finknusingen': ('finknusing',),
'finknusinga': ('finknusing',),
'finknusinger': ('finknusing',),
'finknusingene': ('finknusing',),
'Finland': ('Finland',),
'finlandisering': ('finlandisering',),
'finlandiseringen': ('finlandisering',),
'finlandiseringa': ('finlandisering',),
'finlandiseringer': ('finlandisering',),
'finlandiseringene': ('finlandisering',),
'finlandshette': ('finlandshette',),
'finlandshetten': ('finlandshette',),
'finlandshetta': ('finlandshette',),
'finlandshetter': ('finlandshette',),
'finlandshettene': ('finlandshette',),
'finlesing': ('finlesing',),
'finlesingen': ('finlesing',),
'finlesinga': ('finlesing',),
'finlesinger': ('finlesing',),
'finlesingene': ('finlesing',),
'finlesning': ('finlesning',),
'finlesningen': ('finlesning',),
'finlesninga': ('finlesning',),
'finlesninger': ('finlesning',),
'finlesningene': ('finlesning',),
'finmaling': ('finmaling',),
'finmalingen': ('finmaling',),
'finmalinga': ('finmaling',),
'finmalinger': ('finmaling',),
'finmalingene': ('finmaling',),
'Finnøy': ('Finnøy',),
'finnebiff': ('finnebiff',),
'finnebiffen': ('finnebiff',),
'finnebiffer': ('finnebiff',),
'finnebiffene': ('finnebiff',),
'finnebikkje': ('finnebikkje',),
'finnebikkjen': ('finnebikkje',),
'finnebikkja': ('finnebikkje',),
'finnebikkjer': ('finnebikkje',),
'finnebikkjene': ('finnebikkje',),
'finneblod': ('finneblod',),
'finneblodet': ('finneblod',),
'finneblod': ('finneblod',),
'finnebloda': ('finneblod',),
'finneblodene': ('finneblod',),
'finnebråte': ('finnebråte',),
'finnebråten': ('finnebråte',),
'finnebråter': ('finnebråte',),
'finnebråtene': ('finnebråte',),
'finnegutt': ('finnegutt',),
'finnegutten': ('finnegutt',),
'finnegutter': ('finnegutt',),
'finneguttene': ('finnegutt',),
'finnehund': ('finnehund',),
'finnehunden': ('finnehund',),
'finnehunder': ('finnehund',),
'finnehundene': ('finnehund',),
'finnejente': ('finnejente',),
'finnejenten': ('finnejente',),
'finnejenta': ('finnejente',),
'finnejenter': ('finnejente',),
'finnejentene': ('finnejente',),
'finnekall': ('finnekall',),
'finnekallen': ('finnekall',),
'finnekaller': ('finnekall',),
'finnekallene': ('finnekall',),
'finnekjerring': ('finnekjerring',),
'finnekjerringen': ('finnekjerring',),
'finnekjerringa': ('finnekjerring',),
'finnekjerringer': ('finnekjerring',),
'finnekjerringene': ('finnekjerring',),
'finnemisjon': ('finnemisjon',),
'finnemisjonen': ('finnemisjon',),
'finnemisjoner': ('finnemisjon',),
'finnemisjonene': ('finnemisjon',),
'finnemyte': ('finnemyte',),
'finnemyten': ('finnemyte',),
'finnemyter': ('finnemyte',),
'finnemytene': ('finnemyte',),
'finngras': ('finngras',),
'finngraset': ('finngras',),
'finngras': ('finngras',),
'finngrasa': ('finngras',),
'finngrasene': ('finngras',),
'finngress': ('finngress',),
'finngresset': ('finngress',),
'finngress': ('finngress',),
'finngressa': ('finngress',),
'finngressene': ('finngress',),
'finngutt': ('finngutt',),
'finngutten': ('finngutt',),
'finngutter': ('finngutt',),
'finnguttene': ('finngutt',),
'finning': ('finning',),
'finningen': ('finning',),
'finninga': ('finning',),
'finninger': ('finning',),
'finningene': ('finning',),
'finnjente': ('finnjente',),
'finnjenten': ('finnjente',),
'finnjenta': ('finnjente',),
'finnjenter': ('finnjente',),
'finnjentene': ('finnjente',),
'finnkall': ('finnkall',),
'finnkallen': ('finnkall',),
'finnkaller': ('finnkall',),
'finnkallene': ('finnkall',),
'finnkjerring': ('finnkjerring',),
'finnkjerringen': ('finnkjerring',),
'finnkjerringa': ('finnkjerring',),
'finnkjerringer': ('finnkjerring',),
'finnkjerringene': ('finnkjerring',),
'Finnmark': ('Finnmark',),
'Finnmarks-fradrag': ('Finnmarks-fradrag',),
'Finnmarks-fradraget': ('Finnmarks-fradrag',),
'Finnmarks-fradrag': ('Finnmarks-fradrag',),
'Finnmarks-fradraga': ('Finnmarks-fradrag',),
'Finnmarks-fradragene': ('Finnmarks-fradrag',),
'Finnmarks-kommune': ('Finnmarks-kommune',),
'Finnmarks-kommunen': ('Finnmarks-kommune',),
'Finnmarks-kommuner': ('Finnmarks-kommune',),
'Finnmarks-kommunene': ('Finnmarks-kommune',),
'Finnmarksvidda': ('Finnmarksvidda',),
'finnsko': ('finnsko',),
'finnskoen': ('finnsko',),
'finnsko': ('finnsko',),
'finnskoa': ('finnsko',),
'finnskoene': ('finnsko',),
'Finnskogene': ('Finnskogene',),
'Finnsnes': ('Finnsnes',),
'finorientering': ('finorientering',),
'finorienteringen': ('finorientering',),
'finorienteringa': ('finorientering',),
'finorienteringer': ('finorientering',),
'finorienteringene': ('finorientering',),
'finpolering': ('finpolering',),
'finpoleringen': ('finpolering',),
'finpoleringa': ('finpolering',),
'finpoleringer': ('finpolering',),
'finpoleringene': ('finpolering',),
'finpussing': ('finpussing',),
'finpussingen': ('finpussing',),
'finpussinga': ('finpussing',),
'finpussinger': ('finpussing',),
'finpussingene': ('finpussing',),
'finregning': ('finregning',),
'finregningen': ('finregning',),
'finregninga': ('finregning',),
'finregninger': ('finregning',),
'finregningene': ('finregning',),
'Finse': ('Finse',),
'finsikting': ('finsikting',),
'finsiktingen': ('finsikting',),
'finsiktinga': ('finsikting',),
'finsiktinger': ('finsikting',),
'finsiktingene': ('finsikting',),
'Finskebukta': ('Finskebukta',),
'finskegrense': ('finskegrense',),
'finskegrensen': ('finskegrense',),
'finskegrensa': ('finskegrense',),
'finskegrenser': ('finskegrense',),
'finskegrensene': ('finskegrense',),
'finskjæring': ('finskjæring',),
'finskjæringen': ('finskjæring',),
'finskjæringa': ('finskjæring',),
'finskjæringer': ('finskjæring',),
'finskjæringene': ('finskjæring',),
'finsløyd': ('finsløyd',),
'finsløyden': ('finsløyd',),
'finsløyder': ('finsløyd',),
'finsløydene': ('finsløyd',),
'finsliping': ('finsliping',),
'finslipingen': ('finsliping',),
'finslipinga': ('finsliping',),
'finslipinger': ('finsliping',),
'finslipingene': ('finsliping',),
'finslipning': ('finslipning',),
'finslipningen': ('finslipning',),
'finslipninga': ('finslipning',),
'finslipninger': ('finslipning',),
'finslipningene': ('finslipning',),
'finsnitt': ('finsnitt',),
'finsnittet': ('finsnitt',),
'finsnitt': ('finsnitt',),
'finsnitta': ('finsnitt',),
'finsnittene': ('finsnitt',),
'finsortering': ('finsortering',),
'finsorteringen': ('finsortering',),
'finsorteringa': ('finsortering',),
'finsorteringer': ('finsortering',),
'finsorteringene': ('finsortering',),
'finspill': ('finspill',),
'finspillet': ('finspill',),
'finspill': ('finspill',),
'finspilla': ('finspill',),
'finspillene': ('finspill',),
'Finstad': ('Finstad',),
'finstas': ('finstas',),
'finstasen': ('finstas',),
'finstaser': ('finstas',),
'finstasene': ('finstas',),
'finstemming': ('finstemming',),
'finstemmingen': ('finstemming',),
'finstemminga': ('finstemming',),
'finstemminger': ('finstemming',),
'finstemmingene': ('finstemming',),
'finstiller': ('finstiller',),
'finstilleren': ('finstiller',),
'finstillere': ('finstiller',),
'finstillerne': ('finstiller',),
'finstilling': ('finstilling',),
'finstillingen': ('finstilling',),
'finstillinga': ('finstilling',),
'finstillinger': ('finstilling',),
'finstillingene': ('finstilling',),
'finstoff': ('finstoff',),
'finstoffet': ('finstoff',),
'finstoff': ('finstoff',),
'finstoffer': ('finstoff',),
'finstoff': ('finstoff',),
'finstoffer': ('finstoff',),
'finstoffa': ('finstoff',),
'finstoffene': ('finstoff',),
'finstudering': ('finstudering',),
'finstuderingen': ('finstudering',),
'finstuderinga': ('finstudering',),
'finstuderinger': ('finstudering',),
'finstuderingene': ('finstudering',),
'finstue': ('finstue',),
'finstuen': ('finstue',),
'finstua': ('finstue',),
'finstuer': ('finstue',),
'finstuene': ('finstue',),
'finstyring': ('finstyring',),
'finstyringen': ('finstyring',),
'finstyringa': ('finstyring',),
'finstyringer': ('finstyring',),
'finstyringene': ('finstyring',),
'fintelling': ('fintelling',),
'fintellingen': ('fintelling',),
'fintellinga': ('fintelling',),
'fintellinger': ('fintelling',),
'fintellingene': ('fintelling',),
'finting': ('finting',),
'fintingen': ('finting',),
'fintinga': ('finting',),
'fintinger': ('finting',),
'fintingene': ('finting',),
'finurlighet': ('finurlighet',),
'finurligheten': ('finurlighet',),
'finurligheta': ('finurlighet',),
'finurligheter': ('finurlighet',),
'finurlighetene': ('finurlighet',),
'finvær': ('finvær',),
'finværet': ('finvær',),
'finvær': ('finvær',),
'finværa': ('finvær',),
'finværene': ('finvær',),
'fiolinbygger': ('fiolinbygger',),
'fiolinbyggeren': ('fiolinbygger',),
'fiolinbyggere': ('fiolinbygger',),
'fiolinbyggerne': ('fiolinbygger',),
'fiolinkasse': ('fiolinkasse',),
'fiolinkassen': ('fiolinkasse',),
'fiolinkassa': ('fiolinkasse',),
'fiolinkasser': ('fiolinkasse',),
'fiolinkassene': ('fiolinkasse',),
'fiolinmaker': ('fiolinmaker',),
'fiolinmakeren': ('fiolinmaker',),
'fiolinmakere': ('fiolinmaker',),
'fiolinmakerne': ('fiolinmaker',),
'fiolinmusikk': ('fiolinmusikk',),
'fiolinmusikken': ('fiolinmusikk',),
'fiolinmusikker': ('fiolinmusikk',),
'fiolinmusikkene': ('fiolinmusikk',),
'fiolinsolist': ('fiolinsolist',),
'fiolinsolisten': ('fiolinsolist',),
'fiolinsolister': ('fiolinsolist',),
'fiolinsolistene': ('fiolinsolist',),
'fiolinsolo': ('fiolinsolo',),
'fiolinsoloen': ('fiolinsolo',),
'fiolinsoloer': ('fiolinsolo',),
'fiolinsoli': ('fiolinsolo',),
'fiolinsoloene': ('fiolinsolo',),
'fiolinsoliene': ('fiolinsolo',),
'fiolinsonate': ('fiolinsonate',),
'fiolinsonaten': ('fiolinsonate',),
'fiolinsonater': ('fiolinsonate',),
'fiolinsonatene': ('fiolinsonate',),
'fiolinspiller': ('fiolinspiller',),
'fiolinspilleren': ('fiolinspiller',),
'fiolinspillere': ('fiolinspiller',),
'fiolinspillerne': ('fiolinspiller',),
'fiolintone': ('fiolintone',),
'fiolintonen': ('fiolintone',),
'fiolintoner': ('fiolintone',),
'fiolintonene': ('fiolintone',),
'fiolinvirtuos': ('fiolinvirtuos',),
'fiolinvirtuosen': ('fiolinvirtuos',),
'fiolinvirtuoser': ('fiolinvirtuos',),
'fiolinvirtuosene': ('fiolinvirtuos',),
'firdeling': ('firdeling',),
'firdelingen': ('firdeling',),
'firdelinga': ('firdeling',),
'firdelinger': ('firdeling',),
'firdelingene': ('firdeling',),
'firdobling': ('firdobling',),
'firdoblingen': ('firdobling',),
'firdoblinga': ('firdobling',),
'firdoblinger': ('firdobling',),
'firdoblingene': ('firdobling',),
'firebarnsfar': ('firebarnsfar',),
'firebarnsfaren': ('firebarnsfar',),
'firebarnsfedre': ('firebarnsfar',),
'firebarnsfedrene': ('firebarnsfar',),
'firebarnsmamma': ('firebarnsmamma',),
'firebarnsmammaen': ('firebarnsmamma',),
'firebarnsmammaer': ('firebarnsmamma',),
'firebarnsmammaene': ('firebarnsmamma',),
'firebarnsmor': ('firebarnsmor',),
'firebarnsmoren': ('firebarnsmor',),
'firebarnsmora': ('firebarnsmor',),
'firebarnsmødre': ('firebarnsmor',),
'firebarnsmødrer': ('firebarnsmor',),
'firebarnsmødre': ('firebarnsmor',),
'firebarnsmødrer': ('firebarnsmor',),
'firebarnsmødrene': ('firebarnsmor',),
'firebarnspappa': ('firebarnspappa',),
'firebarnspappaen': ('firebarnspappa',),
'firebarnspappaer': ('firebarnspappa',),
'firebarnspappaene': ('firebarnspappa',),
'firedagerssalg': ('firedagerssalg',),
'firedagerssalget': ('firedagerssalg',),
'firedagerssalg': ('firedagerssalg',),
'firedagerssalga': ('firedagerssalg',),
'firedagerssalgene': ('firedagerssalg',),
'firedeling': ('firedeling',),
'firedelingen': ('firedeling',),
'firedelinga': ('firedeling',),
'firedelinger': ('firedeling',),
'firedelingene': ('firedeling',),
'firedelsnote': ('firedelsnote',),
'firedelsnoten': ('firedelsnote',),
'firedelsnoter': ('firedelsnote',),
'firedelsnotene': ('firedelsnote',),
'firedobling': ('firedobling',),
'firedoblingen': ('firedobling',),
'firedoblinga': ('firedobling',),
'firedoblinger': ('firedobling',),
'firedoblingene': ('firedobling',),
'firefeltsvei': ('firefeltsvei',),
'firefeltsveien': ('firefeltsvei',),
'firefeltsveier': ('firefeltsvei',),
'firefeltsveiene': ('firefeltsvei',),
'firehjuling': ('firehjuling',),
'firehjulingen': ('firehjuling',),
'firehjulinger': ('firehjuling',),
'firehjulingene': ('firehjuling',),
'firehjulsdrift': ('firehjulsdrift',),
'firehjulsdriften': ('firehjulsdrift',),
'firehjulsdrifta': ('firehjulsdrift',),
'firehjulsdrifter': ('firehjulsdrift',),
'firehjulsdriftene': ('firehjulsdrift',),
'firehjulstrekker': ('firehjulstrekker',),
'firehjulstrekkeren': ('firehjulstrekker',),
'firehjulstrekkere': ('firehjulstrekker',),
'firehjulstrekkerne': ('firehjulstrekker',),
'firehundremeter': ('firehundremeter',),
'firehundremeteren': ('firehundremeter',),
'firehundremetere': ('firehundremeter',),
'firehundremeterne': ('firehundremeter',),
'fireårsalder': ('fireårsalder',),
'fireårsalderen': ('fireårsalder',),
'fireårsaldere': ('fireårsalder',),
'fireårsaldrer': ('fireårsalder',),
'fireårsaldre': ('fireårsalder',),
'fireårsalderne': ('fireårsalder',),
'fireårsaldrene': ('fireårsalder',),
'fireårsdag': ('fireårsdag',),
'fireårsdagen': ('fireårsdag',),
'fireårsdager': ('fireårsdag',),
'fireårsdagene': ('fireårsdag',),
'fireårskontrakt': ('fireårskontrakt',),
'fireårskontrakten': ('fireårskontrakt',),
'fireårskontrakter': ('fireårskontrakt',),
'fireårskontraktene': ('fireårskontrakt',),
'fireårsperiode': ('fireårsperiode',),
'fireårsperioden': ('fireårsperiode',),
'fireårsperioder': ('fireårsperiode',),
'fireårsperiodene': ('fireårsperiode',),
'firelagsturnering': ('firelagsturnering',),
'firelagsturneringen': ('firelagsturnering',),
'firelagsturneringa': ('firelagsturnering',),
'firelagsturneringer': ('firelagsturnering',),
'firelagsturneringene': ('firelagsturnering',),
'firemannsbord': ('firemannsbord',),
'firemannsbordet': ('firemannsbord',),
'firemannsbord': ('firemannsbord',),
'firemannsborder': ('firemannsbord',),
'firemannsbord': ('firemannsbord',),
'firemannsborder': ('firemannsbord',),
'firemannsborda': ('firemannsbord',),
'firemannsbordene': ('firemannsbord',),
'firemannsgruppe': ('firemannsgruppe',),
'firemannsgruppen': ('firemannsgruppe',),
'firemannsgruppa': ('firemannsgruppe',),
'firemannsgrupper': ('firemannsgruppe',),
'firemannsgruppene': ('firemannsgruppe',),
'firemannslag': ('firemannslag',),
'firemannslaget': ('firemannslag',),
'firemannslag': ('firemannslag',),
'firemannslaga': ('firemannslag',),
'firemannslagene': ('firemannslag',),
'firemilsgrense': ('firemilsgrense',),
'firemilsgrensen': ('firemilsgrense',),
'firemilsgrensa': ('firemilsgrense',),
'firemilsgrenser': ('firemilsgrense',),
'firemilsgrensene': ('firemilsgrense',),
'firemålsscorer': ('firemålsscorer',),
'firemålsscoreren': ('firemålsscorer',),
'firemålsscorere': ('firemålsscorer',),
'firemålsscorerne': ('firemålsscorer',),
'firemålsseier': ('firemålsseier',),
'firemålsseieren': ('firemålsseier',),
'firemålsseiere': ('firemålsseier',),
'firemålsseirer': ('firemålsseier',),
'firemålsseire': ('firemålsseier',),
'firemålsseierne': ('firemålsseier',),
'firemålsseirene': ('firemålsseier',),
'firemålstap': ('firemålstap',),
'firemålstapet': ('firemålstap',),
'firemålstap': ('firemålstap',),
'firemålstapa': ('firemålstap',),
'firemålstapene': ('firemålstap',),
'firemånedersperiode': ('firemånedersperiode',),
'firemånedersperioden': ('firemånedersperiode',),
'firemånedersperioder': ('firemånedersperiode',),
'firemånedersperiodene': ('firemånedersperiode',),
'Firenze': ('Firenze',),
'firerbande': ('firerbande',),
'firerbanden': ('firerbande',),
'firerbander': ('firerbande',),
'firerbandene': ('firerbande',),
'firerbob': ('firerbob',),
'firerboben': ('firerbob',),
'firerbober': ('firerbob',),
'firerbobene': ('firerbob',),
'firetakt': ('firetakt',),
'firetakten': ('firetakt',),
'firetakta': ('firetakt',),
'firetakter': ('firetakt',),
'firetaktene': ('firetakt',),
'firetida': ('firetida',),
'firetiden': ('firetiden',),
'firhjuling': ('firhjuling',),
'firhjulingen': ('firhjuling',),
'firhjulinger': ('firhjuling',),
'firhjulingene': ('firhjuling',),
'firkantethet': ('firkantethet',),
'firkantetheten': ('firkantethet',),
'firkantetheta': ('firkantethet',),
'firkantetheter': ('firkantethet',),
'firkantethetene': ('firkantethet',),
'firkantformasjon': ('firkantformasjon',),
'firkantformasjonen': ('firkantformasjon',),
'firkantformasjoner': ('firkantformasjon',),
'firkantformasjonene': ('firkantformasjon',),
'firkantmønster': ('firkantmønster',),
'firkantmønsteret': ('firkantmønster',),
'firkantmønstret': ('firkantmønster',),
'firkantmønster': ('firkantmønster',),
'firkantmønstre': ('firkantmønster',),
'firkantmønstra': ('firkantmønster',),
'firkantmønstrene': ('firkantmønster',),
'firkantmønstra': ('firkantmønster',),
'firkantmønstrene': ('firkantmønster',),
'firkantperikum': ('firkantperikum',),
'firkantperikumen': ('firkantperikum',),
'firkantperikumer': ('firkantperikum',),
'firkantperikumene': ('firkantperikum',),
'firkantprofil': ('firkantprofil',),
'firkantprofilen': ('firkantprofil',),
'firkantprofiler': ('firkantprofil',),
'firkantprofilene': ('firkantprofil',),
'firkantstang': ('firkantstang',),
'firkantstangen': ('firkantstang',),
'firkantstanga': ('firkantstang',),
'firkantstenger': ('firkantstang',),
'firkantstengene': ('firkantstang',),
'firkantstål': ('firkantstål',),
'firkantstålet': ('firkantstål',),
'firkantstål': ('firkantstål',),
'firkantståla': ('firkantstål',),
'firkantstålene': ('firkantstål',),
'firmabilordning': ('firmabilordning',),
'firmabilordningen': ('firmabilordning',),
'firmabilordninga': ('firmabilordning',),
'firmabilordninger': ('firmabilordning',),
'firmabilordningene': ('firmabilordning',),
'firmadrift': ('firmadrift',),
'firmadriften': ('firmadrift',),
'firmadrifta': ('firmadrift',),
'firmadrifter': ('firmadrift',),
'firmadriftene': ('firmadrift',),
'firmagave': ('firmagave',),
'firmagaven': ('firmagave',),
'firmagava': ('firmagave',),
'firmagaver': ('firmagave',),
'firmagavene': ('firmagave',),
'firmakunde': ('firmakunde',),
'firmakunden': ('firmakunde',),
'firmakunder': ('firmakunde',),
'firmakundene': ('firmakunde',),
'firmaledelse': ('firmaledelse',),
'firmaledelsen': ('firmaledelse',),
'firmaledelser': ('firmaledelse',),
'firmaledelsene': ('firmaledelse',),
'firmaleder': ('firmaleder',),
'firmalederen': ('firmaleder',),
'firmaledere': ('firmaleder',),
'firmalederne': ('firmaleder',),
'firmanummer': ('firmanummer',),
'firmanummeret': ('firmanummer',),
'firmanummer': ('firmanummer',),
'firmanumre': ('firmanummer',),
'firmanumra': ('firmanummer',),
'firmanumrene': ('firmanummer',),
'firmanumra': ('firmanummer',),
'firmanumrene': ('firmanummer',),
'firmaregistrering': ('firmaregistrering',),
'firmaregistreringen': ('firmaregistrering',),
'firmaregistreringa': ('firmaregistrering',),
'firmaregistreringer': ('firmaregistrering',),
'firmaregistreringene': ('firmaregistrering',),
'firmasjef': ('firmasjef',),
'firmasjefen': ('firmasjef',),
'firmasjefer': ('firmasjef',),
'firmasjefene': ('firmasjef',),
'firmaskatt': ('firmaskatt',),
'firmaskatten': ('firmaskatt',),
'firmaskatter': ('firmaskatt',),
'firmaskattene': ('firmaskatt',),
'firmastørrelse': ('firmastørrelse',),
'firmastørrelsen': ('firmastørrelse',),
'firmastørrelser': ('firmastørrelse',),
'firmastørrelsene': ('firmastørrelse',),
'firstemmighet': ('firstemmighet',),
'firstemmigheten': ('firstemmighet',),
'firstemmigheta': ('firstemmighet',),
'firstemmigheter': ('firstemmighet',),
'firstemmighetene': ('firstemmighet',),
'firtakt': ('firtakt',),
'firtakten': ('firtakt',),
'firtakta': ('firtakt',),
'firtakter': ('firtakt',),
'firtaktene': ('firtakt',),
'firtaktsmotor': ('firtaktsmotor',),
'firtaktsmotoren': ('firtaktsmotor',),
'firtaktsmotorer': ('firtaktsmotor',),
'firtaktsmotorene': ('firtaktsmotor',),
'FIS': ('FIS',),
'FIS-president': ('FIS-president',),
'FIS-presidenten': ('FIS-president',),
'FIS-presidenter': ('FIS-president',),
'FIS-presidentene': ('FIS-president',),
'FIS-renn': ('FIS-renn',),
'FIS-rennet': ('FIS-renn',),
'FIS-renn': ('FIS-renn',),
'FIS-renna': ('FIS-renn',),
'FIS-rennene': ('FIS-renn',),
'fising': ('fising',),
'fisingen': ('fising',),
'fisinga': ('fising',),
'fisinger': ('fising',),
'fisingene': ('fising',),
'fisjonering': ('fisjonering',),
'fisjoneringen': ('fisjonering',),
'fisjoneringa': ('fisjonering',),
'fisjoneringer': ('fisjonering',),
'fisjoneringene': ('fisjonering',),
'fiskeanlegg': ('fiskeanlegg',),
'fiskeanlegget': ('fiskeanlegg',),
'fiskeanlegg': ('fiskeanlegg',),
'fiskeanlegga': ('fiskeanlegg',),
'fiskeanleggene': ('fiskeanlegg',),
'fiskeart': ('fiskeart',),
'fiskearten': ('fiskeart',),
'fiskearta': ('fiskeart',),
'fiskearter': ('fiskeart',),
'fiskeartene': ('fiskeart',),
'fiskebank': ('fiskebank',),
'fiskebanken': ('fiskebank',),
'fiskebanker': ('fiskebank',),
'fiskebankene': ('fiskebank',),
'fiskebedrift': ('fiskebedrift',),
'fiskebedriften': ('fiskebedrift',),
'fiskebedrifter': ('fiskebedrift',),
'fiskebedriftene': ('fiskebedrift',),
'fiskebit': ('fiskebit',),
'fiskebiten': ('fiskebit',),
'fiskebiter': ('fiskebit',),
'fiskebitene': ('fiskebit',),
'fiskebåtreder': ('fiskebåtreder',),
'fiskebåtrederen': ('fiskebåtreder',),
'fiskebåtredere': ('fiskebåtreder',),
'fiskebåtrederne': ('fiskebåtreder',),
'fiskebonde': ('fiskebonde',),
'fiskebonden': ('fiskebonde',),
'fiskebønder': ('fiskebonde',),
'fiskebøndene': ('fiskebonde',),
'fiskebrygge': ('fiskebrygge',),
'fiskebryggen': ('fiskebrygge',),
'fiskebrygga': ('fiskebrygge',),
'fiskebrygger': ('fiskebrygge',),
'fiskebryggene': ('fiskebrygge',),
'fiskebuljong': ('fiskebuljong',),
'fiskebuljongen': ('fiskebuljong',),
'fiskebuljonger': ('fiskebuljong',),
'fiskebuljongene': ('fiskebuljong',),
'fiskebutikk': ('fiskebutikk',),
'fiskebutikken': ('fiskebutikk',),
'fiskebutikker': ('fiskebutikk',),
'fiskebutikkene': ('fiskebutikk',),
'fiskedøgn': ('fiskedøgn',),
'fiskedøgnet': ('fiskedøgn',),
'fiskedøgn': ('fiskedøgn',),
'fiskedøgna': ('fiskedøgn',),
'fiskedøgnene': ('fiskedøgn',),
'fiskedisk': ('fiskedisk',),
'fiskedisken': ('fiskedisk',),
'fiskedisker': ('fiskedisk',),
'fiskediskene': ('fiskedisk',),
'fiskeegg': ('fiskeegg',),
'fiskeegget': ('fiskeegg',),
'fiskeegg': ('fiskeegg',),
'fiskeegga': ('fiskeegg',),
'fiskeeggene': ('fiskeegg',),
'fiskeeksport': ('fiskeeksport',),
'fiskeeksporten': ('fiskeeksport',),
'fiskeeksporter': ('fiskeeksport',),
'fiskeeksportene': ('fiskeeksport',),
'fiskeeksportør': ('fiskeeksportør',),
'fiskeeksportøren': ('fiskeeksportør',),
'fiskeeksportører': ('fiskeeksportør',),
'fiskeeksportørene': ('fiskeeksportør',),
'fiskeelsker': ('fiskeelsker',),
'fiskeelskeren': ('fiskeelsker',),
'fiskeelskere': ('fiskeelsker',),
'fiskeelskerne': ('fiskeelsker',),
'fiskeentusiast': ('fiskeentusiast',),
'fiskeentusiasten': ('fiskeentusiast',),
'fiskeentusiaster': ('fiskeentusiast',),
'fiskeentusiastene': ('fiskeentusiast',),
'fiskefarm': ('fiskefarm',),
'fiskefarmen': ('fiskefarm',),
'fiskefarmer': ('fiskefarm',),
'fiskefarmene': ('fiskefarm',),
'fiskefestival': ('fiskefestival',),
'fiskefestivalen': ('fiskefestival',),
'fiskefestivaler': ('fiskefestival',),
'fiskefestivalene': ('fiskefestival',),
'fiskefett': ('fiskefett',),
'fiskefettet': ('fiskefett',),
'fiskefett': ('fiskefett',),
'fiskefetta': ('fiskefett',),
'fiskefettene': ('fiskefett',),
'fiskefilet': ('fiskefilet',),
'fiskefileten': ('fiskefilet',),
'fiskefileter': ('fiskefilet',),
'fiskefiletene': ('fiskefilet',),
'fiskefôr': ('fiskefôr',),
'fiskefôret': ('fiskefôr',),
'fiskefôr': ('fiskefôr',),
'fiskefôra': ('fiskefôr',),
'fiskefôrene': ('fiskefôr',),
'fiskeflåte': ('fiskeflåte',),
'fiskeflåten': ('fiskeflåte',),
'fiskeflåter': ('fiskeflåte',),
'fiskeflåtene': ('fiskeflåte',),
'fiskeforbruk': ('fiskeforbruk',),
'fiskeforbruket': ('fiskeforbruk',),
'fiskeforbruk': ('fiskeforbruk',),
'fiskeforbruka': ('fiskeforbruk',),
'fiskeforbrukene': ('fiskeforbruk',),
'fiskeforedling': ('fiskeforedling',),
'fiskeforedlingen': ('fiskeforedling',),
'fiskeforedlinga': ('fiskeforedling',),
'fiskeforedlinger': ('fiskeforedling',),
'fiskeforedlingene': ('fiskeforedling',),
'fiskeforening': ('fiskeforening',),
'fiskeforeningen': ('fiskeforening',),
'fiskeforeninga': ('fiskeforening',),
'fiskeforeninger': ('fiskeforening',),
'fiskeforeningene': ('fiskeforening',),
'fiskeforsøk': ('fiskeforsøk',),
'fiskeforsøket': ('fiskeforsøk',),
'fiskeforsøk': ('fiskeforsøk',),
'fiskeforsøka': ('fiskeforsøk',),
'fiskeforsøkene': ('fiskeforsøk',),
'fiskehandel': ('fiskehandel',),
'fiskehandelen': ('fiskehandel',),
'fiskehandler': ('fiskehandel',),
'fiskehandlene': ('fiskehandel',),
'fiskehandler': ('fiskehandler',),
'fiskehandleren': ('fiskehandler',),
'fiskehandlere': ('fiskehandler',),
'fiskehandlerne': ('fiskehandler',),
'fiskehavn': ('fiskehavn',),
'fiskehavnen': ('fiskehavn',),
'fiskehavna': ('fiskehavn',),
'fiskehavner': ('fiskehavn',),
'fiskehavnene': ('fiskehavn',),
'fiskehermetikk': ('fiskehermetikk',),
'fiskehermetikken': ('fiskehermetikk',),
'fiskehermetikker': ('fiskehermetikk',),
'fiskehermetikkene': ('fiskehermetikk',),
'fiskehistorie': ('fiskehistorie',),
'fiskehistorien': ('fiskehistorie',),
'fiskehistoria': ('fiskehistorie',),
'fiskehistorier': ('fiskehistorie',),
'fiskehistoriene': ('fiskehistorie',),
'fiskehåv': ('fiskehåv',),
'fiskehåven': ('fiskehåv',),
'fiskehåver': ('fiskehåv',),
'fiskehåvene': ('fiskehåv',),
'fiskeimport': ('fiskeimport',),
'fiskeimporten': ('fiskeimport',),
'fiskeimporter': ('fiskeimport',),
'fiskeimportene': ('fiskeimport',),
'fiskeimportør': ('fiskeimportør',),
'fiskeimportøren': ('fiskeimportør',),
'fiskeimportører': ('fiskeimportør',),
'fiskeimportørene': ('fiskeimportør',),
'fiskeindustri': ('fiskeindustri',),
'fiskeindustrien': ('fiskeindustri',),
'fiskeindustrier': ('fiskeindustri',),
'fiskeindustriene': ('fiskeindustri',),
'fiskeinteresse': ('fiskeinteresse',),
'fiskeinteressen': ('fiskeinteresse',),
'fiskeinteresser': ('fiskeinteresse',),
'fiskeinteressene': ('fiskeinteresse',),
'fiskekasse': ('fiskekasse',),
'fiskekassen': ('fiskekasse',),
'fiskekassa': ('fiskekasse',),
'fiskekasser': ('fiskekasse',),
'fiskekassene': ('fiskekasse',),
'fiskekjøtt': ('fiskekjøtt',),
'fiskekjøttet': ('fiskekjøtt',),
'fiskekjøtt': ('fiskekjøtt',),
'fiskekjøtta': ('fiskekjøtt',),
'fiskekjøttene': ('fiskekjøtt',),
'fiskekniv': ('fiskekniv',),
'fiskekniven': ('fiskekniv',),
'fiskekniver': ('fiskekniv',),
'fiskeknivene': ('fiskekniv',),
'fiskekonkurranse': ('fiskekonkurranse',),
'fiskekonkurransen': ('fiskekonkurranse',),
'fiskekonkurranser': ('fiskekonkurranse',),
'fiskekonkurransene': ('fiskekonkurranse',),
'fiskekraft': ('fiskekraft',),
'fiskekraften': ('fiskekraft',),
'fiskekrafta': ('fiskekraft',),
'fiskekrefter': ('fiskekraft',),
'fiskekreftene': ('fiskekraft',),
'fiskekrok': ('fiskekrok',),
'fiskekroken': ('fiskekrok',),
'fiskekroker': ('fiskekrok',),
'fiskekrokene': ('fiskekrok',),
'fiskekvote': ('fiskekvote',),
'fiskekvoten': ('fiskekvote',),
'fiskekvoter': ('fiskekvote',),
'fiskekvotene': ('fiskekvote',),
'fiskelarve': ('fiskelarve',),
'fiskelarven': ('fiskelarve',),
'fiskelarva': ('fiskelarve',),
'fiskelarver': ('fiskelarve',),
'fiskelarvene': ('fiskelarve',),
'fiskemarked': ('fiskemarked',),
'fiskemarkedet': ('fiskemarked',),
'fiskemarked': ('fiskemarked',),
'fiskemarkeder': ('fiskemarked',),
'fiskemarked': ('fiskemarked',),
'fiskemarkeder': ('fiskemarked',),
'fiskemarkeda': ('fiskemarked',),
'fiskemarkedene': ('fiskemarked',),
'fiskematfabrikk': ('fiskematfabrikk',),
'fiskematfabrikken': ('fiskematfabrikk',),
'fiskematfabrikker': ('fiskematfabrikk',),
'fiskematfabrikkene': ('fiskematfabrikk',),
'fiskematproduksjon': ('fiskematproduksjon',),
'fiskematproduksjonen': ('fiskematproduksjon',),
'fiskematproduksjoner': ('fiskematproduksjon',),
'fiskematproduksjonene': ('fiskematproduksjon',),
'fiskemelfabrikk': ('fiskemelfabrikk',),
'fiskemelfabrikken': ('fiskemelfabrikk',),
'fiskemelfabrikker': ('fiskemelfabrikk',),
'fiskemelfabrikkene': ('fiskemelfabrikk',),
'fiskemelprodusent': ('fiskemelprodusent',),
'fiskemelprodusenten': ('fiskemelprodusent',),
'fiskemelprodusenter': ('fiskemelprodusent',),
'fiskemelprodusentene': ('fiskemelprodusent',),
'fiskemengde': ('fiskemengde',),
'fiskemengden': ('fiskemengde',),
'fiskemengder': ('fiskemengde',),
'fiskemengdene': ('fiskemengde',),
'fiskemiddag': ('fiskemiddag',),
'fiskemiddagen': ('fiskemiddag',),
'fiskemiddager': ('fiskemiddag',),
'fiskemiddagene': ('fiskemiddag',),
'fiskemottak': ('fiskemottak',),
'fiskemottaket': ('fiskemottak',),
'fiskemottak': ('fiskemottak',),
'fiskemottaka': ('fiskemottak',),
'fiskemottakene': ('fiskemottak',),
'fiskemulighet': ('fiskemulighet',),
'fiskemuligheten': ('fiskemulighet',),
'fiskemuligheta': ('fiskemulighet',),
'fiskemuligheter': ('fiskemulighet',),
'fiskemulighetene': ('fiskemulighet',),
'fiskenæring': ('fiskenæring',),
'fiskenæringen': ('fiskenæring',),
'fiskenæringa': ('fiskenæring',),
'fiskenæringer': ('fiskenæring',),
'fiskenæringene': ('fiskenæring',),
'fiskeolje': ('fiskeolje',),
'fiskeoljen': ('fiskeolje',),
'fiskeolja': ('fiskeolje',),
'fiskeoljer': ('fiskeolje',),
'fiskeoljene': ('fiskeolje',),
'fiskeområde': ('fiskeområde',),
'fiskeområdet': ('fiskeområde',),
'fiskeområder': ('fiskeområde',),
'fiskeområda': ('fiskeområde',),
'fiskeområdene': ('fiskeområde',),
'fiskeomsetning': ('fiskeomsetning',),
'fiskeomsetningen': ('fiskeomsetning',),
'fiskeomsetninga': ('fiskeomsetning',),
'fiskeomsetninger': ('fiskeomsetning',),
'fiskeomsetningene': ('fiskeomsetning',),
'fiskeoppdrett': ('fiskeoppdrett',),
'fiskeoppdrettet': ('fiskeoppdrett',),
'fiskeoppdrett': ('fiskeoppdrett',),
'fiskeoppdretta': ('fiskeoppdrett',),
'fiskeoppdrettene': ('fiskeoppdrett',),
'fiskeoppdretter': ('fiskeoppdretter',),
'fiskeoppdretteren': ('fiskeoppdretter',),
'fiskeoppdrettere': ('fiskeoppdretter',),
'fiskeoppdretterne': ('fiskeoppdretter',),
'fiskeoppdrettsanlegg': ('fiskeoppdrettsanlegg',),
'fiskeoppdrettsanlegget': ('fiskeoppdrettsanlegg',),
'fiskeoppdrettsanlegg': ('fiskeoppdrettsanlegg',),
'fiskeoppdrettsanlegga': ('fiskeoppdrettsanlegg',),
'fiskeoppdrettsanleggene': ('fiskeoppdrettsanlegg',),
'fiskeoppdrettsnæring': ('fiskeoppdrettsnæring',),
'fiskeoppdrettsnæringen': ('fiskeoppdrettsnæring',),
'fiskeoppdrettsnæringa': ('fiskeoppdrettsnæring',),
'fiskeoppdrettsnæringer': ('fiskeoppdrettsnæring',),
'fiskeoppdrettsnæringene': ('fiskeoppdrettsnæring',),
'fiskeoppsyn': ('fiskeoppsyn',),
'fiskeoppsynet': ('fiskeoppsyn',),
'fiskeoppsyn': ('fiskeoppsyn',),
'fiskeoppsyna': ('fiskeoppsyn',),
'fiskeoppsynene': ('fiskeoppsyn',),
'fiskepinne': ('fiskepinne',),
'fiskepinnen': ('fiskepinne',),
'fiskepinner': ('fiskepinne',),
'fiskepinnene': ('fiskepinne',),
'fiskerbåtreder': ('fiskerbåtreder',),
'fiskerbåtrederen': ('fiskerbåtreder',),
'fiskerbåtredere': ('fiskerbåtreder',),
'fiskerbåtrederne': ('fiskerbåtreder',),
'fiskerby': ('fiskerby',),
'fiskerbyen': ('fiskerby',),
'fiskerbyer': ('fiskerby',),
'fiskerbyene': ('fiskerby',),
'fiskeredskap': ('fiskeredskap',),
'fiskeredskapen': ('fiskeredskap',),
'fiskeredskapet': ('fiskeredskap',),
'fiskeredskaper': ('fiskeredskap',),
'fiskeredskap': ('fiskeredskap',),
'fiskeredskaper': ('fiskeredskap',),
'fiskeredskap': ('fiskeredskap',),
'fiskeredskaper': ('fiskeredskap',),
'fiskeredskapene': ('fiskeredskap',),
'fiskeredskapa': ('fiskeredskap',),
'fiskeredskapene': ('fiskeredskap',),
'fiskeregulering': ('fiskeregulering',),
'fiskereguleringen': ('fiskeregulering',),
'fiskereguleringa': ('fiskeregulering',),
'fiskereguleringer': ('fiskeregulering',),
'fiskereguleringene': ('fiskeregulering',),
'fiskeressurs': ('fiskeressurs',),
'fiskeressursen': ('fiskeressurs',),
'fiskeressurser': ('fiskeressurs',),
'fiskeressursene': ('fiskeressurs',),
'fiskeresurs': ('fiskeresurs',),
'fiskeresursen': ('fiskeresurs',),
'fiskeresurser': ('fiskeresurs',),
'fiskeresursene': ('fiskeresurs',),
'fiskerettighet': ('fiskerettighet',),
'fiskerettigheten': ('fiskerettighet',),
'fiskerettigheta': ('fiskerettighet',),
'fiskerettigheter': ('fiskerettighet',),
'fiskerettighetene': ('fiskerettighet',),
'fiskerfamilie': ('fiskerfamilie',),
'fiskerfamilien': ('fiskerfamilie',),
'fiskerfamilier': ('fiskerfamilie',),
'fiskerfamiliene': ('fiskerfamilie',),
'fiskerflåte': ('fiskerflåte',),
'fiskerflåten': ('fiskerflåte',),
'fiskerflåter': ('fiskerflåte',),
'fiskerflåtene': ('fiskerflåte',),
'fiskerforbund': ('fiskerforbund',),
'fiskerforbundet': ('fiskerforbund',),
'fiskerforbund': ('fiskerforbund',),
'fiskerforbunda': ('fiskerforbund',),
'fiskerforbundene': ('fiskerforbund',),
'fiskerforening': ('fiskerforening',),
'fiskerforeningen': ('fiskerforening',),
'fiskerforeninga': ('fiskerforening',),
'fiskerforeninger': ('fiskerforening',),
'fiskerforeningene': ('fiskerforening',),
'fiskerfradrag': ('fiskerfradrag',),
'fiskerfradraget': ('fiskerfradrag',),
'fiskerfradrag': ('fiskerfradrag',),
'fiskerfradraga': ('fiskerfradrag',),
'fiskerfradragene': ('fiskerfradrag',),
'fiskeriøkonomi': ('fiskeriøkonomi',),
'fiskeriøkonomien': ('fiskeriøkonomi',),
'fiskeriøkonomier': ('fiskeriøkonomi',),
'fiskeriøkonomiene': ('fiskeriøkonomi',),
'fiskeribedrift': ('fiskeribedrift',),
'fiskeribedriften': ('fiskeribedrift',),
'fiskeribedrifter': ('fiskeribedrift',),
'fiskeribedriftene': ('fiskeribedrift',),
'fiskeribefolkning': ('fiskeribefolkning',),
'fiskeribefolkningen': ('fiskeribefolkning',),
'fiskeribefolkninga': ('fiskeribefolkning',),
'fiskeribefolkninger': ('fiskeribefolkning',),
'fiskeribefolkningene': ('fiskeribefolkning',),
'fiskeribransje': ('fiskeribransje',),
'fiskeribransjen': ('fiskeribransje',),
'fiskeribransjer': ('fiskeribransje',),
'fiskeribransjene': ('fiskeribransje',),
'fiskeridirektør': ('fiskeridirektør',),
'fiskeridirektøren': ('fiskeridirektør',),
'fiskeridirektører': ('fiskeridirektør',),
'fiskeridirektørene': ('fiskeridirektør',),
'fiskerifag': ('fiskerifag',),
'fiskerifaget': ('fiskerifag',),
'fiskerifag': ('fiskerifag',),
'fiskerifaga': ('fiskerifag',),
'fiskerifagene': ('fiskerifag',),
'fiskeriforhandling': ('fiskeriforhandling',),
'fiskeriforhandlingen': ('fiskeriforhandling',),
'fiskeriforhandlinga': ('fiskeriforhandling',),
'fiskeriforhandlinger': ('fiskeriforhandling',),
'fiskeriforhandlingene': ('fiskeriforhandling',),
'fiskerihøgskole': ('fiskerihøgskole',),
'fiskerihøgskolen': ('fiskerihøgskole',),
'fiskerihøgskoler': ('fiskerihøgskole',),
'fiskerihøgskolene': ('fiskerihøgskole',),
'fiskerihøyskole': ('fiskerihøyskole',),
'fiskerihøyskolen': ('fiskerihøyskole',),
'fiskerihøyskoler': ('fiskerihøyskole',),
'fiskerihøyskolene': ('fiskerihøyskole',),
'fiskeriindustri': ('fiskeriindustri',),
'fiskeriindustrien': ('fiskeriindustri',),
'fiskeriindustrier': ('fiskeriindustri',),
'fiskeriindustriene': ('fiskeriindustri',),
'fiskerikomité': ('fiskerikomité',),
'fiskerikomitéen': ('fiskerikomité',),
'fiskerikomiteen': ('fiskerikomité',),
'fiskerikomitéer': ('fiskerikomité',),
'fiskerikomiteer': ('fiskerikomité',),
'fiskerikomitéene': ('fiskerikomité',),
'fiskerikomiteene': ('fiskerikomité',),
'fiskerikomite': ('fiskerikomite',),
'fiskerikomiteen': ('fiskerikomite',),
'fiskerikomiteer': ('fiskerikomite',),
'fiskerikomiteene': ('fiskerikomite',),
'fiskerikommune': ('fiskerikommune',),
'fiskerikommunen': ('fiskerikommune',),
'fiskerikommuner': ('fiskerikommune',),
'fiskerikommunene': ('fiskerikommune',),
'fiskerikonsulent': ('fiskerikonsulent',),
'fiskerikonsulenten': ('fiskerikonsulent',),
'fiskerikonsulenter': ('fiskerikonsulent',),
'fiskerikonsulentene': ('fiskerikonsulent',),
'fiskerimyndighet': ('fiskerimyndighet',),
'fiskerimyndigheten': ('fiskerimyndighet',),
'fiskerimyndigheta': ('fiskerimyndighet',),
'fiskerimyndigheter': ('fiskerimyndighet',),
'fiskerimyndighetene': ('fiskerimyndighet',),
'fiskerinæring': ('fiskerinæring',),
'fiskerinæringen': ('fiskerinæring',),
'fiskerinæringa': ('fiskerinæring',),
'fiskerinæringer': ('fiskerinæring',),
'fiskerinæringene': ('fiskerinæring',),
'fiskeripolitikk': ('fiskeripolitikk',),
'fiskeripolitikken': ('fiskeripolitikk',),
'fiskeripolitikker': ('fiskeripolitikk',),
'fiskeripolitikkene': ('fiskeripolitikk',),
'fiskerisjef': ('fiskerisjef',),
'fiskerisjefen': ('fiskerisjef',),
'fiskerisjefer': ('fiskerisjef',),
'fiskerisjefene': ('fiskerisjef',),
'fiskeristatistikk': ('fiskeristatistikk',),
'fiskeristatistikken': ('fiskeristatistikk',),
'fiskeristatistikker': ('fiskeristatistikk',),
'fiskeristatistikkene': ('fiskeristatistikk',),
'fiskeriuniversitet': ('fiskeriuniversitet',),
'fiskeriuniversitetet': ('fiskeriuniversitet',),
'fiskeriuniversitet': ('fiskeriuniversitet',),
'fiskeriuniversiteter': ('fiskeriuniversitet',),
'fiskeriuniversitet': ('fiskeriuniversitet',),
'fiskeriuniversiteter': ('fiskeriuniversitet',),
'fiskeriuniversiteta': ('fiskeriuniversitet',),
'fiskeriuniversitetene': ('fiskeriuniversitet',),
'fiskeråstoff': ('fiskeråstoff',),
'fiskeråstoffet': ('fiskeråstoff',),
'fiskeråstoff': ('fiskeråstoff',),
'fiskeråstoffa': ('fiskeråstoff',),
'fiskeråstoffene': ('fiskeråstoff',),
'fiskerkone': ('fiskerkone',),
'fiskerkonen': ('fiskerkone',),
'fiskerkona': ('fiskerkone',),
'fiskerkoner': ('fiskerkone',),
'fiskerkonene': ('fiskerkone',),
'fiskerlag': ('fiskerlag',),
'fiskerlaget': ('fiskerlag',),
'fiskerlag': ('fiskerlag',),
'fiskerlaga': ('fiskerlag',),
'fiskerlagene': ('fiskerlag',),
'fiskerlandsby': ('fiskerlandsby',),
'fiskerlandsbyen': ('fiskerlandsby',),
'fiskerlandsbyer': ('fiskerlandsby',),
'fiskerlandsbyene': ('fiskerlandsby',),
'fiskerliv': ('fiskerliv',),
'fiskerlivet': ('fiskerliv',),
'fiskerliv': ('fiskerliv',),
'fiskerliva': ('fiskerliv',),
'fiskerlivene': ('fiskerliv',),
'fiskerorganisasjon': ('fiskerorganisasjon',),
'fiskerorganisasjonen': ('fiskerorganisasjon',),
'fiskerorganisasjoner': ('fiskerorganisasjon',),
'fiskerorganisasjonene': ('fiskerorganisasjon',),
'fiskersønn': ('fiskersønn',),
'fiskersønnen': ('fiskersønn',),
'fiskersønner': ('fiskersønn',),
'fiskersønnene': ('fiskersønn',),
'fiskerute': ('fiskerute',),
'fiskeruten': ('fiskerute',),
'fiskeruta': ('fiskerute',),
'fiskeruter': ('fiskerute',),
'fiskerutene': ('fiskerute',),
'fiskeryrke': ('fiskeryrke',),
'fiskeryrket': ('fiskeryrke',),
'fiskeryrker': ('fiskeryrke',),
'fiskeryrka': ('fiskeryrke',),
'fiskeryrkene': ('fiskeryrke',),
'fiskesalg': ('fiskesalg',),
'fiskesalget': ('fiskesalg',),
'fiskesalg': ('fiskesalg',),
'fiskesalga': ('fiskesalg',),
'fiskesalgene': ('fiskesalg',),
'fiskesesong': ('fiskesesong',),
'fiskesesongen': ('fiskesesong',),
'fiskesesonger': ('fiskesesong',),
'fiskesesongene': ('fiskesesong',),
'fiskesjekte': ('fiskesjekte',),
'fiskesjekten': ('fiskesjekte',),
'fiskesjekta': ('fiskesjekte',),
'fiskesjekter': ('fiskesjekte',),
'fiskesjektene': ('fiskesjekte',),
'fiskeskinn': ('fiskeskinn',),
'fiskeskinnet': ('fiskeskinn',),
'fiskeskinn': ('fiskeskinn',),
'fiskeskinna': ('fiskeskinn',),
'fiskeskinnene': ('fiskeskinn',),
'fiskeskipper': ('fiskeskipper',),
'fiskeskipperen': ('fiskeskipper',),
'fiskeskippere': ('fiskeskipper',),
'fiskeskipperne': ('fiskeskipper',),
'fiskeslo': ('fiskeslo',),
'fiskesloet': ('fiskeslo',),
'fiskeslo': ('fiskeslo',),
'fiskesloa': ('fiskeslo',),
'fiskesloene': ('fiskeslo',),
'fiskesluk': ('fiskesluk',),
'fiskesluken': ('fiskesluk',),
'fiskesluker': ('fiskesluk',),
'fiskeslukene': ('fiskesluk',),
'fiskesort': ('fiskesort',),
'fiskesorten': ('fiskesort',),
'fiskesorter': ('fiskesort',),
'fiskesortene': ('fiskesort',),
'fiskespiser': ('fiskespiser',),
'fiskespiseren': ('fiskespiser',),
'fiskespisere': ('fiskespiser',),
'fiskespiserne': ('fiskespiser',),
'fiskestamme': ('fiskestamme',),
'fiskestammen': ('fiskestamme',),
'fiskestammer': ('fiskestamme',),
'fiskestammene': ('fiskestamme',),
'fiskested': ('fiskested',),
'fiskestedet': ('fiskested',),
'fiskesteder': ('fiskested',),
'fiskestedene': ('fiskested',),
'fiskestell': ('fiskestell',),
'fiskestellet': ('fiskestell',),
'fiskestell': ('fiskestell',),
'fiskestella': ('fiskestell',),
'fiskestellene': ('fiskestell',),
'fiskestim': ('fiskestim',),
'fiskestimen': ('fiskestim',),
'fiskestimer': ('fiskestim',),
'fiskestimene': ('fiskestim',),
'fiskestopp': ('fiskestopp',),
'fiskestoppen': ('fiskestopp',),
'fiskestoppet': ('fiskestopp',),
'fiskestopp': ('fiskestopp',),
'fiskestoppene': ('fiskestopp',),
'fiskestoppa': ('fiskestopp',),
'fiskestoppene': ('fiskestopp',),
'fiskestykke': ('fiskestykke',),
'fiskestykket': ('fiskestykke',),
'fiskestykker': ('fiskestykke',),
'fiskestykka': ('fiskestykke',),
'fiskestykkene': ('fiskestykke',),
'fiskesykdom': ('fiskesykdom',),
'fiskesykdommen': ('fiskesykdom',),
'fiskesykdommer': ('fiskesykdom',),
'fiskesykdommene': ('fiskesykdom',),
'fisketid': ('fisketid',),
'fisketiden': ('fisketid',),
'fisketida': ('fisketid',),
'fisketider': ('fisketid',),
'fisketidene': ('fisketid',),
'fisketoll': ('fisketoll',),
'fisketollen': ('fisketoll',),
'fisketoller': ('fisketoll',),
'fisketollene': ('fisketoll',),
'fisketrygdavgift': ('fisketrygdavgift',),
'fisketrygdavgiften': ('fisketrygdavgift',),
'fisketrygdavgifta': ('fisketrygdavgift',),
'fisketrygdavgifter': ('fisketrygdavgift',),
'fisketrygdavgiftene': ('fisketrygdavgift',),
'fisketur': ('fisketur',),
'fisketuren': ('fisketur',),
'fisketurer': ('fisketur',),
'fisketurene': ('fisketur',),
'fiskeuke': ('fiskeuke',),
'fiskeuken': ('fiskeuke',),
'fiskeuka': ('fiskeuke',),
'fiskeuker': ('fiskeuke',),
'fiskeukene': ('fiskeuke',),
'fiskeutstilling': ('fiskeutstilling',),
'fiskeutstillingen': ('fiskeutstilling',),
'fiskeutstillinga': ('fiskeutstilling',),
'fiskeutstillinger': ('fiskeutstilling',),
'fiskeutstillingene': ('fiskeutstilling',),
'fiskeutstyr': ('fiskeutstyr',),
'fiskeutstyret': ('fiskeutstyr',),
'fiskeutstyr': ('fiskeutstyr',),
'fiskeutstyra': ('fiskeutstyr',),
'fiskeutstyrene': ('fiskeutstyr',),
'fiskevare': ('fiskevare',),
'fiskevaren': ('fiskevare',),
'fiskevara': ('fiskevare',),
'fiskevarer': ('fiskevare',),
'fiskevarene': ('fiskevare',),
'fiskeyngel': ('fiskeyngel',),
'fiskeyngelen': ('fiskeyngel',),
'fiskeyngel': ('fiskeyngel',),
'fiskeynglene': ('fiskeyngel',),
'fisking': ('fisking',),
'fiskingen': ('fisking',),
'fiskinga': ('fisking',),
'fiskinger': ('fisking',),
'fiskingene': ('fisking',),
'Fiskå': ('Fiskå',),
'fisling': ('fisling',),
'fislingen': ('fisling',),
'fislinga': ('fisling',),
'fislinger': ('fisling',),
'fislingene': ('fisling',),
'fistling': ('fistling',),
'fistlingen': ('fistling',),
'fistlinga': ('fistling',),
'fistlinger': ('fistling',),
'fistlingene': ('fistling',),
'Fitjar': ('Fitjar',),
'fôringsplass': ('fôringsplass',),
'fôringsplassen': ('fôringsplass',),
'fôringsplasser': ('fôringsplass',),
'fôringsplassene': ('fôringsplass',),
'fôrmiddel': ('fôrmiddel',),
'fôrmiddelet': ('fôrmiddel',),
'fôrmidlet': ('fôrmiddel',),
'fôrmiddel': ('fôrmiddel',),
'fôrmidler': ('fôrmiddel',),
'fôrmidla': ('fôrmiddel',),
'fôrmidlene': ('fôrmiddel',),
'fôrmidla': ('fôrmiddel',),
'fôrmidlene': ('fôrmiddel',),
'fôrplass': ('fôrplass',),
'fôrplassen': ('fôrplass',),
'fôrplasser': ('fôrplass',),
'fôrplassene': ('fôrplass',),
'Fåberg': ('Fåberg',),
'fåing': ('fåing',),
'fåingen': ('fåing',),
'fåinga': ('fåing',),
'fåinger': ('fåing',),
'fåingene': ('fåing',),
'fårekjøtt': ('fårekjøtt',),
'fårekjøttet': ('fårekjøtt',),
'fårekjøtt': ('fårekjøtt',),
'fårekjøtta': ('fårekjøtt',),
'fårekjøttene': ('fårekjøtt',),
'fårelår': ('fårelår',),
'fårelåret': ('fårelår',),
'fårelår': ('fårelår',),
'fårelåra': ('fårelår',),
'fårelårene': ('fårelår',),
'fåreost': ('fåreost',),
'fåreosten': ('fåreost',),
'fåreoster': ('fåreost',),
'fåreostene': ('fåreost',),
'fåresopp': ('fåresopp',),
'fåresoppen': ('fåresopp',),
'fåresopper': ('fåresopp',),
'fåresoppene': ('fåresopp',),
'Fåvang': ('Fåvang',),
'fjørball': ('fjørball',),
'fjørballen': ('fjørball',),
'fjørballer': ('fjørball',),
'fjørballene': ('fjørball',),
'fjørbesetning': ('fjørbesetning',),
'fjørbesetningen': ('fjørbesetning',),
'fjørbesetninga': ('fjørbesetning',),
'fjørbesetninger': ('fjørbesetning',),
'fjørbesetningene': ('fjørbesetning',),
'fjørbusk': ('fjørbusk',),
'fjørbusken': ('fjørbusk',),
'fjørbusker': ('fjørbusk',),
'fjørbuskene': ('fjørbusk',),
'fjørdusk': ('fjørdusk',),
'fjørdusken': ('fjørdusk',),
'fjørdusker': ('fjørdusk',),
'fjørduskene': ('fjørdusk',),
'fjørestein': ('fjørestein',),
'fjøresteinen': ('fjørestein',),
'fjøresteiner': ('fjørestein',),
'fjøresteinene': ('fjørestein',),
'fjørfeal': ('fjørfeal',),
'fjørfealet': ('fjørfeal',),
'fjørfeal': ('fjørfeal',),
'fjørfeala': ('fjørfeal',),
'fjørfealene': ('fjørfeal',),
'fjørfealslag': ('fjørfealslag',),
'fjørfealslaget': ('fjørfealslag',),
'fjørfealslag': ('fjørfealslag',),
'fjørfealslaga': ('fjørfealslag',),
'fjørfealslagene': ('fjørfealslag',),
'fjørfeavl': ('fjørfeavl',),
'fjørfeavlen': ('fjørfeavl',),
'fjørfeavler': ('fjørfeavl',),
'fjørfeavlene': ('fjørfeavl',),
'fjørfeavlslag': ('fjørfeavlslag',),
'fjørfeavlslaget': ('fjørfeavlslag',),
'fjørfeavlslag': ('fjørfeavlslag',),
'fjørfeavlslaga': ('fjørfeavlslag',),
'fjørfeavlslagene': ('fjørfeavlslag',),
'fjørkre': ('fjørkre',),
'fjørkreet': ('fjørkre',),
'fjørkre': ('fjørkre',),
'fjørkrea': ('fjørkre',),
'fjørkreene': ('fjørkre',),
'fjørpenn': ('fjørpenn',),
'fjørpennen': ('fjørpenn',),
'fjørpenner': ('fjørpenn',),
'fjørpennene': ('fjørpenn',),
'fjørrensing': ('fjørrensing',),
'fjørrensingen': ('fjørrensing',),
'fjørrensinga': ('fjørrensing',),
'fjørrensinger': ('fjørrensing',),
'fjørrensingene': ('fjørrensing',),
'fjørstål': ('fjørstål',),
'fjørstålet': ('fjørstål',),
'fjørstål': ('fjørstål',),
'fjørståla': ('fjørstål',),
'fjørstålene': ('fjørstål',),
'Fjørtoft': ('Fjørtoft',),
'fjørtopp': ('fjørtopp',),
'fjørtoppen': ('fjørtopp',),
'fjørtopper': ('fjørtopp',),
'fjørtoppene': ('fjørtopp',),
'Fjøsanger': ('Fjøsanger',),
'fjøsdør': ('fjøsdør',),
'fjøsdøren': ('fjøsdør',),
'fjøsdøra': ('fjøsdør',),
'fjøsdører': ('fjøsdør',),
'fjøsdørene': ('fjøsdør',),
'fjøskrakk': ('fjøskrakk',),
'fjøskrakken': ('fjøskrakk',),
'fjøskrakker': ('fjøskrakk',),
'fjøskrakkene': ('fjøskrakk',),
'fjøslykt': ('fjøslykt',),
'fjøslykten': ('fjøslykt',),
'fjøslykta': ('fjøslykt',),
'fjøslykter': ('fjøslykt',),
'fjøslyktene': ('fjøslykt',),
'fjøsstell': ('fjøsstell',),
'fjøsstellet': ('fjøsstell',),
'fjøsstell': ('fjøsstell',),
'fjøsstella': ('fjøsstell',),
'fjøsstellene': ('fjøsstell',),
'fjærball': ('fjærball',),
'fjærballen': ('fjærball',),
'fjærballer': ('fjærball',),
'fjærballene': ('fjærball',),
'fjærbesetning': ('fjærbesetning',),
'fjærbesetningen': ('fjærbesetning',),
'fjærbesetninga': ('fjærbesetning',),
'fjærbesetninger': ('fjærbesetning',),
'fjærbesetningene': ('fjærbesetning',),
'fjærbusk': ('fjærbusk',),
'fjærbusken': ('fjærbusk',),
'fjærbusker': ('fjærbusk',),
'fjærbuskene': ('fjærbusk',),
'fjærdusk': ('fjærdusk',),
'fjærdusken': ('fjærdusk',),
'fjærdusker': ('fjærdusk',),
'fjærduskene': ('fjærdusk',),
'fjærfabrikk': ('fjærfabrikk',),
'fjærfabrikken': ('fjærfabrikk',),
'fjærfabrikker': ('fjærfabrikk',),
'fjærfabrikkene': ('fjærfabrikk',),
'fjærfeal': ('fjærfeal',),
'fjærfealet': ('fjærfeal',),
'fjærfeal': ('fjærfeal',),
'fjærfeala': ('fjærfeal',),
'fjærfealene': ('fjærfeal',),
'fjærfealslag': ('fjærfealslag',),
'fjærfealslaget': ('fjærfealslag',),
'fjærfealslag': ('fjærfealslag',),
'fjærfealslaga': ('fjærfealslag',),
'fjærfealslagene': ('fjærfealslag',),
'fjærfeavl': ('fjærfeavl',),
'fjærfeavlen': ('fjærfeavl',),
'fjærfeavler': ('fjærfeavl',),
'fjærfeavlene': ('fjærfeavl',),
'fjærfeavlslag': ('fjærfeavlslag',),
'fjærfeavlslaget': ('fjærfeavlslag',),
'fjærfeavlslag': ('fjærfeavlslag',),
'fjærfeavlslaga': ('fjærfeavlslag',),
'fjærfeavlslagene': ('fjærfeavlslag',),
'fjærfekjøtt': ('fjærfekjøtt',),
'fjærfekjøttet': ('fjærfekjøtt',),
'fjærfekjøtt': ('fjærfekjøtt',),
'fjærfekjøtta': ('fjærfekjøtt',),
'fjærfekjøttene': ('fjærfekjøtt',),
'fjærfenæring': ('fjærfenæring',),
'fjærfenæringen': ('fjærfenæring',),
'fjærfenæringa': ('fjærfenæring',),
'fjærfenæringer': ('fjærfenæring',),
'fjærfenæringene': ('fjærfenæring',),
'fjærfeprodukt': ('fjærfeprodukt',),
'fjærfeproduktet': ('fjærfeprodukt',),
'fjærfeprodukt': ('fjærfeprodukt',),
'fjærfeprodukter': ('fjærfeprodukt',),
'fjærfeprodukt': ('fjærfeprodukt',),
'fjærfeprodukter': ('fjærfeprodukt',),
'fjærfeprodukta': ('fjærfeprodukt',),
'fjærfeproduktene': ('fjærfeprodukt',),
'fjærkre': ('fjærkre',),
'fjærkreet': ('fjærkre',),
'fjærkre': ('fjærkre',),
'fjærkrea': ('fjærkre',),
'fjærkreene': ('fjærkre',),
'fjærkrefôr': ('fjærkrefôr',),
'fjærkrefôret': ('fjærkrefôr',),
'fjærkrefôr': ('fjærkrefôr',),
'fjærkrefôra': ('fjærkrefôr',),
'fjærkrefôrene': ('fjærkrefôr',),
'fjærkreindustri': ('fjærkreindustri',),
'fjærkreindustrien': ('fjærkreindustri',),
'fjærkreindustrier': ('fjærkreindustri',),
'fjærkreindustriene': ('fjærkreindustri',),
'fjærpenn': ('fjærpenn',),
'fjærpennen': ('fjærpenn',),
'fjærpenner': ('fjærpenn',),
'fjærpennene': ('fjærpenn',),
'fjærpryd': ('fjærpryd',),
'fjærpryden': ('fjærpryd',),
'fjærpryder': ('fjærpryd',),
'fjærprydene': ('fjærpryd',),
'fjærrensing': ('fjærrensing',),
'fjærrensingen': ('fjærrensing',),
'fjærrensinga': ('fjærrensing',),
'fjærrensinger': ('fjærrensing',),
'fjærrensingene': ('fjærrensing',),
'fjærskive': ('fjærskive',),
'fjærskiven': ('fjærskive',),
'fjærskiva': ('fjærskive',),
'fjærskiver': ('fjærskive',),
'fjærskivene': ('fjærskive',),
'fjærstål': ('fjærstål',),
'fjærstålet': ('fjærstål',),
'fjærstål': ('fjærstål',),
'fjærståla': ('fjærstål',),
'fjærstålene': ('fjærstål',),
'fjærtopp': ('fjærtopp',),
'fjærtoppen': ('fjærtopp',),
'fjærtopper': ('fjærtopp',),
'fjærtoppene': ('fjærtopp',),
'Fjaler': ('Fjaler',),
'fjasing': ('fjasing',),
'fjasingen': ('fjasing',),
'fjasinga': ('fjasing',),
'fjasinger': ('fjasing',),
'fjasingene': ('fjasing',),
'Fjeld': ('Fjeld',),
'Fjeldheim': ('Fjeldheim',),
'Fjeldstad': ('Fjeldstad',),
'fjelging': ('fjelging',),
'fjelgingen': ('fjelging',),
'fjelginga': ('fjelging',),
'fjelginger': ('fjelging',),
'fjelgingene': ('fjelging',),
'Fjell': ('Fjell',),
'fjell-landsby': ('fjell-landsby',),
'fjell-landsbyen': ('fjell-landsby',),
'fjell-landsbyer': ('fjell-landsby',),
'fjell-landsbyene': ('fjell-landsby',),
'fjell-landskap': ('fjell-landskap',),
'fjell-landskapet': ('fjell-landskap',),
'fjell-landskap': ('fjell-landskap',),
'fjell-landskaper': ('fjell-landskap',),
'fjell-landskap': ('fjell-landskap',),
'fjell-landskaper': ('fjell-landskap',),
'fjell-landskapa': ('fjell-landskap',),
'fjell-landskapene': ('fjell-landskap',),
'fjellandsby': ('fjellandsby',),
'fjellandsbyen': ('fjellandsby',),
'fjellandsbyer': ('fjellandsby',),
'fjellandsbyene': ('fjellandsby',),
'fjellandskap': ('fjellandskap',),
'fjellandskapet': ('fjellandskap',),
'fjellandskap': ('fjellandskap',),
'fjellandskaper': ('fjellandskap',),
'fjellandskap': ('fjellandskap',),
'fjellandskaper': ('fjellandskap',),
'fjellandskapa': ('fjellandskap',),
'fjellandskapene': ('fjellandskap',),
'fjellanlegg': ('fjellanlegg',),
'fjellanlegget': ('fjellanlegg',),
'fjellanlegg': ('fjellanlegg',),
'fjellanlegga': ('fjellanlegg',),
'fjellanleggene': ('fjellanlegg',),
'fjellanorakk': ('fjellanorakk',),
'fjellanorakken': ('fjellanorakk',),
'fjellanorakker': ('fjellanorakk',),
'fjellanorakkene': ('fjellanorakk',),
'fjellbekk': ('fjellbekk',),
'fjellbekken': ('fjellbekk',),
'fjellbekker': ('fjellbekk',),
'fjellbekkene': ('fjellbekk',),
'fjellbonde': ('fjellbonde',),
'fjellbonden': ('fjellbonde',),
'fjellbønder': ('fjellbonde',),
'fjellbøndene': ('fjellbonde',),
'fjellboring': ('fjellboring',),
'fjellboringen': ('fjellboring',),
'fjellboringa': ('fjellboring',),
'fjellboringer': ('fjellboring',),
'fjellboringene': ('fjellboring',),
'fjellby': ('fjellby',),
'fjellbyen': ('fjellby',),
'fjellbyer': ('fjellby',),
'fjellbyene': ('fjellby',),
'fjelldal': ('fjelldal',),
'fjelldalen': ('fjelldal',),
'fjelldaler': ('fjelldal',),
'fjelldalene': ('fjelldal',),
'fjelleventyr': ('fjelleventyr',),
'fjelleventyret': ('fjelleventyr',),
'fjelleventyr': ('fjelleventyr',),
'fjelleventyra': ('fjelleventyr',),
'fjelleventyrene': ('fjelleventyr',),
'fjellfører': ('fjellfører',),
'fjellføreren': ('fjellfører',),
'fjellførere': ('fjellfører',),
'fjellførerne': ('fjellfører',),
'fjellferie': ('fjellferie',),
'fjellferien': ('fjellferie',),
'fjellferier': ('fjellferie',),
'fjellferiene': ('fjellferie',),
'fjellfolk': ('fjellfolk',),
'fjellfolket': ('fjellfolk',),
'fjellfolk': ('fjellfolk',),
'fjellfolka': ('fjellfolk',),
'fjellfolkene': ('fjellfolk',),
'fjellgeit': ('fjellgeit',),
'fjellgeiten': ('fjellgeit',),
'fjellgeita': ('fjellgeit',),
'fjellgeiter': ('fjellgeit',),
'fjellgeitene': ('fjellgeit',),
'fjellgrunn': ('fjellgrunn',),
'fjellgrunnen': ('fjellgrunn',),
'fjellgrunner': ('fjellgrunn',),
'fjellgrunnene': ('fjellgrunn',),
'fjellhage': ('fjellhage',),
'fjellhagen': ('fjellhage',),
'fjellhager': ('fjellhage',),
'fjellhagene': ('fjellhage',),
'fjellhall': ('fjellhall',),
'fjellhallen': ('fjellhall',),
'fjellhaller': ('fjellhall',),
'fjellhallene': ('fjellhall',),
'Fjellhamar': ('Fjellhamar',),
'Fjellhammer': ('Fjellhammer',),
'fjellhylle': ('fjellhylle',),
'fjellhyllen': ('fjellhylle',),
'fjellhylla': ('fjellhylle',),
'fjellhyller': ('fjellhylle',),
'fjellhyllene': ('fjellhylle',),
'fjelliv': ('fjelliv',),
'fjellivet': ('fjelliv',),
'fjelliv': ('fjelliv',),
'fjelliva': ('fjelliv',),
'fjellivene': ('fjelliv',),
'fjellkar': ('fjellkar',),
'fjellkaren': ('fjellkar',),
'fjellkarer': ('fjellkar',),
'fjellkarene': ('fjellkar',),
'fjellkløft': ('fjellkløft',),
'fjellkløften': ('fjellkløft',),
'fjellkløfta': ('fjellkløft',),
'fjellkløfter': ('fjellkløft',),
'fjellkløftene': ('fjellkløft',),
'fjellklatrerkurs': ('fjellklatrerkurs',),
'fjellklatrerkurset': ('fjellklatrerkurs',),
'fjellklatrerkurs': ('fjellklatrerkurs',),
'fjellklatrerkurser': ('fjellklatrerkurs',),
'fjellklatrerkurs': ('fjellklatrerkurs',),
'fjellklatrerkurser': ('fjellklatrerkurs',),
'fjellklatrerkursa': ('fjellklatrerkurs',),
'fjellklatrerkursene': ('fjellklatrerkurs',),
'fjellknatt': ('fjellknatt',),
'fjellknatten': ('fjellknatt',),
'fjellknatter': ('fjellknatt',),
'fjellknattene': ('fjellknatt',),
'fjellknaus': ('fjellknaus',),
'fjellknausen': ('fjellknaus',),
'fjellknauser': ('fjellknaus',),
'fjellknausene': ('fjellknaus',),
'fjellmaleri': ('fjellmaleri',),
'fjellmaleriet': ('fjellmaleri',),
'fjellmaleri': ('fjellmaleri',),
'fjellmalerier': ('fjellmaleri',),
'fjellmaleri': ('fjellmaleri',),
'fjellmalerier': ('fjellmaleri',),
'fjellmaleria': ('fjellmaleri',),
'fjellmaleriene': ('fjellmaleri',),
'fjellmann': ('fjellmann',),
'fjellmannen': ('fjellmann',),
'fjellmenn': ('fjellmann',),
'fjellmennene': ('fjellmann',),
'fjellmaraton': ('fjellmaraton',),
'fjellmaratonen': ('fjellmaraton',),
'fjellmaratoner': ('fjellmaraton',),
'fjellmaratonene': ('fjellmaraton',),
'fjellmassiv': ('fjellmassiv',),
'fjellmassivet': ('fjellmassiv',),
'fjellmassiv': ('fjellmassiv',),
'fjellmassiver': ('fjellmassiv',),
'fjellmassiv': ('fjellmassiv',),
'fjellmassiver': ('fjellmassiv',),
'fjellmassiva': ('fjellmassiv',),
'fjellmassivene': ('fjellmassiv',),
'fjellmuseum': ('fjellmuseum',),
'fjellmuseet': ('fjellmuseum',),
'fjellmuseer': ('fjellmuseum',),
'fjellmusea': ('fjellmuseum',),
'fjellmuseene': ('fjellmuseum',),
'fjellnatur': ('fjellnatur',),
'fjellnaturen': ('fjellnatur',),
'fjellnaturer': ('fjellnatur',),
'fjellnaturene': ('fjellnatur',),
'fjellområde': ('fjellområde',),
'fjellområdet': ('fjellområde',),
'fjellområder': ('fjellområde',),
'fjellområda': ('fjellområde',),
'fjellområdene': ('fjellområde',),
'fjelloverflate': ('fjelloverflate',),
'fjelloverflaten': ('fjelloverflate',),
'fjelloverflata': ('fjelloverflate',),
'fjelloverflater': ('fjelloverflate',),
'fjelloverflatene': ('fjelloverflate',),
'fjellparti': ('fjellparti',),
'fjellpartiet': ('fjellparti',),
'fjellparti': ('fjellparti',),
'fjellpartier': ('fjellparti',),
'fjellparti': ('fjellparti',),
'fjellpartier': ('fjellparti',),
'fjellpartia': ('fjellparti',),
'fjellpartiene': ('fjellparti',),
'fjellprøve': ('fjellprøve',),
'fjellprøven': ('fjellprøve',),
'fjellprøva': ('fjellprøve',),
'fjellprøver': ('fjellprøve',),
'fjellprøvene': ('fjellprøve',),
'fjellpynt': ('fjellpynt',),
'fjellpynten': ('fjellpynt',),
'fjellpynter': ('fjellpynt',),
'fjellpyntene': ('fjellpynt',),
'fjellrabb': ('fjellrabb',),
'fjellrabben': ('fjellrabb',),
'fjellrabber': ('fjellrabb',),
'fjellrabbene': ('fjellrabb',),
'fjellrabbe': ('fjellrabbe',),
'fjellrabben': ('fjellrabbe',),
'fjellrabber': ('fjellrabbe',),
'fjellrabbene': ('fjellrabbe',),
'fjellregel': ('fjellregel',),
'fjellregelen': ('fjellregel',),
'fjellregler': ('fjellregel',),
'fjellreglene': ('fjellregel',),
'fjellrekke': ('fjellrekke',),
'fjellrekken': ('fjellrekke',),
'fjellrekka': ('fjellrekke',),
'fjellrekker': ('fjellrekke',),
'fjellrekkene': ('fjellrekke',),
'fjellrike': ('fjellrike',),
'fjellriket': ('fjellrike',),
'fjellriker': ('fjellrike',),
'fjellrika': ('fjellrike',),
'fjellrikene': ('fjellrike',),
'fjellrom': ('fjellrom',),
'fjellrommet': ('fjellrom',),
'fjellrom': ('fjellrom',),
'fjellromma': ('fjellrom',),
'fjellrommene': ('fjellrom',),
'fjellrygg': ('fjellrygg',),
'fjellryggen': ('fjellrygg',),
'fjellrygger': ('fjellrygg',),
'fjellryggene': ('fjellrygg',),
'fjellside': ('fjellside',),
'fjellsiden': ('fjellside',),
'fjellsida': ('fjellside',),
'fjellsider': ('fjellside',),
'fjellsidene': ('fjellside',),
'fjellski': ('fjellski',),
'fjellskien': ('fjellski',),
'fjellskia': ('fjellski',),
'fjellskier': ('fjellski',),
'fjellski': ('fjellski',),
'fjellskier': ('fjellski',),
'fjellski': ('fjellski',),
'fjellskiene': ('fjellski',),
'fjellskia': ('fjellski',),
'fjellskiene': ('fjellski',),
'fjellskia': ('fjellski',),
'fjellskiene': ('fjellski',),
'fjellskole': ('fjellskole',),
'fjellskolen': ('fjellskole',),
'fjellskoler': ('fjellskole',),
'fjellskolene': ('fjellskole',),
'fjellskrent': ('fjellskrent',),
'fjellskrenten': ('fjellskrent',),
'fjellskrenter': ('fjellskrent',),
'fjellskrentene': ('fjellskrent',),
'fjellskråning': ('fjellskråning',),
'fjellskråningen': ('fjellskråning',),
'fjellskråninga': ('fjellskråning',),
'fjellskråninger': ('fjellskråning',),
'fjellskråningene': ('fjellskråning',),
'fjellslette': ('fjellslette',),
'fjellsletten': ('fjellslette',),
'fjellsletta': ('fjellslette',),
'fjellsletter': ('fjellslette',),
'fjellslettene': ('fjellslette',),
'fjellsprekk': ('fjellsprekk',),
'fjellsprekken': ('fjellsprekk',),
'fjellsprekker': ('fjellsprekk',),
'fjellsprekkene': ('fjellsprekk',),
'fjellsprenger': ('fjellsprenger',),
'fjellsprengeren': ('fjellsprenger',),
'fjellsprengere': ('fjellsprenger',),
'fjellsprengerne': ('fjellsprenger',),
'fjellsprenging': ('fjellsprenging',),
'fjellsprengingen': ('fjellsprenging',),
'fjellsprenginga': ('fjellsprenging',),
'fjellsprenginger': ('fjellsprenging',),
'fjellsprengingene': ('fjellsprenging',),
'fjellsprengning': ('fjellsprengning',),
'fjellsprengningen': ('fjellsprengning',),
'fjellsprengninga': ('fjellsprengning',),
'fjellsprengninger': ('fjellsprengning',),
'fjellsprengningene': ('fjellsprengning',),
'fjellstøvel': ('fjellstøvel',),
'fjellstøvelen': ('fjellstøvel',),
'fjellstøvler': ('fjellstøvel',),
'fjellstøvlene': ('fjellstøvel',),
'Fjellstad': ('Fjellstad',),
'fjellstemning': ('fjellstemning',),
'fjellstemningen': ('fjellstemning',),
'fjellstemninga': ('fjellstemning',),
'fjellstemninger': ('fjellstemning',),
'fjellstemningene': ('fjellstemning',),
'fjellstrøk': ('fjellstrøk',),
'fjellstrøket': ('fjellstrøk',),
'fjellstrøk': ('fjellstrøk',),
'fjellstrøka': ('fjellstrøk',),
'fjellstrøkene': ('fjellstrøk',),
'fjellstrekning': ('fjellstrekning',),
'fjellstrekningen': ('fjellstrekning',),
'fjellstrekninga': ('fjellstrekning',),
'fjellstrekninger': ('fjellstrekning',),
'fjellstrekningene': ('fjellstrekning',),
'fjellstyre': ('fjellstyre',),
'fjellstyret': ('fjellstyre',),
'fjellstyrer': ('fjellstyre',),
'fjellstyra': ('fjellstyre',),
'fjellstyrene': ('fjellstyre',),
'fjelltelt': ('fjelltelt',),
'fjellteltet': ('fjelltelt',),
'fjelltelt': ('fjelltelt',),
'fjelltelter': ('fjelltelt',),
'fjelltelt': ('fjelltelt',),
'fjelltelter': ('fjelltelt',),
'fjelltelta': ('fjelltelt',),
'fjellteltene': ('fjelltelt',),
'fjellterreng': ('fjellterreng',),
'fjellterrenget': ('fjellterreng',),
'fjellterreng': ('fjellterreng',),
'fjellterrenga': ('fjellterreng',),
'fjellterrengene': ('fjellterreng',),
'fjelltrakt': ('fjelltrakt',),
'fjelltrakten': ('fjelltrakt',),
'fjelltrakta': ('fjelltrakt',),
'fjelltrakter': ('fjelltrakt',),
'fjelltraktene': ('fjelltrakt',),
'fjelltreff': ('fjelltreff',),
'fjelltreffet': ('fjelltreff',),
'fjelltreff': ('fjelltreff',),
'fjelltreffa': ('fjelltreff',),
'fjelltreffene': ('fjelltreff',),
'fjelltur': ('fjelltur',),
'fjellturen': ('fjelltur',),
'fjellturer': ('fjelltur',),
'fjellturene': ('fjelltur',),
'fjellturist': ('fjellturist',),
'fjellturisten': ('fjellturist',),
'fjellturister': ('fjellturist',),
'fjellturistene': ('fjellturist',),
'fjellutstyr': ('fjellutstyr',),
'fjellutstyret': ('fjellutstyr',),
'fjellutstyr': ('fjellutstyr',),
'fjellutstyra': ('fjellutstyr',),
'fjellutstyrene': ('fjellutstyr',),
'fjellvandrer': ('fjellvandrer',),
'fjellvandreren': ('fjellvandrer',),
'fjellvandrere': ('fjellvandrer',),
'fjellvandrerne': ('fjellvandrer',),
'fjellvandring': ('fjellvandring',),
'fjellvandringen': ('fjellvandring',),
'fjellvandringa': ('fjellvandring',),
'fjellvandringer': ('fjellvandring',),
'fjellvandringene': ('fjellvandring',),
'fjellveg': ('fjellveg',),
'fjellvegen': ('fjellveg',),
'fjellveger': ('fjellveg',),
'fjellvegene': ('fjellveg',),
'fjellvei': ('fjellvei',),
'fjellveien': ('fjellvei',),
'fjellveier': ('fjellvei',),
'fjellveiene': ('fjellvei',),
'fjellverden': ('fjellverden',),
'fjellverdenen': ('fjellverden',),
'fjellverdener': ('fjellverden',),
'fjellverdenene': ('fjellverden',),
'fjerdedelsnote': ('fjerdedelsnote',),
'fjerdedelsnoten': ('fjerdedelsnote',),
'fjerdedelsnoter': ('fjerdedelsnote',),
'fjerdedelsnotene': ('fjerdedelsnote',),
'fjerdedivisjon': ('fjerdedivisjon',),
'fjerdedivisjonen': ('fjerdedivisjon',),
'fjerdedivisjoner': ('fjerdedivisjon',),
'fjerdedivisjonene': ('fjerdedivisjon',),
'fjerdegenerasjon': ('fjerdegenerasjon',),
'fjerdegenerasjonen': ('fjerdegenerasjon',),
'fjerdegenerasjoner': ('fjerdegenerasjon',),
'fjerdegenerasjonene': ('fjerdegenerasjon',),
'fjerdeklasse': ('fjerdeklasse',),
'fjerdeklassen': ('fjerdeklasse',),
'fjerdeklassa': ('fjerdeklasse',),
'fjerdeklasser': ('fjerdeklasse',),
'fjerdeklassene': ('fjerdeklasse',),
'fjerdeklassing': ('fjerdeklassing',),
'fjerdeklassingen': ('fjerdeklassing',),
'fjerdeklassinger': ('fjerdeklassing',),
'fjerdeklassingene': ('fjerdeklassing',),
'fjerdemann': ('fjerdemann',),
'fjerdemannen': ('fjerdemann',),
'fjerdemenn': ('fjerdemann',),
'fjerdemennene': ('fjerdemann',),
'fjerdeplass': ('fjerdeplass',),
'fjerdeplassen': ('fjerdeplass',),
'fjerdeplasser': ('fjerdeplass',),
'fjerdeplassene': ('fjerdeplass',),
'fjerdeprioritet': ('fjerdeprioritet',),
'fjerdeprioriteten': ('fjerdeprioritet',),
'fjerdeprioriteter': ('fjerdeprioritet',),
'fjerdeprioritetene': ('fjerdeprioritet',),
'fjerdevalg': ('fjerdevalg',),
'fjerdevalget': ('fjerdevalg',),
'fjerdevalg': ('fjerdevalg',),
'fjerdevalga': ('fjerdevalg',),
'fjerdevalgene': ('fjerdevalg',),
'fjernadoptering': ('fjernadoptering',),
'fjernadopteringen': ('fjernadoptering',),
'fjernadopteringa': ('fjernadoptering',),
'fjernadopteringer': ('fjernadoptering',),
'fjernadopteringene': ('fjernadoptering',),
'fjernavlesing': ('fjernavlesing',),
'fjernavlesingen': ('fjernavlesing',),
'fjernavlesinga': ('fjernavlesing',),
'fjernavlesinger': ('fjernavlesing',),
'fjernavlesingene': ('fjernavlesing',),
'fjernavlesning': ('fjernavlesning',),
'fjernavlesningen': ('fjernavlesning',),
'fjernavlesninga': ('fjernavlesning',),
'fjernavlesninger': ('fjernavlesning',),
'fjernavlesningene': ('fjernavlesning',),
'fjernavlytting': ('fjernavlytting',),
'fjernavlyttingen': ('fjernavlytting',),
'fjernavlyttinga': ('fjernavlytting',),
'fjernavlyttinger': ('fjernavlytting',),
'fjernavlyttingene': ('fjernavlytting',),
'fjernhet': ('fjernhet',),
'fjernheten': ('fjernhet',),
'fjernheta': ('fjernhet',),
'fjernheter': ('fjernhet',),
'fjernhetene': ('fjernhet',),
'fjerning': ('fjerning',),
'fjerningen': ('fjerning',),
'fjerninga': ('fjerning',),
'fjerninger': ('fjerning',),
'fjerningene': ('fjerning',),
'fjerningsomkostning': ('fjerningsomkostning',),
'fjerningsomkostningen': ('fjerningsomkostning',),
'fjerningsomkostninga': ('fjerningsomkostning',),
'fjerningsomkostninger': ('fjerningsomkostning',),
'fjerningsomkostningene': ('fjerningsomkostning',),
'fjernsalg': ('fjernsalg',),
'fjernsalget': ('fjernsalg',),
'fjernsalg': ('fjernsalg',),
'fjernsalga': ('fjernsalg',),
'fjernsalgene': ('fjernsalg',),
'fjernstudent': ('fjernstudent',),
'fjernstudenten': ('fjernstudent',),
'fjernstudenter': ('fjernstudent',),
'fjernstudentene': ('fjernstudent',),
'fjernstyringskabel': ('fjernstyringskabel',),
'fjernstyringskabelen': ('fjernstyringskabel',),
'fjernstyringskabler': ('fjernstyringskabel',),
'fjernstyringskablene': ('fjernstyringskabel',),
'fjernsynsbudskap': ('fjernsynsbudskap',),
'fjernsynsbudskapet': ('fjernsynsbudskap',),
'fjernsynsbudskap': ('fjernsynsbudskap',),
'fjernsynsbudskaper': ('fjernsynsbudskap',),
'fjernsynsbudskap': ('fjernsynsbudskap',),
'fjernsynsbudskaper': ('fjernsynsbudskap',),
'fjernsynsbudskapa': ('fjernsynsbudskap',),
'fjernsynsbudskapene': ('fjernsynsbudskap',),
'fjernsynsdekning': ('fjernsynsdekning',),
'fjernsynsdekningen': ('fjernsynsdekning',),
'fjernsynsdekninga': ('fjernsynsdekning',),
'fjernsynsdekninger': ('fjernsynsdekning',),
'fjernsynsdekningene': ('fjernsynsdekning',),
'fjernsynsdirektør': ('fjernsynsdirektør',),
'fjernsynsdirektøren': ('fjernsynsdirektør',),
'fjernsynsdirektører': ('fjernsynsdirektør',),
'fjernsynsdirektørene': ('fjernsynsdirektør',),
'fjernsynsdramatikk': ('fjernsynsdramatikk',),
'fjernsynsdramatikken': ('fjernsynsdramatikk',),
'fjernsynsdramatikker': ('fjernsynsdramatikk',),
'fjernsynsdramatikkene': ('fjernsynsdramatikk',),
'fjernsynsdrift': ('fjernsynsdrift',),
'fjernsynsdriften': ('fjernsynsdrift',),
'fjernsynsdrifta': ('fjernsynsdrift',),
'fjernsynsdrifter': ('fjernsynsdrift',),
'fjernsynsdriftene': ('fjernsynsdrift',),
'fjernsynsfilm': ('fjernsynsfilm',),
'fjernsynsfilmen': ('fjernsynsfilm',),
'fjernsynsfilmer': ('fjernsynsfilm',),
'fjernsynsfilmene': ('fjernsynsfilm',),
'fjernsynsfolk': ('fjernsynsfolk',),
'fjernsynsfolket': ('fjernsynsfolk',),
'fjernsynsfolk': ('fjernsynsfolk',),
'fjernsynsfolka': ('fjernsynsfolk',),
'fjernsynsfolkene': ('fjernsynsfolk',),
'fjernsynsforestilling': ('fjernsynsforestilling',),
'fjernsynsforestillingen': ('fjernsynsforestilling',),
'fjernsynsforestillinga': ('fjernsynsforestilling',),
'fjernsynsforestillinger': ('fjernsynsforestilling',),
'fjernsynsforestillingene': ('fjernsynsforestilling',),
'fjernsynshus': ('fjernsynshus',),
'fjernsynshuset': ('fjernsynshus',),
'fjernsynshus': ('fjernsynshus',),
'fjernsynshusa': ('fjernsynshus',),
'fjernsynshusene': ('fjernsynshus',),
'fjernsynsintervju': ('fjernsynsintervju',),
'fjernsynsintervjuet': ('fjernsynsintervju',),
'fjernsynsintervju': ('fjernsynsintervju',),
'fjernsynsintervjuer': ('fjernsynsintervju',),
'fjernsynsintervju': ('fjernsynsintervju',),
'fjernsynsintervjuer': ('fjernsynsintervju',),
'fjernsynsintervjua': ('fjernsynsintervju',),
'fjernsynsintervjuene': ('fjernsynsintervju',),
'fjernsynsjournalist': ('fjernsynsjournalist',),
'fjernsynsjournalisten': ('fjernsynsjournalist',),
'fjernsynsjournalister': ('fjernsynsjournalist',),
'fjernsynsjournalistene': ('fjernsynsjournalist',),
'fjernsynskabinett': ('fjernsynskabinett',),
'fjernsynskabinettet': ('fjernsynskabinett',),
'fjernsynskabinett': ('fjernsynskabinett',),
'fjernsynskabinetter': ('fjernsynskabinett',),
'fjernsynskabinett': ('fjernsynskabinett',),
'fjernsynskabinetter': ('fjernsynskabinett',),
'fjernsynskabinetta': ('fjernsynskabinett',),
'fjernsynskabinettene': ('fjernsynskabinett',),
'Fjernsynskjøkkenet': ('Fjernsynskjøkkenet',),
'fjernsynskjendis': ('fjernsynskjendis',),
'fjernsynskjendisen': ('fjernsynskjendis',),
'fjernsynskjendiser': ('fjernsynskjendis',),
'fjernsynskjendisene': ('fjernsynskjendis',),
'fjernsynskommentator': ('fjernsynskommentator',),
'fjernsynskommentatoren': ('fjernsynskommentator',),
'fjernsynskommentatorer': ('fjernsynskommentator',),
'fjernsynskommentatorene': ('fjernsynskommentator',),
'fjernsynsmedium': ('fjernsynsmedium',),
'fjernsynsmediet': ('fjernsynsmedium',),
'fjernsynsmedier': ('fjernsynsmedium',),
'fjernsynsmedia': ('fjernsynsmedium',),
'fjernsynsmediene': ('fjernsynsmedium',),
'fjernsynsmonopol': ('fjernsynsmonopol',),
'fjernsynsmonopolet': ('fjernsynsmonopol',),
'fjernsynsmonopol': ('fjernsynsmonopol',),
'fjernsynsmonopoler': ('fjernsynsmonopol',),
'fjernsynsmonopol': ('fjernsynsmonopol',),
'fjernsynsmonopoler': ('fjernsynsmonopol',),
'fjernsynsmonopola': ('fjernsynsmonopol',),
'fjernsynsmonopolene': ('fjernsynsmonopol',),
'fjernsynsoppsetning': ('fjernsynsoppsetning',),
'fjernsynsoppsetningen': ('fjernsynsoppsetning',),
'fjernsynsoppsetninga': ('fjernsynsoppsetning',),
'fjernsynsoppsetninger': ('fjernsynsoppsetning',),
'fjernsynsoppsetningene': ('fjernsynsoppsetning',),
'fjernsynsopptak': ('fjernsynsopptak',),
'fjernsynsopptaket': ('fjernsynsopptak',),
'fjernsynsopptak': ('fjernsynsopptak',),
'fjernsynsopptaka': ('fjernsynsopptak',),
'fjernsynsopptakene': ('fjernsynsopptak',),
'fjernsynsproduksjon': ('fjernsynsproduksjon',),
'fjernsynsproduksjonen': ('fjernsynsproduksjon',),
'fjernsynsproduksjoner': ('fjernsynsproduksjon',),
'fjernsynsproduksjonene': ('fjernsynsproduksjon',),
'fjernsynspublikum': ('fjernsynspublikum',),
'fjernsynspublikumet': ('fjernsynspublikum',),
'fjernsynspublikummet': ('fjernsynspublikum',),
'fjernsynspublikum': ('fjernsynspublikum',),
'fjernsynspublikuma': ('fjernsynspublikum',),
'fjernsynspublikumene': ('fjernsynspublikum',),
'fjernsynspublikumma': ('fjernsynspublikum',),
'fjernsynspublikummene': ('fjernsynspublikum',),
'fjernsynsreklame': ('fjernsynsreklame',),
'fjernsynsreklamen': ('fjernsynsreklame',),
'fjernsynsreklamer': ('fjernsynsreklame',),
'fjernsynsreklamene': ('fjernsynsreklame',),
'fjernsynsreportasje': ('fjernsynsreportasje',),
'fjernsynsreportasjen': ('fjernsynsreportasje',),
'fjernsynsreportasjer': ('fjernsynsreportasje',),
'fjernsynsreportasjene': ('fjernsynsreportasje',),
'fjernsynsreporter': ('fjernsynsreporter',),
'fjernsynsreporteren': ('fjernsynsreporter',),
'fjernsynsreportere': ('fjernsynsreporter',),
'fjernsynsreporterne': ('fjernsynsreporter',),
'fjernsynssatellitt': ('fjernsynssatellitt',),
'fjernsynssatellitten': ('fjernsynssatellitt',),
'fjernsynssatellitter': ('fjernsynssatellitt',),
'fjernsynssatellittene': ('fjernsynssatellitt',),
'fjernsynsselskap': ('fjernsynsselskap',),
'fjernsynsselskapet': ('fjernsynsselskap',),
'fjernsynsselskap': ('fjernsynsselskap',),
'fjernsynsselskaper': ('fjernsynsselskap',),
'fjernsynsselskap': ('fjernsynsselskap',),
'fjernsynsselskaper': ('fjernsynsselskap',),
'fjernsynsselskapa': ('fjernsynsselskap',),
'fjernsynsselskapene': ('fjernsynsselskap',),
'fjernsynssending': ('fjernsynssending',),
'fjernsynssendingen': ('fjernsynssending',),
'fjernsynssendinga': ('fjernsynssending',),
'fjernsynssendinger': ('fjernsynssending',),
'fjernsynssendingene': ('fjernsynssending',),
'fjernsynsshow': ('fjernsynsshow',),
'fjernsynsshowet': ('fjernsynsshow',),
'fjernsynsshow': ('fjernsynsshow',),
'fjernsynsshowa': ('fjernsynsshow',),
'fjernsynsshowene': ('fjernsynsshow',),
'fjernsynsside': ('fjernsynsside',),
'fjernsynssiden': ('fjernsynsside',),
'fjernsynssida': ('fjernsynsside',),
'fjernsynssider': ('fjernsynsside',),
'fjernsynssidene': ('fjernsynsside',),
'fjernsynssignal': ('fjernsynssignal',),
'fjernsynssignalet': ('fjernsynssignal',),
'fjernsynssignal': ('fjernsynssignal',),
'fjernsynssignaler': ('fjernsynssignal',),
'fjernsynssignal': ('fjernsynssignal',),
'fjernsynssignaler': ('fjernsynssignal',),
'fjernsynssignala': ('fjernsynssignal',),
'fjernsynssignalene': ('fjernsynssignal',),
'fjernsynssjef': ('fjernsynssjef',),
'fjernsynssjefen': ('fjernsynssjef',),
'fjernsynssjefer': ('fjernsynssjef',),
'fjernsynssjefene': ('fjernsynssjef',),
'fjernsynsspråk': ('fjernsynsspråk',),
'fjernsynsspråket': ('fjernsynsspråk',),
'fjernsynsspråk': ('fjernsynsspråk',),
'fjernsynsspråka': ('fjernsynsspråk',),
'fjernsynsspråkene': ('fjernsynsspråk',),
'fjernsynsstasjon': ('fjernsynsstasjon',),
'fjernsynsstasjonen': ('fjernsynsstasjon',),
'fjernsynsstasjoner': ('fjernsynsstasjon',),
'fjernsynsstasjonene': ('fjernsynsstasjon',),
'fjernsynsstudio': ('fjernsynsstudio',),
'fjernsynsstudioet': ('fjernsynsstudio',),
'fjernsynsstudio': ('fjernsynsstudio',),
'fjernsynsstudioer': ('fjernsynsstudio',),
'fjernsynsstudio': ('fjernsynsstudio',),
'fjernsynsstudioer': ('fjernsynsstudio',),
'fjernsynsstudioa': ('fjernsynsstudio',),
'fjernsynsstudioene': ('fjernsynsstudio',),
'fjernsynssystem': ('fjernsynssystem',),
'fjernsynssystemet': ('fjernsynssystem',),
'fjernsynssystem': ('fjernsynssystem',),
'fjernsynssystemer': ('fjernsynssystem',),
'fjernsynssystem': ('fjernsynssystem',),
'fjernsynssystemer': ('fjernsynssystem',),
'fjernsynssystema': ('fjernsynssystem',),
'fjernsynssystemene': ('fjernsynssystem',),
'fjernsynstale': ('fjernsynstale',),
'fjernsynstalen': ('fjernsynstale',),
'fjernsynstaler': ('fjernsynstale',),
'fjernsynstalene': ('fjernsynstale',),
'fjernsynsteam': ('fjernsynsteam',),
'fjernsynsteamet': ('fjernsynsteam',),
'fjernsynsteam': ('fjernsynsteam',),
'fjernsynsteama': ('fjernsynsteam',),
'fjernsynsteamene': ('fjernsynsteam',),
'fjernsynstitter': ('fjernsynstitter',),
'fjernsynstitteren': ('fjernsynstitter',),
'fjernsynstittere': ('fjernsynstitter',),
'fjernsynstitterne': ('fjernsynstitter',),
'fjernsynstårn': ('fjernsynstårn',),
'fjernsynstårnet': ('fjernsynstårn',),
'fjernsynstårn': ('fjernsynstårn',),
'fjernsynstårna': ('fjernsynstårn',),
'fjernsynstårnene': ('fjernsynstårn',),
'fjernsynsunderholdning': ('fjernsynsunderholdning',),
'fjernsynsunderholdningen': ('fjernsynsunderholdning',),
'fjernsynsunderholdninga': ('fjernsynsunderholdning',),
'fjernsynsunderholdninger': ('fjernsynsunderholdning',),
'fjernsynsunderholdningene': ('fjernsynsunderholdning',),
'fjernsynsutstyr': ('fjernsynsutstyr',),
'fjernsynsutstyret': ('fjernsynsutstyr',),
'fjernsynsutstyr': ('fjernsynsutstyr',),
'fjernsynsutstyra': ('fjernsynsutstyr',),
'fjernsynsutstyrene': ('fjernsynsutstyr',),
'fjernsynsversjon': ('fjernsynsversjon',),
'fjernsynsversjonen': ('fjernsynsversjon',),
'fjernsynsversjoner': ('fjernsynsversjon',),
'fjernsynsversjonene': ('fjernsynsversjon',),
'fjernsynsvirksomhet': ('fjernsynsvirksomhet',),
'fjernsynsvirksomheten': ('fjernsynsvirksomhet',),
'fjernsynsvirksomheta': ('fjernsynsvirksomhet',),
'fjernsynsvirksomheter': ('fjernsynsvirksomhet',),
'fjernsynsvirksomhetene': ('fjernsynsvirksomhet',),
'fjerntrafikk': ('fjerntrafikk',),
'fjerntrafikken': ('fjerntrafikk',),
'fjerntrafikker': ('fjerntrafikk',),
'fjerntrafikkene': ('fjerntrafikk',),
'fjernundervisning': ('fjernundervisning',),
'fjernundervisningen': ('fjernundervisning',),
'fjernundervisninga': ('fjernundervisning',),
'fjernundervisninger': ('fjernundervisning',),
'fjernundervisningene': ('fjernundervisning',),
'fjernvarmenett': ('fjernvarmenett',),
'fjernvarmenettet': ('fjernvarmenett',),
'fjernvarmenett': ('fjernvarmenett',),
'fjernvarmenetta': ('fjernvarmenett',),
'fjernvarmenettene': ('fjernvarmenett',),
'fjernvarmesentral': ('fjernvarmesentral',),
'fjernvarmesentralen': ('fjernvarmesentral',),
'fjernvarmesentraler': ('fjernvarmesentral',),
'fjernvarmesentralene': ('fjernvarmesentral',),
'fjernvarmeutbygging': ('fjernvarmeutbygging',),
'fjernvarmeutbyggingen': ('fjernvarmeutbygging',),
'fjernvarmeutbygginga': ('fjernvarmeutbygging',),
'fjernvarmeutbygginger': ('fjernvarmeutbygging',),
'fjernvarmeutbyggingene': ('fjernvarmeutbygging',),
'fjernvarmeverk': ('fjernvarmeverk',),
'fjernvarmeverket': ('fjernvarmeverk',),
'fjernvarmeverk': ('fjernvarmeverk',),
'fjernvarmeverker': ('fjernvarmeverk',),
'fjernvarmeverk': ('fjernvarmeverk',),
'fjernvarmeverker': ('fjernvarmeverk',),
'fjernvarmeverka': ('fjernvarmeverk',),
'fjernvarmeverkene': ('fjernvarmeverk',),
'fjesking': ('fjesking',),
'fjeskingen': ('fjesking',),
'fjeskinga': ('fjesking',),
'fjeskinger': ('fjesking',),
'fjeskingene': ('fjesking',),
'fjetring': ('fjetring',),
'fjetringen': ('fjetring',),
'fjetringa': ('fjetring',),
'fjetringer': ('fjetring',),
'fjetringene': ('fjetring',),
'fjollethet': ('fjollethet',),
'fjolletheten': ('fjollethet',),
'fjolletheta': ('fjollethet',),
'fjolletheter': ('fjollethet',),
'fjollethetene': ('fjollethet',),
'fjolling': ('fjolling',),
'fjollingen': ('fjolling',),
'fjollinga': ('fjolling',),
'fjollinger': ('fjolling',),
'fjollingene': ('fjolling',),
'fjonging': ('fjonging',),
'fjongingen': ('fjonging',),
'fjonginga': ('fjonging',),
'fjonginger': ('fjonging',),
'fjongingene': ('fjonging',),
'Fjordane': ('Fjordane',),
'fjordbasseng': ('fjordbasseng',),
'fjordbassenget': ('fjordbasseng',),
'fjordbasseng': ('fjordbasseng',),
'fjordbassenger': ('fjordbasseng',),
'fjordbasseng': ('fjordbasseng',),
'fjordbassenger': ('fjordbasseng',),
'fjordbassenga': ('fjordbasseng',),
'fjordbassengene': ('fjordbasseng',),
'fjordbåt': ('fjordbåt',),
'fjordbåten': ('fjordbåt',),
'fjordbåter': ('fjordbåt',),
'fjordbåtene': ('fjordbåt',),
'fjordcruise': ('fjordcruise',),
'fjordcruiset': ('fjordcruise',),
'fjordcruise': ('fjordcruise',),
'fjordcruisa': ('fjordcruise',),
'fjordcruisene': ('fjordcruise',),
'fjordhotell': ('fjordhotell',),
'fjordhotellet': ('fjordhotell',),
'fjordhotell': ('fjordhotell',),
'fjordhoteller': ('fjordhotell',),
'fjordhotell': ('fjordhotell',),
'fjordhoteller': ('fjordhotell',),
'fjordhotella': ('fjordhotell',),
'fjordhotellene': ('fjordhotell',),
'fjordis': ('fjordis',),
'fjordisen': ('fjordis',),
'fjordiser': ('fjordis',),
'fjordis': ('fjordis',),
'fjordisene': ('fjordis',),
'fjordkant': ('fjordkant',),
'fjordkanten': ('fjordkant',),
'fjordkanter': ('fjordkant',),
'fjordkantene': ('fjordkant',),
'fjordkrysning': ('fjordkrysning',),
'fjordkrysningen': ('fjordkrysning',),
'fjordkrysninga': ('fjordkrysning',),
'fjordkrysninger': ('fjordkrysning',),
'fjordkrysningene': ('fjordkrysning',),
'fjordområde': ('fjordområde',),
'fjordområdet': ('fjordområde',),
'fjordområder': ('fjordområde',),
'fjordområda': ('fjordområde',),
'fjordområdene': ('fjordområde',),
'fjordsild': ('fjordsild',),
'fjordsilden': ('fjordsild',),
'fjordsilda': ('fjordsild',),
'fjordsilder': ('fjordsild',),
'fjordsild': ('fjordsild',),
'fjordsilder': ('fjordsild',),
'fjordsild': ('fjordsild',),
'fjordsildene': ('fjordsild',),
'fjordtur': ('fjordtur',),
'fjordturen': ('fjordtur',),
'fjordturer': ('fjordtur',),
'fjordturene': ('fjordtur',),
'fjorhøy': ('fjorhøy',),
'fjorhøyet': ('fjorhøy',),
'fjorhøy': ('fjorhøy',),
'fjorhøya': ('fjorhøy',),
'fjorhøyene': ('fjorhøy',),
'fjorårsbedrift': ('fjorårsbedrift',),
'fjorårsbedriften': ('fjorårsbedrift',),
'fjorårsbedrifter': ('fjorårsbedrift',),
'fjorårsbedriftene': ('fjorårsbedrift',),
'fjorårsesong': ('fjorårsesong',),
'fjorårsesongen': ('fjorårsesong',),
'fjorårsesonger': ('fjorårsesong',),
'fjorårsesongene': ('fjorårsesong',),
'fjorårsform': ('fjorårsform',),
'fjorårsformen': ('fjorårsform',),
'fjorårsforma': ('fjorårsform',),
'fjorårsformer': ('fjorårsform',),
'fjorårsformene': ('fjorårsform',),
'fjorårsmester': ('fjorårsmester',),
'fjorårsmesteren': ('fjorårsmester',),
'fjorårsmestere': ('fjorårsmester',),
'fjorårsmestrer': ('fjorårsmester',),
'fjorårsmestre': ('fjorårsmester',),
'fjorårsmesterne': ('fjorårsmester',),
'fjorårsmestrene': ('fjorårsmester',),
'fjorårsnivå': ('fjorårsnivå',),
'fjorårsnivået': ('fjorårsnivå',),
'fjorårsnivå': ('fjorårsnivå',),
'fjorårsnivåer': ('fjorårsnivå',),
'fjorårsnivå': ('fjorårsnivå',),
'fjorårsnivåer': ('fjorårsnivå',),
'fjorårsnivåa': ('fjorårsnivå',),
'fjorårsnivåene': ('fjorårsnivå',),
'fjorårsregnskap': ('fjorårsregnskap',),
'fjorårsregnskapet': ('fjorårsregnskap',),
'fjorårsregnskap': ('fjorårsregnskap',),
'fjorårsregnskaper': ('fjorårsregnskap',),
'fjorårsregnskap': ('fjorårsregnskap',),
'fjorårsregnskaper': ('fjorårsregnskap',),
'fjorårsregnskapa': ('fjorårsregnskap',),
'fjorårsregnskapene': ('fjorårsregnskap',),
'fjorårsrekord': ('fjorårsrekord',),
'fjorårsrekorden': ('fjorårsrekord',),
'fjorårsrekorder': ('fjorårsrekord',),
'fjorårsrekordene': ('fjorårsrekord',),
'fjorårsresultat': ('fjorårsresultat',),
'fjorårsresultatet': ('fjorårsresultat',),
'fjorårsresultat': ('fjorårsresultat',),
'fjorårsresultater': ('fjorårsresultat',),
'fjorårsresultat': ('fjorårsresultat',),
'fjorårsresultater': ('fjorårsresultat',),
'fjorårsresultata': ('fjorårsresultat',),
'fjorårsresultatene': ('fjorårsresultat',),
'fjorårsseier': ('fjorårsseier',),
'fjorårsseieren': ('fjorårsseier',),
'fjorårsseiere': ('fjorårsseier',),
'fjorårsseirer': ('fjorårsseier',),
'fjorårsseire': ('fjorårsseier',),
'fjorårsseierne': ('fjorårsseier',),
'fjorårsseirene': ('fjorårsseier',),
'fjorårssesong': ('fjorårssesong',),
'fjorårssesongen': ('fjorårssesong',),
'fjorårssesonger': ('fjorårssesong',),
'fjorårssesongene': ('fjorårssesong',),
'fjorårstall': ('fjorårstall',),
'fjorårstallet': ('fjorårstall',),
'fjorårstall': ('fjorårstall',),
'fjorårstalla': ('fjorårstall',),
'fjorårstallene': ('fjorårstall',),
'fjorårsvinner': ('fjorårsvinner',),
'fjorårsvinneren': ('fjorårsvinner',),
'fjorårsvinnere': ('fjorårsvinner',),
'fjorårsvinnerne': ('fjorårsvinner',),
'fjorkalv': ('fjorkalv',),
'fjorkalven': ('fjorkalv',),
'fjorkalver': ('fjorkalv',),
'fjorkalvene': ('fjorkalv',),
'fjorshøy': ('fjorshøy',),
'fjorshøyet': ('fjorshøy',),
'fjorshøy': ('fjorshøy',),
'fjorshøya': ('fjorshøy',),
'fjorshøyene': ('fjorshøy',),
'fjorskalv': ('fjorskalv',),
'fjorskalven': ('fjorskalv',),
'fjorskalver': ('fjorskalv',),
'fjorskalvene': ('fjorskalv',),
'fjortenårsdag': ('fjortenårsdag',),
'fjortenårsdagen': ('fjortenårsdag',),
'fjortenårsdager': ('fjortenårsdag',),
'fjortenårsdagene': ('fjortenårsdag',),
'fløing': ('fløing',),
'fløingen': ('fløing',),
'fløinga': ('fløing',),
'fløinger': ('fløing',),
'fløingene': ('fløing',),
'flømming': ('flømming',),
'flømmingen': ('flømming',),
'flømminga': ('flømming',),
'flømminger': ('flømming',),
'flømmingene': ('flømming',),
'flørting': ('flørting',),
'flørtingen': ('flørting',),
'flørtinga': ('flørting',),
'flørtinger': ('flørting',),
'flørtingene': ('flørting',),
'fløteis': ('fløteis',),
'fløteisen': ('fløteis',),
'fløteiser': ('fløteis',),
'fløteis': ('fløteis',),
'fløteisene': ('fløteis',),
'fløtekaramell': ('fløtekaramell',),
'fløtekaramellen': ('fløtekaramell',),
'fløtekarameller': ('fløtekaramell',),
'fløtekaramellene': ('fløtekaramell',),
'fløteost': ('fløteost',),
'fløteosten': ('fløteost',),
'fløteoster': ('fløteost',),
'fløteostene': ('fløteost',),
'fløteskvett': ('fløteskvett',),
'fløteskvetten': ('fløteskvett',),
'fløteskvetter': ('fløteskvett',),
'fløteskvettene': ('fløteskvett',),
'fløtingstømmer': ('fløtingstømmer',),
'fløtingstømmeret': ('fløtingstømmer',),
'fløtingstømmer': ('fløtingstømmer',),
'fløtingstømre': ('fløtingstømmer',),
'fløtingstømra': ('fløtingstømmer',),
'fløtingstømrene': ('fløtingstømmer',),
'fløtingstømra': ('fløtingstømmer',),
'fløtingstømrene': ('fløtingstømmer',),
'fløtningstømmer': ('fløtningstømmer',),
'fløtningstømmeret': ('fløtningstømmer',),
'fløtningstømmer': ('fløtningstømmer',),
'fløtningstømre': ('fløtningstømmer',),
'fløtningstømra': ('fløtningstømmer',),
'fløtningstømrene': ('fløtningstømmer',),
'fløtningstømra': ('fløtningstømmer',),
'fløtningstømrene': ('fløtningstømmer',),
'fløyelsband': ('fløyelsband',),
'fløyelsbandet': ('fløyelsband',),
'fløyelsband': ('fløyelsband',),
'fløyelsbanda': ('fløyelsband',),
'fløyelsbandene': ('fløyelsband',),
'fløyelsbånd': ('fløyelsbånd',),
'fløyelsbåndet': ('fløyelsbånd',),
'fløyelsbånd': ('fløyelsbånd',),
'fløyelsbånda': ('fløyelsbånd',),
'fløyelsbåndene': ('fløyelsbånd',),
'fløyelsbunn': ('fløyelsbunn',),
'fløyelsbunnen': ('fløyelsbunn',),
'fløyelsbunner': ('fløyelsbunn',),
'fløyelsbunnene': ('fløyelsbunn',),
'fløyelsjakke': ('fløyelsjakke',),
'fløyelsjakken': ('fløyelsjakke',),
'fløyelsjakka': ('fløyelsjakke',),
'fløyelsjakker': ('fløyelsjakke',),
'fløyelsjakkene': ('fløyelsjakke',),
'fløyelskjole': ('fløyelskjole',),
'fløyelskjolen': ('fløyelskjole',),
'fløyelskjoler': ('fløyelskjole',),
'fløyelskjolene': ('fløyelskjole',),
'fløyelspute': ('fløyelspute',),
'fløyelsputen': ('fløyelspute',),
'fløyelsputa': ('fløyelspute',),
'fløyelsputer': ('fløyelspute',),
'fløyelsputene': ('fløyelspute',),
'fløyelsskjørt': ('fløyelsskjørt',),
'fløyelsskjørtet': ('fløyelsskjørt',),
'fløyelsskjørt': ('fløyelsskjørt',),
'fløyelsskjørter': ('fløyelsskjørt',),
'fløyelsskjørt': ('fløyelsskjørt',),
'fløyelsskjørter': ('fløyelsskjørt',),
'fløyelsskjørta': ('fløyelsskjørt',),
'fløyelsskjørtene': ('fløyelsskjørt',),
'fløyelsstemme': ('fløyelsstemme',),
'fløyelsstemmen': ('fløyelsstemme',),
'fløyelsstemmer': ('fløyelsstemme',),
'fløyelsstemmene': ('fløyelsstemme',),
'fløytekonsert': ('fløytekonsert',),
'fløytekonserten': ('fløytekonsert',),
'fløytekonserter': ('fløytekonsert',),
'fløytekonsertene': ('fløytekonsert',),
'fløytekvartett': ('fløytekvartett',),
'fløytekvartetten': ('fløytekvartett',),
'fløytekvartetter': ('fløytekvartett',),
'fløytekvartettene': ('fløytekvartett',),
'fløytesignal': ('fløytesignal',),
'fløytesignalet': ('fløytesignal',),
'fløytesignal': ('fløytesignal',),
'fløytesignaler': ('fløytesignal',),
'fløytesignal': ('fløytesignal',),
'fløytesignaler': ('fløytesignal',),
'fløytesignala': ('fløytesignal',),
'fløytesignalene': ('fløytesignal',),
'fløytespell': ('fløytespell',),
'fløytespellet': ('fløytespell',),
'fløytespell': ('fløytespell',),
'fløytespella': ('fløytespell',),
'fløytespellene': ('fløytespell',),
'fløytespill': ('fløytespill',),
'fløytespillet': ('fløytespill',),
'fløytespill': ('fløytespill',),
'fløytespilla': ('fløytespill',),
'fløytespillene': ('fløytespill',),
'fløytetone': ('fløytetone',),
'fløytetonen': ('fløytetone',),
'fløytetoner': ('fløytetone',),
'fløytetonene': ('fløytetone',),
'fløytingstømmer': ('fløytingstømmer',),
'fløytingstømmeret': ('fløytingstømmer',),
'fløytingstømmer': ('fløytingstømmer',),
'fløytingstømre': ('fløytingstømmer',),
'fløytingstømra': ('fløytingstømmer',),
'fløytingstømrene': ('fløytingstømmer',),
'fløytingstømra': ('fløytingstømmer',),
'fløytingstømrene': ('fløytingstømmer',),
'flæring': ('flæring',),
'flæringen': ('flæring',),
'flæringa': ('flæring',),
'flæringer': ('flæring',),
'flæringene': ('flæring',),
'fla': ('fla',),
'flaet': ('fla',),
'fla': ('fla',),
'flaa': ('fla',),
'flaene': ('fla',),
'Fladengrunn': ('Fladengrunn',),
'flaggbærer': ('flaggbærer',),
'flaggbæreren': ('flaggbærer',),
'flaggbærere': ('flaggbærer',),
'flaggbærerne': ('flaggbærer',),
'flaggborg': ('flaggborg',),
'flaggborgen': ('flaggborg',),
'flaggborga': ('flaggborg',),
'flaggborger': ('flaggborg',),
'flaggborgene': ('flaggborg',),
'flaggfabrikk': ('flaggfabrikk',),
'flaggfabrikken': ('flaggfabrikk',),
'flaggfabrikker': ('flaggfabrikk',),
'flaggfabrikkene': ('flaggfabrikk',),
'flaggheising': ('flaggheising',),
'flaggheisingen': ('flaggheising',),
'flaggheisinga': ('flaggheising',),
'flaggheisinger': ('flaggheising',),
'flaggheisingene': ('flaggheising',),
'flagging': ('flagging',),
'flaggingen': ('flagging',),
'flagginga': ('flagging',),
'flagginger': ('flagging',),
'flaggingene': ('flagging',),
'flaggsak': ('flaggsak',),
'flaggsaken': ('flaggsak',),
'flaggsaka': ('flaggsak',),
'flaggsaker': ('flaggsak',),
'flaggsakene': ('flaggsak',),
'flaggseremoni': ('flaggseremoni',),
'flaggseremonien': ('flaggseremoni',),
'flaggseremonier': ('flaggseremoni',),
'flaggseremoniene': ('flaggseremoni',),
'flagrer': ('flagrer',),
'flagreren': ('flagrer',),
'flagrere': ('flagrer',),
'flagrerne': ('flagrer',),
'flagring': ('flagring',),
'flagringen': ('flagring',),
'flagringa': ('flagring',),
'flagringer': ('flagring',),
'flagringene': ('flagring',),
'flaking': ('flaking',),
'flakingen': ('flaking',),
'flakinga': ('flaking',),
'flakinger': ('flaking',),
'flakingene': ('flaking',),
'flakking': ('flakking',),
'flakkingen': ('flakking',),
'flakkinga': ('flakking',),
'flakkinger': ('flakking',),
'flakkingene': ('flakking',),
'flakning': ('flakning',),
'flakningen': ('flakning',),
'flakninga': ('flakning',),
'flakninger': ('flakning',),
'flakningene': ('flakning',),
'flaksing': ('flaksing',),
'flaksingen': ('flaksing',),
'flaksinga': ('flaksing',),
'flaksinger': ('flaksing',),
'flaksingene': ('flaksing',),
'Flakstad': ('Flakstad',),
'flambering': ('flambering',),
'flamberingen': ('flambering',),
'flamberinga': ('flambering',),
'flamberinger': ('flambering',),
'flamberingene': ('flambering',),
'flamboyant': ('flamboyant',),
'flamboyanten': ('flamboyant',),
'flamboyanter': ('flamboyant',),
'flamboyantene': ('flamboyant',),
'flamencoartist': ('flamencoartist',),
'flamencoartisten': ('flamencoartist',),
'flamencoartister': ('flamencoartist',),
'flamencoartistene': ('flamencoartist',),
'flammepunkt': ('flammepunkt',),
'flammepunktet': ('flammepunkt',),
'flammepunkt': ('flammepunkt',),
'flammepunkter': ('flammepunkt',),
'flammepunkt': ('flammepunkt',),
'flammepunkter': ('flammepunkt',),
'flammepunkta': ('flammepunkt',),
'flammepunktene': ('flammepunkt',),
'flammeskjær': ('flammeskjær',),
'flammeskjæret': ('flammeskjær',),
'flammeskjær': ('flammeskjær',),
'flammeskjæra': ('flammeskjær',),
'flammeskjærene': ('flammeskjær',),
'flammesluker': ('flammesluker',),
'flammeslukeren': ('flammesluker',),
'flammeslukere': ('flammesluker',),
'flammeslukerne': ('flammesluker',),
'flamming': ('flamming',),
'flammingen': ('flamming',),
'flamminga': ('flamming',),
'flamminger': ('flamming',),
'flammingene': ('flamming',),
'flanering': ('flanering',),
'flaneringen': ('flanering',),
'flaneringa': ('flanering',),
'flaneringer': ('flanering',),
'flaneringene': ('flanering',),
'flaning': ('flaning',),
'flaningen': ('flaning',),
'flaninga': ('flaning',),
'flaninger': ('flaning',),
'flaningene': ('flaning',),
'flankering': ('flankering',),
'flankeringen': ('flankering',),
'flankeringa': ('flankering',),
'flankeringer': ('flankering',),
'flankeringene': ('flankering',),
'flankespeller': ('flankespeller',),
'flankespelleren': ('flankespeller',),
'flankespellere': ('flankespeller',),
'flankespellerne': ('flankespeller',),
'flankespiller': ('flankespiller',),
'flankespilleren': ('flankespiller',),
'flankespillere': ('flankespiller',),
'flankespillerne': ('flankespiller',),
'flankestøtte': ('flankestøtte',),
'flankestøtten': ('flankestøtte',),
'flankestøtta': ('flankestøtte',),
'flankestøtter': ('flankestøtte',),
'flankestøttene': ('flankestøtte',),
'flaskecontainer': ('flaskecontainer',),
'flaskecontaineren': ('flaskecontainer',),
'flaskecontainere': ('flaskecontainer',),
'flaskecontainerne': ('flaskecontainer',),
'flaskeinnsamling': ('flaskeinnsamling',),
'flaskeinnsamlingen': ('flaskeinnsamling',),
'flaskeinnsamlinga': ('flaskeinnsamling',),
'flaskeinnsamlinger': ('flaskeinnsamling',),
'flaskeinnsamlingene': ('flaskeinnsamling',),
'flaskekasting': ('flaskekasting',),
'flaskekastingen': ('flaskekasting',),
'flaskekastinga': ('flaskekasting',),
'flaskekastinger': ('flaskekasting',),
'flaskekastingene': ('flaskekasting',),
'flaskeknusing': ('flaskeknusing',),
'flaskeknusingen': ('flaskeknusing',),
'flaskeknusinga': ('flaskeknusing',),
'flaskeknusinger': ('flaskeknusing',),
'flaskeknusingene': ('flaskeknusing',),
'flaskekork': ('flaskekork',),
'flaskekorken': ('flaskekork',),
'flaskekorker': ('flaskekork',),
'flaskekorkene': ('flaskekork',),
'flaskekost': ('flaskekost',),
'flaskekosten': ('flaskekost',),
'flaskekoster': ('flaskekost',),
'flaskekostene': ('flaskekost',),
'flaskestørrelse': ('flaskestørrelse',),
'flaskestørrelsen': ('flaskestørrelse',),
'flaskestørrelser': ('flaskestørrelse',),
'flaskestørrelsene': ('flaskestørrelse',),
'flaskestativ': ('flaskestativ',),
'flaskestativet': ('flaskestativ',),
'flaskestativ': ('flaskestativ',),
'flaskestativer': ('flaskestativ',),
'flaskestativ': ('flaskestativ',),
'flaskestativer': ('flaskestativ',),
'flaskestativa': ('flaskestativ',),
'flaskestativene': ('flaskestativ',),
'flaskevann': ('flaskevann',),
'flaskevannet': ('flaskevann',),
'flaskevann': ('flaskevann',),
'flaskevanna': ('flaskevann',),
'flaskevannene': ('flaskevann',),
'flaskevin': ('flaskevin',),
'flaskevinen': ('flaskevin',),
'flaskeviner': ('flaskevin',),
'flaskevinene': ('flaskevin',),
'flaskevogn': ('flaskevogn',),
'flaskevognen': ('flaskevogn',),
'flaskevogna': ('flaskevogn',),
'flaskevogner': ('flaskevogn',),
'flaskevognene': ('flaskevogn',),
'flasking': ('flasking',),
'flaskingen': ('flasking',),
'flaskinga': ('flasking',),
'flaskinger': ('flasking',),
'flaskingene': ('flasking',),
'flassing': ('flassing',),
'flassingen': ('flassing',),
'flassinga': ('flassing',),
'flassinger': ('flassing',),
'flassingene': ('flassing',),
'Flatanger': ('Flatanger',),
'flatbiff': ('flatbiff',),
'flatbiffen': ('flatbiff',),
'flatbiffer': ('flatbiff',),
'flatbiffene': ('flatbiff',),
'flatbrødbaking': ('flatbrødbaking',),
'flatbrødbakingen': ('flatbrødbaking',),
'flatbrødbakinga': ('flatbrødbaking',),
'flatbrødbakinger': ('flatbrødbaking',),
'flatbrødbakingene': ('flatbrødbaking',),
'flatbrødfabrikk': ('flatbrødfabrikk',),
'flatbrødfabrikken': ('flatbrødfabrikk',),
'flatbrødfabrikker': ('flatbrødfabrikk',),
'flatbrødfabrikkene': ('flatbrødfabrikk',),
'flateareal': ('flateareal',),
'flatearealet': ('flateareal',),
'flateareal': ('flateareal',),
'flatearealer': ('flateareal',),
'flateareal': ('flateareal',),
'flatearealer': ('flateareal',),
'flateareala': ('flateareal',),
'flatearealene': ('flateareal',),
'flathet': ('flathet',),
'flatheten': ('flathet',),
'flatheta': ('flathet',),
'flatheter': ('flathet',),
'flathetene': ('flathet',),
'flating': ('flating',),
'flatingen': ('flating',),
'flatinga': ('flating',),
'flatinger': ('flating',),
'flatingene': ('flating',),
'flattering': ('flattering',),
'flatteringen': ('flattering',),
'flatteringa': ('flattering',),
'flatteringer': ('flattering',),
'flatteringene': ('flattering',),
'flatvev': ('flatvev',),
'flatveven': ('flatvev',),
'flatvever': ('flatvev',),
'flatvevene': ('flatvev',),
'flauhet': ('flauhet',),
'flauheten': ('flauhet',),
'flauheta': ('flauhet',),
'flauheter': ('flauhet',),
'flauhetene': ('flauhet',),
'flauing': ('flauing',),
'flauingen': ('flauing',),
'flauinga': ('flauing',),
'flauinger': ('flauing',),
'flauingene': ('flauing',),
'Flax-lodd': ('Flax-lodd',),
'Flax-loddet': ('Flax-lodd',),
'Flax-lodd': ('Flax-lodd',),
'Flax-lodder': ('Flax-lodd',),
'Flax-lodd': ('Flax-lodd',),
'Flax-lodder': ('Flax-lodd',),
'Flax-lodda': ('Flax-lodd',),
'Flax-loddene': ('Flax-lodd',),
'fleiping': ('fleiping',),
'fleipingen': ('fleiping',),
'fleipinga': ('fleiping',),
'fleipinger': ('fleiping',),
'fleipingene': ('fleiping',),
'Flekkefjord': ('Flekkefjord',),
'flekkefjording': ('flekkefjording',),
'flekkefjordingen': ('flekkefjording',),
'flekkefjordinger': ('flekkefjording',),
'flekkefjordingene': ('flekkefjording',),
'flekkejern': ('flekkejern',),
'flekkejernet': ('flekkejern',),
'flekkejern': ('flekkejern',),
'flekkejerna': ('flekkejern',),
'flekkejernene': ('flekkejern',),
'flekkekniv': ('flekkekniv',),
'flekkekniven': ('flekkekniv',),
'flekkekniver': ('flekkekniv',),
'flekkeknivene': ('flekkekniv',),
'Flekkerøy': ('Flekkerøy',),
'flekkevann': ('flekkevann',),
'flekkevannet': ('flekkevann',),
'flekkevann': ('flekkevann',),
'flekkevanna': ('flekkevann',),
'flekkevannene': ('flekkevann',),
'flekkevatn': ('flekkevatn',),
'flekkevatnet': ('flekkevatn',),
'flekkevatn': ('flekkevatn',),
'flekkevatna': ('flekkevatn',),
'flekkevatnene': ('flekkevatn',),
'flekkfjerning': ('flekkfjerning',),
'flekkfjerningen': ('flekkfjerning',),
'flekkfjerninga': ('flekkfjerning',),
'flekkfjerninger': ('flekkfjerning',),
'flekkfjerningene': ('flekkfjerning',),
'flekkfjerningsmiddel': ('flekkfjerningsmiddel',),
'flekkfjerningsmiddelet': ('flekkfjerningsmiddel',),
'flekkfjerningsmidlet': ('flekkfjerningsmiddel',),
'flekkfjerningsmiddel': ('flekkfjerningsmiddel',),
'flekkfjerningsmidler': ('flekkfjerningsmiddel',),
'flekkfjerningsmidla': ('flekkfjerningsmiddel',),
'flekkfjerningsmidlene': ('flekkfjerningsmiddel',),
'flekkfjerningsmidla': ('flekkfjerningsmiddel',),
'flekkfjerningsmidlene': ('flekkfjerningsmiddel',),
'flekkfrihet': ('flekkfrihet',),
'flekkfriheten': ('flekkfrihet',),
'flekkfriheta': ('flekkfrihet',),
'flekkfriheter': ('flekkfrihet',),
'flekkfrihetene': ('flekkfrihet',),
'flekking': ('flekking',),
'flekkingen': ('flekking',),
'flekkinga': ('flekking',),
'flekkinger': ('flekking',),
'flekkingene': ('flekking',),
'fleksing': ('fleksing',),
'fleksingen': ('fleksing',),
'fleksinga': ('fleksing',),
'fleksinger': ('fleksing',),
'fleksingene': ('fleksing',),
'flektering': ('flektering',),
'flekteringen': ('flektering',),
'flekteringa': ('flektering',),
'flekteringer': ('flektering',),
'flekteringene': ('flektering',),
'flenging': ('flenging',),
'flengingen': ('flenging',),
'flenginga': ('flenging',),
'flenginger': ('flenging',),
'flengingene': ('flenging',),
'Flensburg': ('Flensburg',),
'flenser': ('flenser',),
'flenseren': ('flenser',),
'flensere': ('flenser',),
'flenserne': ('flenser',),
'flensing': ('flensing',),
'flensingen': ('flensing',),
'flensinga': ('flensing',),
'flensinger': ('flensing',),
'flensingene': ('flensing',),
'flerbarnsfar': ('flerbarnsfar',),
'flerbarnsfaren': ('flerbarnsfar',),
'flerbarnsfedre': ('flerbarnsfar',),
'flerbarnsfedrene': ('flerbarnsfar',),
'flerbarnsmor': ('flerbarnsmor',),
'flerbarnsmoren': ('flerbarnsmor',),
'flerbarnsmora': ('flerbarnsmor',),
'flerbarnsmødre': ('flerbarnsmor',),
'flerbarnsmødrer': ('flerbarnsmor',),
'flerbarnsmødre': ('flerbarnsmor',),
'flerbarnsmødrer': ('flerbarnsmor',),
'flerbarnsmødrene': ('flerbarnsmor',),
'flerbruksbil': ('flerbruksbil',),
'flerbruksbilen': ('flerbruksbil',),
'flerbruksbiler': ('flerbruksbil',),
'flerbruksbilene': ('flerbruksbil',),
'flerbruksbåt': ('flerbruksbåt',),
'flerbruksbåten': ('flerbruksbåt',),
'flerbruksbåter': ('flerbruksbåt',),
'flerbruksbåtene': ('flerbruksbåt',),
'flerbrukshall': ('flerbrukshall',),
'flerbrukshallen': ('flerbrukshall',),
'flerbrukshaller': ('flerbrukshall',),
'flerbrukshallene': ('flerbrukshall',),
'flerbrukshensyn': ('flerbrukshensyn',),
'flerbrukshensynet': ('flerbrukshensyn',),
'flerbrukshensyn': ('flerbrukshensyn',),
'flerbrukshensyna': ('flerbrukshensyn',),
'flerbrukshensynene': ('flerbrukshensyn',),
'flerbrukshus': ('flerbrukshus',),
'flerbrukshuset': ('flerbrukshus',),
'flerbrukshus': ('flerbrukshus',),
'flerbrukshusa': ('flerbrukshus',),
'flerbrukshusene': ('flerbrukshus',),
'flerbruksløsning': ('flerbruksløsning',),
'flerbruksløsningen': ('flerbruksløsning',),
'flerbruksløsninga': ('flerbruksløsning',),
'flerbruksløsninger': ('flerbruksløsning',),
'flerbruksløsningene': ('flerbruksløsning',),
'flerbruksprinsipp': ('flerbruksprinsipp',),
'flerbruksprinsippet': ('flerbruksprinsipp',),
'flerbruksprinsipp': ('flerbruksprinsipp',),
'flerbruksprinsipper': ('flerbruksprinsipp',),
'flerbruksprinsipp': ('flerbruksprinsipp',),
'flerbruksprinsipper': ('flerbruksprinsipp',),
'flerbruksprinsippa': ('flerbruksprinsipp',),
'flerbruksprinsippene': ('flerbruksprinsipp',),
'flerdeling': ('flerdeling',),
'flerdelingen': ('flerdeling',),
'flerdelinga': ('flerdeling',),
'flerdelinger': ('flerdeling',),
'flerdelingene': ('flerdeling',),
'flerdobling': ('flerdobling',),
'flerdoblingen': ('flerdobling',),
'flerdoblinga': ('flerdobling',),
'flerdoblinger': ('flerdobling',),
'flerdoblingene': ('flerdobling',),
'flerfaglighet': ('flerfaglighet',),
'flerfagligheten': ('flerfaglighet',),
'flerfagligheta': ('flerfaglighet',),
'flerfagligheter': ('flerfaglighet',),
'flerfaglighetene': ('flerfaglighet',),
'flerfamiliehus': ('flerfamiliehus',),
'flerfamiliehuset': ('flerfamiliehus',),
'flerfamiliehus': ('flerfamiliehus',),
'flerfamiliehusa': ('flerfamiliehus',),
'flerfamiliehusene': ('flerfamiliehus',),
'flerfargetrykk': ('flerfargetrykk',),
'flerfargetrykket': ('flerfargetrykk',),
'flerfargetrykk': ('flerfargetrykk',),
'flerfargetrykka': ('flerfargetrykk',),
'flerfargetrykkene': ('flerfargetrykk',),
'flerfeltsveg': ('flerfeltsveg',),
'flerfeltsvegen': ('flerfeltsveg',),
'flerfeltsveger': ('flerfeltsveg',),
'flerfeltsvegene': ('flerfeltsveg',),
'flerfeltsvei': ('flerfeltsvei',),
'flerfeltsveien': ('flerfeltsvei',),
'flerfeltsveier': ('flerfeltsvei',),
'flerfeltsveiene': ('flerfeltsvei',),
'flerfoldighet': ('flerfoldighet',),
'flerfoldigheten': ('flerfoldighet',),
'flerfoldigheta': ('flerfoldighet',),
'flerfoldigheter': ('flerfoldighet',),
'flerfoldighetene': ('flerfoldighet',),
'flerhet': ('flerhet',),
'flerheten': ('flerhet',),
'flerheta': ('flerhet',),
'flerheter': ('flerhet',),
'flerhetene': ('flerhet',),
'flerpartiregjering': ('flerpartiregjering',),
'flerpartiregjeringen': ('flerpartiregjering',),
'flerpartiregjeringa': ('flerpartiregjering',),
'flerpartiregjeringer': ('flerpartiregjering',),
'flerpartiregjeringene': ('flerpartiregjering',),
'flerpartistyre': ('flerpartistyre',),
'flerpartistyret': ('flerpartistyre',),
'flerpartistyrer': ('flerpartistyre',),
'flerpartistyra': ('flerpartistyre',),
'flerpartistyrene': ('flerpartistyre',),
'flerring': ('flerring',),
'flerringen': ('flerring',),
'flerringa': ('flerring',),
'flerringer': ('flerring',),
'flerringene': ('flerring',),
'flersengsrom': ('flersengsrom',),
'flersengsrommet': ('flersengsrom',),
'flersengsrom': ('flersengsrom',),
'flersengsromma': ('flersengsrom',),
'flersengsrommene': ('flersengsrom',),
'flerstavelsesord': ('flerstavelsesord',),
'flerstavelsesordet': ('flerstavelsesord',),
'flerstavelsesord': ('flerstavelsesord',),
'flerstavelsesorda': ('flerstavelsesord',),
'flerstavelsesordene': ('flerstavelsesord',),
'flerstavingsord': ('flerstavingsord',),
'flerstavingsordet': ('flerstavingsord',),
'flerstavingsord': ('flerstavingsord',),
'flerstavingsorda': ('flerstavingsord',),
'flerstavingsordene': ('flerstavingsord',),
'flerstemmighet': ('flerstemmighet',),
'flerstemmigheten': ('flerstemmighet',),
'flerstemmigheta': ('flerstemmighet',),
'flerstemmigheter': ('flerstemmighet',),
'flerstemmighetene': ('flerstemmighet',),
'flerstemthet': ('flerstemthet',),
'flerstemtheten': ('flerstemthet',),
'flerstemtheta': ('flerstemthet',),
'flerstemtheter': ('flerstemthet',),
'flerstemthetene': ('flerstemthet',),
'flertallsavgjør': ('flertallsavgjør',),
'flertallsavgjøret': ('flertallsavgjør',),
'flertallsavgjør': ('flertallsavgjør',),
'flertallsavgjøra': ('flertallsavgjør',),
'flertallsavgjørene': ('flertallsavgjør',),
'flertallsavgjørelse': ('flertallsavgjørelse',),
'flertallsavgjørelsen': ('flertallsavgjørelse',),
'flertallsavgjørelser': ('flertallsavgjørelse',),
'flertallsavgjørelsene': ('flertallsavgjørelse',),
'flertallsavstemning': ('flertallsavstemning',),
'flertallsavstemningen': ('flertallsavstemning',),
'flertallsavstemninga': ('flertallsavstemning',),
'flertallsavstemninger': ('flertallsavstemning',),
'flertallsavstemningene': ('flertallsavstemning',),
'flertallsbefolkning': ('flertallsbefolkning',),
'flertallsbefolkningen': ('flertallsbefolkning',),
'flertallsbefolkninga': ('flertallsbefolkning',),
'flertallsbefolkninger': ('flertallsbefolkning',),
'flertallsbefolkningene': ('flertallsbefolkning',),
'flertallsforslag': ('flertallsforslag',),
'flertallsforslaget': ('flertallsforslag',),
'flertallsforslag': ('flertallsforslag',),
'flertallsforslaga': ('flertallsforslag',),
'flertallsforslagene': ('flertallsforslag',),
'flertallsinnstilling': ('flertallsinnstilling',),
'flertallsinnstillingen': ('flertallsinnstilling',),
'flertallsinnstillinga': ('flertallsinnstilling',),
'flertallsinnstillinger': ('flertallsinnstilling',),
'flertallsinnstillingene': ('flertallsinnstilling',),
'flertallskonstellasjon': ('flertallskonstellasjon',),
'flertallskonstellasjonen': ('flertallskonstellasjon',),
'flertallskonstellasjoner': ('flertallskonstellasjon',),
'flertallskonstellasjonene': ('flertallskonstellasjon',),
'flertallsleder': ('flertallsleder',),
'flertallslederen': ('flertallsleder',),
'flertallsledere': ('flertallsleder',),
'flertallslederne': ('flertallsleder',),
'flertallsparti': ('flertallsparti',),
'flertallspartiet': ('flertallsparti',),
'flertallsparti': ('flertallsparti',),
'flertallspartier': ('flertallsparti',),
'flertallsparti': ('flertallsparti',),
'flertallspartier': ('flertallsparti',),
'flertallspartia': ('flertallsparti',),
'flertallspartiene': ('flertallsparti',),
'flertallspolitiker': ('flertallspolitiker',),
'flertallspolitikeren': ('flertallspolitiker',),
'flertallspolitikere': ('flertallspolitiker',),
'flertallspolitikerne': ('flertallspolitiker',),
'flertallsprinsipp': ('flertallsprinsipp',),
'flertallsprinsippet': ('flertallsprinsipp',),
'flertallsprinsipp': ('flertallsprinsipp',),
'flertallsprinsipper': ('flertallsprinsipp',),
'flertallsprinsipp': ('flertallsprinsipp',),
'flertallsprinsipper': ('flertallsprinsipp',),
'flertallsprinsippa': ('flertallsprinsipp',),
'flertallsprinsippene': ('flertallsprinsipp',),
'flertallssamarbeid': ('flertallssamarbeid',),
'flertallssamarbeidet': ('flertallssamarbeid',),
'flertallssamarbeid': ('flertallssamarbeid',),
'flertallssamarbeider': ('flertallssamarbeid',),
'flertallssamarbeid': ('flertallssamarbeid',),
'flertallssamarbeider': ('flertallssamarbeid',),
'flertallssamarbeida': ('flertallssamarbeid',),
'flertallssamarbeidene': ('flertallssamarbeid',),
'flertallsstyre': ('flertallsstyre',),
'flertallsstyret': ('flertallsstyre',),
'flertallsstyrer': ('flertallsstyre',),
'flertallsstyra': ('flertallsstyre',),
'flertallsstyrene': ('flertallsstyre',),
'flertallsvedtak': ('flertallsvedtak',),
'flertallsvedtaket': ('flertallsvedtak',),
'flertallsvedtak': ('flertallsvedtak',),
'flertallsvedtaka': ('flertallsvedtak',),
'flertallsvedtakene': ('flertallsvedtak',),
'flertallsvotering': ('flertallsvotering',),
'flertallsvoteringen': ('flertallsvotering',),
'flertallsvoteringa': ('flertallsvotering',),
'flertallsvoteringer': ('flertallsvotering',),
'flertallsvoteringene': ('flertallsvotering',),
'flertalsavgjør': ('flertalsavgjør',),
'flertalsavgjøret': ('flertalsavgjør',),
'flertalsavgjør': ('flertalsavgjør',),
'flertalsavgjøra': ('flertalsavgjør',),
'flertalsavgjørene': ('flertalsavgjør',),
'flertalsavgjørelse': ('flertalsavgjørelse',),
'flertalsavgjørelsen': ('flertalsavgjørelse',),
'flertalsavgjørelser': ('flertalsavgjørelse',),
'flertalsavgjørelsene': ('flertalsavgjørelse',),
'flertalsstyre': ('flertalsstyre',),
'flertalsstyret': ('flertalsstyre',),
'flertalsstyrer': ('flertalsstyre',),
'flertalsstyra': ('flertalsstyre',),
'flertalsstyrene': ('flertalsstyre',),
'flertalsvedtak': ('flertalsvedtak',),
'flertalsvedtaket': ('flertalsvedtak',),
'flertalsvedtak': ('flertalsvedtak',),
'flertalsvedtaka': ('flertalsvedtak',),
'flertalsvedtakene': ('flertalsvedtak',),
'flertydighet': ('flertydighet',),
'flertydigheten': ('flertydighet',),
'flertydigheta': ('flertydighet',),
'flertydigheter': ('flertydighet',),
'flertydighetene': ('flertydighet',),
'Flesberg': ('Flesberg',),
'fleskebein': ('fleskebein',),
'fleskebeinet': ('fleskebein',),
'fleskebein': ('fleskebein',),
'fleskebeina': ('fleskebein',),
'fleskebeinene': ('fleskebein',),
'fleskeberg': ('fleskeberg',),
'fleskeberget': ('fleskeberg',),
'fleskeberg': ('fleskeberg',),
'fleskeberga': ('fleskeberg',),
'fleskebergene': ('fleskeberg',),
'fleskeproduksjon': ('fleskeproduksjon',),
'fleskeproduksjonen': ('fleskeproduksjon',),
'fleskeproduksjoner': ('fleskeproduksjon',),
'fleskeproduksjonene': ('fleskeproduksjon',),
'fleskeprodusent': ('fleskeprodusent',),
'fleskeprodusenten': ('fleskeprodusent',),
'fleskeprodusenter': ('fleskeprodusent',),
'fleskeprodusentene': ('fleskeprodusent',),
'fleskesentral': ('fleskesentral',),
'fleskesentralen': ('fleskesentral',),
'fleskesentraler': ('fleskesentral',),
'fleskesentralene': ('fleskesentral',),
'flesking': ('flesking',),
'fleskingen': ('flesking',),
'fleskinga': ('flesking',),
'fleskinger': ('flesking',),
'fleskingene': ('flesking',),
'Flesland': ('Flesland',),
'flettekurv': ('flettekurv',),
'flettekurven': ('flettekurv',),
'flettekurva': ('flettekurv',),
'flettekurver': ('flettekurv',),
'flettekurvene': ('flettekurv',),
'fliing': ('fliing',),
'fliingen': ('fliing',),
'fliinga': ('fliing',),
'fliinger': ('fliing',),
'fliingene': ('fliing',),
'fliking': ('fliking',),
'flikingen': ('fliking',),
'flikinga': ('fliking',),
'flikinger': ('fliking',),
'flikingene': ('fliking',),
'flikker': ('flikker',),
'flikkeren': ('flikker',),
'flikkere': ('flikker',),
'flikkerne': ('flikker',),
'flikking': ('flikking',),
'flikkingen': ('flikking',),
'flikkinga': ('flikking',),
'flikkinger': ('flikking',),
'flikkingene': ('flikking',),
'flimring': ('flimring',),
'flimringen': ('flimring',),
'flimringa': ('flimring',),
'flimringer': ('flimring',),
'flimringene': ('flimring',),
'flinkhet': ('flinkhet',),
'flinkheten': ('flinkhet',),
'flinkheta': ('flinkhet',),
'flinkheter': ('flinkhet',),
'flinkhetene': ('flinkhet',),
'flintbørse': ('flintbørse',),
'flintbørsen': ('flintbørse',),
'flintbørsa': ('flintbørse',),
'flintbørser': ('flintbørse',),
'flintbørsene': ('flintbørse',),
'flintdolk': ('flintdolk',),
'flintdolken': ('flintdolk',),
'flintdolker': ('flintdolk',),
'flintdolkene': ('flintdolk',),
'flintebørse': ('flintebørse',),
'flintebørsen': ('flintebørse',),
'flintebørsa': ('flintebørse',),
'flintebørser': ('flintebørse',),
'flintebørsene': ('flintebørse',),
'flintelås': ('flintelås',),
'flintelåsen': ('flintelås',),
'flintelåset': ('flintelås',),
'flintelåser': ('flintelås',),
'flintelås': ('flintelås',),
'flintelåser': ('flintelås',),
'flintelås': ('flintelås',),
'flintelåser': ('flintelås',),
'flintelåsene': ('flintelås',),
'flintelåsa': ('flintelås',),
'flintelåsene': ('flintelås',),
'flintfunn': ('flintfunn',),
'flintfunnet': ('flintfunn',),
'flintfunn': ('flintfunn',),
'flintfunna': ('flintfunn',),
'flintfunnene': ('flintfunn',),
'flintindustri': ('flintindustri',),
'flintindustrien': ('flintindustri',),
'flintindustrier': ('flintindustri',),
'flintindustriene': ('flintindustri',),
'flintkultur': ('flintkultur',),
'flintkulturen': ('flintkultur',),
'flintkulturer': ('flintkultur',),
'flintkulturene': ('flintkultur',),
'flintlås': ('flintlås',),
'flintlåsen': ('flintlås',),
'flintlåset': ('flintlås',),
'flintlåser': ('flintlås',),
'flintlås': ('flintlås',),
'flintlåser': ('flintlås',),
'flintlås': ('flintlås',),
'flintlåser': ('flintlås',),
'flintlåsene': ('flintlås',),
'flintlåsa': ('flintlås',),
'flintlåsene': ('flintlås',),
'flintpil': ('flintpil',),
'flintpilen': ('flintpil',),
'flintpila': ('flintpil',),
'flintpiler': ('flintpil',),
'flintpilene': ('flintpil',),
'flintredskap': ('flintredskap',),
'flintredskapen': ('flintredskap',),
'flintredskapet': ('flintredskap',),
'flintredskaper': ('flintredskap',),
'flintredskap': ('flintredskap',),
'flintredskaper': ('flintredskap',),
'flintredskap': ('flintredskap',),
'flintredskaper': ('flintredskap',),
'flintredskapene': ('flintredskap',),
'flintredskapa': ('flintredskap',),
'flintredskapene': ('flintredskap',),
'flipping': ('flipping',),
'flippingen': ('flipping',),
'flippinga': ('flipping',),
'flippinger': ('flipping',),
'flippingene': ('flipping',),
'fliring': ('fliring',),
'fliringen': ('fliring',),
'fliringa': ('fliring',),
'fliringer': ('fliring',),
'fliringene': ('fliring',),
'flisespikking': ('flisespikking',),
'flisespikkingen': ('flisespikking',),
'flisespikkinga': ('flisespikking',),
'flisespikkinger': ('flisespikking',),
'flisespikkingene': ('flisespikking',),
'flisfyring': ('flisfyring',),
'flisfyringen': ('flisfyring',),
'flisfyringa': ('flisfyring',),
'flisfyringer': ('flisfyring',),
'flisfyringene': ('flisfyring',),
'flising': ('flising',),
'flisingen': ('flising',),
'flisinga': ('flising',),
'flisinger': ('flising',),
'flisingene': ('flising',),
'flislegging': ('flislegging',),
'flisleggingen': ('flislegging',),
'flislegginga': ('flislegging',),
'flislegginger': ('flislegging',),
'flisleggingene': ('flislegging',),
'flittighet': ('flittighet',),
'flittigheten': ('flittighet',),
'flittigheta': ('flittighet',),
'flittigheter': ('flittighet',),
'flittighetene': ('flittighet',),
'Flå': ('Flå',),
'flåing': ('flåing',),
'flåingen': ('flåing',),
'flåinga': ('flåing',),
'flåinger': ('flåing',),
'flåingene': ('flåing',),
'Flåm': ('Flåm',),
'flåseri': ('flåseri',),
'flåseriet': ('flåseri',),
'flåseri': ('flåseri',),
'flåserier': ('flåseri',),
'flåseri': ('flåseri',),
'flåserier': ('flåseri',),
'flåseria': ('flåseri',),
'flåseriene': ('flåseri',),
'flåsing': ('flåsing',),
'flåsingen': ('flåsing',),
'flåsinga': ('flåsing',),
'flåsinger': ('flåsing',),
'flåsingene': ('flåsing',),
'flåteøvelse': ('flåteøvelse',),
'flåteøvelsen': ('flåteøvelse',),
'flåteøvelser': ('flåteøvelse',),
'flåteøvelsene': ('flåteøvelse',),
'flåtebase': ('flåtebase',),
'flåtebasen': ('flåtebase',),
'flåtebaser': ('flåtebase',),
'flåtebasene': ('flåtebase',),
'flåteforflytning': ('flåteforflytning',),
'flåteforflytningen': ('flåteforflytning',),
'flåteforflytninga': ('flåteforflytning',),
'flåteforflytninger': ('flåteforflytning',),
'flåteforflytningene': ('flåteforflytning',),
'flåtemakt': ('flåtemakt',),
'flåtemakten': ('flåtemakt',),
'flåtemakta': ('flåtemakt',),
'flåtemakter': ('flåtemakt',),
'flåtemaktene': ('flåtemakt',),
'flåtenærvær': ('flåtenærvær',),
'flåtenærværet': ('flåtenærvær',),
'flåtenærvær': ('flåtenærvær',),
'flåtenærværa': ('flåtenærvær',),
'flåtenærværene': ('flåtenærvær',),
'flåteoperasjon': ('flåteoperasjon',),
'flåteoperasjonen': ('flåteoperasjon',),
'flåteoperasjoner': ('flåteoperasjon',),
'flåteoperasjonene': ('flåteoperasjon',),
'flåtestyrke': ('flåtestyrke',),
'flåtestyrken': ('flåtestyrke',),
'flåtestyrker': ('flåtestyrke',),
'flåtestyrkene': ('flåtestyrke',),
'flåværing': ('flåværing',),
'flåværingen': ('flåværing',),
'flåværinger': ('flåværing',),
'flåværingene': ('flåværing',),
'FLN': ('FLN',),
'floking': ('floking',),
'flokingen': ('floking',),
'flokinga': ('floking',),
'flokinger': ('floking',),
'flokingene': ('floking',),
'flokking': ('flokking',),
'flokkingen': ('flokking',),
'flokkinga': ('flokking',),
'flokkinger': ('flokking',),
'flokkingene': ('flokking',),
'flokkmentalitet': ('flokkmentalitet',),
'flokkmentaliteten': ('flokkmentalitet',),
'flokkmentaliteter': ('flokkmentalitet',),
'flokkmentalitetene': ('flokkmentalitet',),
'flomalarm': ('flomalarm',),
'flomalarmen': ('flomalarm',),
'flomalarmer': ('flomalarm',),
'flomalarmene': ('flomalarm',),
'flomanalyse': ('flomanalyse',),
'flomanalysen': ('flomanalyse',),
'flomanalyser': ('flomanalyse',),
'flomanalysene': ('flomanalyse',),
'flombelysning': ('flombelysning',),
'flombelysningen': ('flombelysning',),
'flombelysninga': ('flombelysning',),
'flombelysninger': ('flombelysning',),
'flombelysningene': ('flombelysning',),
'flomlysanlegg': ('flomlysanlegg',),
'flomlysanlegget': ('flomlysanlegg',),
'flomlysanlegg': ('flomlysanlegg',),
'flomlysanlegga': ('flomlysanlegg',),
'flomlysanleggene': ('flomlysanlegg',),
'flomming': ('flomming',),
'flommingen': ('flomming',),
'flomminga': ('flomming',),
'flomminger': ('flomming',),
'flommingene': ('flomming',),
'flomproblem': ('flomproblem',),
'flomproblemet': ('flomproblem',),
'flomproblem': ('flomproblem',),
'flomproblemer': ('flomproblem',),
'flomproblem': ('flomproblem',),
'flomproblemer': ('flomproblem',),
'flomproblema': ('flomproblem',),
'flomproblemene': ('flomproblem',),
'flomvann': ('flomvann',),
'flomvannet': ('flomvann',),
'flomvann': ('flomvann',),
'flomvanna': ('flomvann',),
'flomvannene': ('flomvann',),
'flomvarsling': ('flomvarsling',),
'flomvarslingen': ('flomvarsling',),
'flomvarslinga': ('flomvarsling',),
'flomvarslinger': ('flomvarsling',),
'flomvarslingene': ('flomvarsling',),
'flomvatn': ('flomvatn',),
'flomvatnet': ('flomvatn',),
'flomvatn': ('flomvatn',),
'flomvatna': ('flomvatn',),
'flomvatnene': ('flomvatn',),
'flomvoll': ('flomvoll',),
'flomvollen': ('flomvoll',),
'flomvoller': ('flomvoll',),
'flomvollene': ('flomvoll',),
'flopping': ('flopping',),
'floppingen': ('flopping',),
'floppinga': ('flopping',),
'floppinger': ('flopping',),
'floppingene': ('flopping',),
'Florø': ('Florø',),
'Flora': ('Flora',),
'florering': ('florering',),
'floreringen': ('florering',),
'floreringa': ('florering',),
'floreringer': ('florering',),
'floreringene': ('florering',),
'Florida': ('Florida',),
'Florvåg': ('Florvåg',),
'flossing': ('flossing',),
'flossingen': ('flossing',),
'flossinga': ('flossing',),
'flossinger': ('flossing',),
'flossingene': ('flossing',),
'flotthet': ('flotthet',),
'flottheten': ('flotthet',),
'flottheta': ('flotthet',),
'flottheter': ('flotthet',),
'flotthetene': ('flotthet',),
'flotting': ('flotting',),
'flottingen': ('flotting',),
'flottinga': ('flotting',),
'flottinger': ('flotting',),
'flottingene': ('flotting',),
'flow': ('flow',),
'Flow': ('Flow',),
'fluebinder': ('fluebinder',),
'fluebinderen': ('fluebinder',),
'fluebindere': ('fluebinder',),
'fluebinderne': ('fluebinder',),
'fluefisker': ('fluefisker',),
'fluefiskeren': ('fluefisker',),
'fluefiskere': ('fluefisker',),
'fluefiskerne': ('fluefisker',),
'fluelort': ('fluelort',),
'fluelorten': ('fluelort',),
'fluelorter': ('fluelort',),
'fluelortene': ('fluelort',),
'fluenett': ('fluenett',),
'fluenettet': ('fluenett',),
'fluenett': ('fluenett',),
'fluenetta': ('fluenett',),
'fluenettene': ('fluenett',),
'fluepisker': ('fluepisker',),
'fluepiskeren': ('fluepisker',),
'fluepiskere': ('fluepisker',),
'fluepiskerne': ('fluepisker',),
'fluesnelle': ('fluesnelle',),
'fluesnellen': ('fluesnelle',),
'fluesnella': ('fluesnelle',),
'fluesneller': ('fluesnelle',),
'fluesnellene': ('fluesnelle',),
'fluestang': ('fluestang',),
'fluestangen': ('fluestang',),
'fluestanga': ('fluestang',),
'fluestenger': ('fluestang',),
'fluestengene': ('fluestang',),
'fluing': ('fluing',),
'fluingen': ('fluing',),
'fluinga': ('fluing',),
'fluinger': ('fluing',),
'fluingene': ('fluing',),
'fluksing': ('fluksing',),
'fluksingen': ('fluksing',),
'fluksinga': ('fluksing',),
'fluksinger': ('fluksing',),
'fluksingene': ('fluksing',),
'fluktbil': ('fluktbil',),
'fluktbilen': ('fluktbil',),
'fluktbiler': ('fluktbil',),
'fluktbilene': ('fluktbil',),
'flukting': ('flukting',),
'fluktingen': ('flukting',),
'fluktinga': ('flukting',),
'fluktinger': ('flukting',),
'fluktingene': ('flukting',),
'fluktmulighet': ('fluktmulighet',),
'fluktmuligheten': ('fluktmulighet',),
'fluktmuligheta': ('fluktmulighet',),
'fluktmuligheter': ('fluktmulighet',),
'fluktmulighetene': ('fluktmulighet',),
'fluktopplegg': ('fluktopplegg',),
'fluktopplegget': ('fluktopplegg',),
'fluktopplegg': ('fluktopplegg',),
'fluktopplegga': ('fluktopplegg',),
'fluktoppleggene': ('fluktopplegg',),
'fluktrute': ('fluktrute',),
'fluktruten': ('fluktrute',),
'fluktruta': ('fluktrute',),
'fluktruter': ('fluktrute',),
'fluktrutene': ('fluktrute',),
'fluktsituasjon': ('fluktsituasjon',),
'fluktsituasjonen': ('fluktsituasjon',),
'fluktsituasjoner': ('fluktsituasjon',),
'fluktsituasjonene': ('fluktsituasjon',),
'fluktuering': ('fluktuering',),
'fluktueringen': ('fluktuering',),
'fluktueringa': ('fluktuering',),
'fluktueringer': ('fluktuering',),
'fluktueringene': ('fluktuering',),
'fluktveg': ('fluktveg',),
'fluktvegen': ('fluktveg',),
'fluktveger': ('fluktveg',),
'fluktvegene': ('fluktveg',),
'fluktvei': ('fluktvei',),
'fluktveien': ('fluktvei',),
'fluktveier': ('fluktvei',),
'fluktveiene': ('fluktvei',),
'fluoridering': ('fluoridering',),
'fluorideringen': ('fluoridering',),
'fluorideringa': ('fluoridering',),
'fluorideringer': ('fluoridering',),
'fluorideringene': ('fluoridering',),
'fluorutslipp': ('fluorutslipp',),
'fluorutslippet': ('fluorutslipp',),
'fluorutslipp': ('fluorutslipp',),
'fluorutslippa': ('fluorutslipp',),
'fluorutslippene': ('fluorutslipp',),
'fluss-spat': ('fluss-spat',),
'fluss-spaten': ('fluss-spat',),
'fluss-spater': ('fluss-spat',),
'fluss-spatene': ('fluss-spat',),
'flusspat': ('flusspat',),
'flusspaten': ('flusspat',),
'flusspater': ('flusspat',),
'flusspatene': ('flusspat',),
'flyaktivitet': ('flyaktivitet',),
'flyaktiviteten': ('flyaktivitet',),
'flyaktiviteter': ('flyaktivitet',),
'flyaktivitetene': ('flyaktivitet',),
'flyavgang': ('flyavgang',),
'flyavgangen': ('flyavgang',),
'flyavganger': ('flyavgang',),
'flyavgangene': ('flyavgang',),
'flybagasje': ('flybagasje',),
'flybagasjen': ('flybagasje',),
'flybagasjer': ('flybagasje',),
'flybagasjene': ('flybagasje',),
'flybase': ('flybase',),
'flybasen': ('flybase',),
'flybaser': ('flybase',),
'flybasene': ('flybase',),
'flybesetning': ('flybesetning',),
'flybesetningen': ('flybesetning',),
'flybesetninga': ('flybesetning',),
'flybesetninger': ('flybesetning',),
'flybesetningene': ('flybesetning',),
'flybevegelse': ('flybevegelse',),
'flybevegelsen': ('flybevegelse',),
'flybevegelser': ('flybevegelse',),
'flybevegelsene': ('flybevegelse',),
'flybillett': ('flybillett',),
'flybilletten': ('flybillett',),
'flybilletter': ('flybillett',),
'flybillettene': ('flybillett',),
'flybolt': ('flybolt',),
'flybolten': ('flybolt',),
'flybolter': ('flybolt',),
'flyboltene': ('flybolt',),
'flybransje': ('flybransje',),
'flybransjen': ('flybransje',),
'flybransjer': ('flybransje',),
'flybransjene': ('flybransje',),
'flybrensel': ('flybrensel',),
'flybrenselet': ('flybrensel',),
'flybrenslet': ('flybrensel',),
'flybrensel': ('flybrensel',),
'flybrensler': ('flybrensel',),
'flybrensla': ('flybrensel',),
'flybrenslene': ('flybrensel',),
'flybrensla': ('flybrensel',),
'flybrenslene': ('flybrensel',),
'flybytte': ('flybytte',),
'flybyttet': ('flybytte',),
'flybytter': ('flybytte',),
'flybytta': ('flybytte',),
'flybyttene': ('flybytte',),
'flydel': ('flydel',),
'flydelen': ('flydel',),
'flydeler': ('flydel',),
'flydelene': ('flydel',),
'flydropp': ('flydropp',),
'flydroppet': ('flydropp',),
'flydropp': ('flydropp',),
'flydroppa': ('flydropp',),
'flydroppene': ('flydropp',),
'flydur': ('flydur',),
'flyduren': ('flydur',),
'flydurer': ('flydur',),
'flydurene': ('flydur',),
'flyelev': ('flyelev',),
'flyeleven': ('flyelev',),
'flyelever': ('flyelev',),
'flyelevene': ('flyelev',),
'flyfabrikk': ('flyfabrikk',),
'flyfabrikken': ('flyfabrikk',),
'flyfabrikker': ('flyfabrikk',),
'flyfabrikkene': ('flyfabrikk',),
'flyferie': ('flyferie',),
'flyferien': ('flyferie',),
'flyferier': ('flyferie',),
'flyferiene': ('flyferie',),
'flyfisk': ('flyfisk',),
'flyfisken': ('flyfisk',),
'flyfisker': ('flyfisk',),
'flyfiskene': ('flyfisk',),
'flyfrakt': ('flyfrakt',),
'flyfrakten': ('flyfrakt',),
'flyfrakta': ('flyfrakt',),
'flyfrakter': ('flyfrakt',),
'flyfraktene': ('flyfrakt',),
'flygeekorn': ('flygeekorn',),
'flygeekornen': ('flygeekorn',),
'flygeekornet': ('flygeekorn',),
'flygeekorner': ('flygeekorn',),
'flygeekorn': ('flygeekorn',),
'flygeekorner': ('flygeekorn',),
'flygeekorn': ('flygeekorn',),
'flygeekorner': ('flygeekorn',),
'flygeekornene': ('flygeekorn',),
'flygeekorna': ('flygeekorn',),
'flygeekornene': ('flygeekorn',),
'flygeforbud': ('flygeforbud',),
'flygeforbudet': ('flygeforbud',),
'flygeforbud': ('flygeforbud',),
'flygeforbuda': ('flygeforbud',),
'flygeforbudene': ('flygeforbud',),
'flygeledelse': ('flygeledelse',),
'flygeledelsen': ('flygeledelse',),
'flygeledelser': ('flygeledelse',),
'flygeledelsene': ('flygeledelse',),
'flygelederforening': ('flygelederforening',),
'flygelederforeningen': ('flygelederforening',),
'flygelederforeninga': ('flygelederforening',),
'flygelederforeninger': ('flygelederforening',),
'flygelederforeningene': ('flygelederforening',),
'flygerdrakt': ('flygerdrakt',),
'flygerdrakten': ('flygerdrakt',),
'flygerdrakta': ('flygerdrakt',),
'flygerdrakter': ('flygerdrakt',),
'flygerdraktene': ('flygerdrakt',),
'flygeress': ('flygeress',),
'flygeresset': ('flygeress',),
'flygeress': ('flygeress',),
'flygeressa': ('flygeress',),
'flygeressene': ('flygeress',),
'flygerkollega': ('flygerkollega',),
'flygerkollegaen': ('flygerkollega',),
'flygerkollegaer': ('flygerkollega',),
'flygerkolleger': ('flygerkollega',),
'flygerkollegaene': ('flygerkollega',),
'flygerkollegene': ('flygerkollega',),
'flygerkrav': ('flygerkrav',),
'flygerkravet': ('flygerkrav',),
'flygerkrav': ('flygerkrav',),
'flygerkrava': ('flygerkrav',),
'flygerkravene': ('flygerkrav',),
'flygerskole': ('flygerskole',),
'flygerskolen': ('flygerskole',),
'flygerskoler': ('flygerskole',),
'flygerskolene': ('flygerskole',),
'flygerstreik': ('flygerstreik',),
'flygerstreiken': ('flygerstreik',),
'flygerstreiker': ('flygerstreik',),
'flygerstreikene': ('flygerstreik',),
'flygerutdannelse': ('flygerutdannelse',),
'flygerutdannelsen': ('flygerutdannelse',),
'flygerutdannelser': ('flygerutdannelse',),
'flygerutdannelsene': ('flygerutdannelse',),
'flygeryrke': ('flygeryrke',),
'flygeryrket': ('flygeryrke',),
'flygeryrker': ('flygeryrke',),
'flygeryrka': ('flygeryrke',),
'flygeryrkene': ('flygeryrke',),
'flyhandel': ('flyhandel',),
'flyhandelen': ('flyhandel',),
'flyhandler': ('flyhandel',),
'flyhandlene': ('flyhandel',),
'flyhangar': ('flyhangar',),
'flyhangaren': ('flyhangar',),
'flyhangarer': ('flyhangar',),
'flyhangarene': ('flyhangar',),
'flyhavarikommisjon': ('flyhavarikommisjon',),
'flyhavarikommisjonen': ('flyhavarikommisjon',),
'flyhavarikommisjoner': ('flyhavarikommisjon',),
'flyhavarikommisjonene': ('flyhavarikommisjon',),
'flyhistorie': ('flyhistorie',),
'flyhistorien': ('flyhistorie',),
'flyhistoria': ('flyhistorie',),
'flyhistorier': ('flyhistorie',),
'flyhistoriene': ('flyhistorie',),
'flyhud': ('flyhud',),
'flyhuden': ('flyhud',),
'flyhuda': ('flyhud',),
'flyhuder': ('flyhud',),
'flyhudene': ('flyhud',),
'flyindustri': ('flyindustri',),
'flyindustrien': ('flyindustri',),
'flyindustrier': ('flyindustri',),
'flyindustriene': ('flyindustri',),
'flyinstruktør': ('flyinstruktør',),
'flyinstruktøren': ('flyinstruktør',),
'flyinstruktører': ('flyinstruktør',),
'flyinstruktørene': ('flyinstruktør',),
'flykabin': ('flykabin',),
'flykabinen': ('flykabin',),
'flykabiner': ('flykabin',),
'flykabinene': ('flykabin',),
'flykaptein': ('flykaptein',),
'flykapteinen': ('flykaptein',),
'flykapteiner': ('flykaptein',),
'flykapteinene': ('flykaptein',),
'flyklubb': ('flyklubb',),
'flyklubben': ('flyklubb',),
'flyklubber': ('flyklubb',),
'flyklubbene': ('flyklubb',),
'flykontroll': ('flykontroll',),
'flykontrollen': ('flykontroll',),
'flykontroller': ('flykontroll',),
'flykontrollene': ('flykontroll',),
'flyktighet': ('flyktighet',),
'flyktigheten': ('flyktighet',),
'flyktigheta': ('flyktighet',),
'flyktigheter': ('flyktighet',),
'flyktighetene': ('flyktighet',),
'flykting': ('flykting',),
'flyktingen': ('flykting',),
'flyktinga': ('flykting',),
'flyktinger': ('flykting',),
'flyktingene': ('flykting',),
'flyktningarbeid': ('flyktningarbeid',),
'flyktningarbeidet': ('flyktningarbeid',),
'flyktningarbeid': ('flyktningarbeid',),
'flyktningarbeider': ('flyktningarbeid',),
'flyktningarbeid': ('flyktningarbeid',),
'flyktningarbeider': ('flyktningarbeid',),
'flyktningarbeida': ('flyktningarbeid',),
'flyktningarbeidene': ('flyktningarbeid',),
'flyktningbarn': ('flyktningbarn',),
'flyktningbarnet': ('flyktningbarn',),
'flyktningbarn': ('flyktningbarn',),
'flyktningbarna': ('flyktningbarn',),
'flyktningbarnehage': ('flyktningbarnehage',),
'flyktningbarnehagen': ('flyktningbarnehage',),
'flyktningbarnehager': ('flyktningbarnehage',),
'flyktningbarnehagene': ('flyktningbarnehage',),
'flyktningby': ('flyktningby',),
'flyktningbyen': ('flyktningby',),
'flyktningbyer': ('flyktningby',),
'flyktningbyene': ('flyktningby',),
'flyktningfamilie': ('flyktningfamilie',),
'flyktningfamilien': ('flyktningfamilie',),
'flyktningfamilier': ('flyktningfamilie',),
'flyktningfamiliene': ('flyktningfamilie',),
'flyktningkommissær': ('flyktningkommissær',),
'flyktningkommissæren': ('flyktningkommissær',),
'flyktningkommissærer': ('flyktningkommissær',),
'flyktningkommissærene': ('flyktningkommissær',),
'flyktningkommissariat': ('flyktningkommissariat',),
'flyktningkommissariatet': ('flyktningkommissariat',),
'flyktningkommissariat': ('flyktningkommissariat',),
'flyktningkommissariater': ('flyktningkommissariat',),
'flyktningkommissariat': ('flyktningkommissariat',),
'flyktningkommissariater': ('flyktningkommissariat',),
'flyktningkommissariata': ('flyktningkommissariat',),
'flyktningkommissariatene': ('flyktningkommissariat',),
'flyktningkvote': ('flyktningkvote',),
'flyktningkvoten': ('flyktningkvote',),
'flyktningkvoter': ('flyktningkvote',),
'flyktningkvotene': ('flyktningkvote',),
'flyktningmottak': ('flyktningmottak',),
'flyktningmottaket': ('flyktningmottak',),
'flyktningmottak': ('flyktningmottak',),
'flyktningmottaka': ('flyktningmottak',),
'flyktningmottakene': ('flyktningmottak',),
'flyktningpolitikk': ('flyktningpolitikk',),
'flyktningpolitikken': ('flyktningpolitikk',),
'flyktningpolitikker': ('flyktningpolitikk',),
'flyktningpolitikkene': ('flyktningpolitikk',),
'flyktningproblem': ('flyktningproblem',),
'flyktningproblemet': ('flyktningproblem',),
'flyktningproblem': ('flyktningproblem',),
'flyktningproblemer': ('flyktningproblem',),
'flyktningproblem': ('flyktningproblem',),
'flyktningproblemer': ('flyktningproblem',),
'flyktningproblema': ('flyktningproblem',),
'flyktningproblemene': ('flyktningproblem',),
'flyktningråd': ('flyktningråd',),
'flyktningrådet': ('flyktningråd',),
'flyktningråd': ('flyktningråd',),
'flyktningråda': ('flyktningråd',),
'flyktningrådene': ('flyktningråd',),
'flyktningspørsmål': ('flyktningspørsmål',),
'flyktningspørsmålet': ('flyktningspørsmål',),
'flyktningspørsmål': ('flyktningspørsmål',),
'flyktningspørsmåla': ('flyktningspørsmål',),
'flyktningspørsmålene': ('flyktningspørsmål',),
'flyktningstatus': ('flyktningstatus',),
'flyktningstatusen': ('flyktningstatus',),
'flyktningstatuser': ('flyktningstatus',),
'flyktningstatusene': ('flyktningstatus',),
'flyktningstrøm': ('flyktningstrøm',),
'flyktningstrømmen': ('flyktningstrøm',),
'flyktningstrømmer': ('flyktningstrøm',),
'flyktningstrømmene': ('flyktningstrøm',),
'flylast': ('flylast',),
'flylasten': ('flylast',),
'flylasta': ('flylast',),
'flylaster': ('flylast',),
'flylastene': ('flylast',),
'flyledelse': ('flyledelse',),
'flyledelsen': ('flyledelse',),
'flyledelser': ('flyledelse',),
'flyledelsene': ('flyledelse',),
'flymaskin': ('flymaskin',),
'flymaskinen': ('flymaskin',),
'flymaskiner': ('flymaskin',),
'flymaskinene': ('flymaskin',),
'flymat': ('flymat',),
'flymaten': ('flymat',),
'flymater': ('flymat',),
'flymatene': ('flymat',),
'flymateriell': ('flymateriell',),
'flymateriellet': ('flymateriell',),
'flymateriell': ('flymateriell',),
'flymateriella': ('flymateriell',),
'flymateriellene': ('flymateriell',),
'flymekanikerlinje': ('flymekanikerlinje',),
'flymekanikerlinjen': ('flymekanikerlinje',),
'flymekanikerlinja': ('flymekanikerlinje',),
'flymekanikerlinjer': ('flymekanikerlinje',),
'flymekanikerlinjene': ('flymekanikerlinje',),
'flymodell': ('flymodell',),
'flymodellen': ('flymodell',),
'flymodeller': ('flymodell',),
'flymodellene': ('flymodell',),
'flymusé': ('flymusé',),
'flymuséet': ('flymusé',),
'flymuseet': ('flymusé',),
'flymusé': ('flymusé',),
'flymuséer': ('flymusé',),
'flymusé': ('flymusé',),
'flymuséer': ('flymusé',),
'flymuseer': ('flymusé',),
'flymusé': ('flymusé',),
'flymuséa': ('flymusé',),
'flymuséene': ('flymusé',),
'flymusea': ('flymusé',),
'flymuseene': ('flymusé',),
'flymusea': ('flymusé',),
'flymuseene': ('flymusé',),
'flymuse': ('flymuse',),
'flymuseet': ('flymuse',),
'flymuse': ('flymuse',),
'flymuseer': ('flymuse',),
'flymuse': ('flymuse',),
'flymuseer': ('flymuse',),
'flymusea': ('flymuse',),
'flymuseene': ('flymuse',),
'flymuseum': ('flymuseum',),
'flymuseet': ('flymuseum',),
'flymuseer': ('flymuseum',),
'flymusea': ('flymuseum',),
'flymuseene': ('flymuseum',),
'flyobservasjon': ('flyobservasjon',),
'flyobservasjonen': ('flyobservasjon',),
'flyobservasjoner': ('flyobservasjon',),
'flyobservasjonene': ('flyobservasjon',),
'flyopplevelse': ('flyopplevelse',),
'flyopplevelsen': ('flyopplevelse',),
'flyopplevelser': ('flyopplevelse',),
'flyopplevelsene': ('flyopplevelse',),
'flypark': ('flypark',),
'flyparken': ('flypark',),
'flyparker': ('flypark',),
'flyparkene': ('flypark',),
'flypassasjer': ('flypassasjer',),
'flypassasjeren': ('flypassasjer',),
'flypassasjerer': ('flypassasjer',),
'flypassasjerene': ('flypassasjer',),
'flyplass-sak': ('flyplass-sak',),
'flyplass-saken': ('flyplass-sak',),
'flyplass-saka': ('flyplass-sak',),
'flyplass-saker': ('flyplass-sak',),
'flyplass-sakene': ('flyplass-sak',),
'flyplass-eier': ('flyplass-eier',),
'flyplass-eieren': ('flyplass-eier',),
'flyplass-eiere': ('flyplass-eier',),
'flyplass-eierne': ('flyplass-eier',),
'flyplass-spørsmål': ('flyplass-spørsmål',),
'flyplass-spørsmålet': ('flyplass-spørsmål',),
'flyplass-spørsmål': ('flyplass-spørsmål',),
'flyplass-spørsmåla': ('flyplass-spørsmål',),
'flyplass-spørsmålene': ('flyplass-spørsmål',),
'flyplassak': ('flyplassak',),
'flyplassaken': ('flyplassak',),
'flyplassaka': ('flyplassak',),
'flyplassaker': ('flyplassak',),
'flyplassakene': ('flyplassak',),
'flyplassalternativ': ('flyplassalternativ',),
'flyplassalternativet': ('flyplassalternativ',),
'flyplassalternativ': ('flyplassalternativ',),
'flyplassalternativer': ('flyplassalternativ',),
'flyplassalternativ': ('flyplassalternativ',),
'flyplassalternativer': ('flyplassalternativ',),
'flyplassalternativa': ('flyplassalternativ',),
'flyplassalternativene': ('flyplassalternativ',),
'flyplassanlegg': ('flyplassanlegg',),
'flyplassanlegget': ('flyplassanlegg',),
'flyplassanlegg': ('flyplassanlegg',),
'flyplassanlegga': ('flyplassanlegg',),
'flyplassanleggene': ('flyplassanlegg',),
'flyplassavklaring': ('flyplassavklaring',),
'flyplassavklaringen': ('flyplassavklaring',),
'flyplassavklaringa': ('flyplassavklaring',),
'flyplassavklaringer': ('flyplassavklaring',),
'flyplassavklaringene': ('flyplassavklaring',),
'flyplassdebatt': ('flyplassdebatt',),
'flyplassdebatten': ('flyplassdebatt',),
'flyplassdebatter': ('flyplassdebatt',),
'flyplassdebattene': ('flyplassdebatt',),
'flyplasseier': ('flyplasseier',),
'flyplasseieren': ('flyplasseier',),
'flyplasseiere': ('flyplasseier',),
'flyplasseierne': ('flyplasseier',),
'flyplassforslag': ('flyplassforslag',),
'flyplassforslaget': ('flyplassforslag',),
'flyplassforslag': ('flyplassforslag',),
'flyplassforslaga': ('flyplassforslag',),
'flyplassforslagene': ('flyplassforslag',),
'flyplasskomité': ('flyplasskomité',),
'flyplasskomitéen': ('flyplasskomité',),
'flyplasskomiteen': ('flyplasskomité',),
'flyplasskomitéer': ('flyplasskomité',),
'flyplasskomiteer': ('flyplasskomité',),
'flyplasskomitéene': ('flyplasskomité',),
'flyplasskomiteene': ('flyplasskomité',),
'flyplasskomite': ('flyplasskomite',),
'flyplasskomiteen': ('flyplasskomite',),
'flyplasskomiteer': ('flyplasskomite',),
'flyplasskomiteene': ('flyplasskomite',),
'flyplassløsning': ('flyplassløsning',),
'flyplassløsningen': ('flyplassløsning',),
'flyplassløsninga': ('flyplassløsning',),
'flyplassløsninger': ('flyplassløsning',),
'flyplassløsningene': ('flyplassløsning',),
'flyplassområde': ('flyplassområde',),
'flyplassområdet': ('flyplassområde',),
'flyplassområder': ('flyplassområde',),
'flyplassområda': ('flyplassområde',),
'flyplassområdene': ('flyplassområde',),
'flyplasspørsmål': ('flyplasspørsmål',),
'flyplasspørsmålet': ('flyplasspørsmål',),
'flyplasspørsmål': ('flyplasspørsmål',),
'flyplasspørsmåla': ('flyplasspørsmål',),
'flyplasspørsmålene': ('flyplasspørsmål',),
'flyplassvedtak': ('flyplassvedtak',),
'flyplassvedtaket': ('flyplassvedtak',),
'flyplassvedtak': ('flyplassvedtak',),
'flyplassvedtaka': ('flyplassvedtak',),
'flyplassvedtakene': ('flyplassvedtak',),
'flypris': ('flypris',),
'flyprisen': ('flypris',),
'flypriser': ('flypris',),
'flyprisene': ('flypris',),
'flyprodusent': ('flyprodusent',),
'flyprodusenten': ('flyprodusent',),
'flyprodusenter': ('flyprodusent',),
'flyprodusentene': ('flyprodusent',),
'flyprosjekt': ('flyprosjekt',),
'flyprosjektet': ('flyprosjekt',),
'flyprosjekt': ('flyprosjekt',),
'flyprosjekter': ('flyprosjekt',),
'flyprosjekt': ('flyprosjekt',),
'flyprosjekter': ('flyprosjekt',),
'flyprosjekta': ('flyprosjekt',),
'flyprosjektene': ('flyprosjekt',),
'flyradiomekaniker': ('flyradiomekaniker',),
'flyradiomekanikeren': ('flyradiomekaniker',),
'flyradiomekanikere': ('flyradiomekaniker',),
'flyradiomekanikerne': ('flyradiomekaniker',),
'flyreise': ('flyreise',),
'flyreisen': ('flyreise',),
'flyreisa': ('flyreise',),
'flyreiser': ('flyreise',),
'flyreisene': ('flyreise',),
'flyretning': ('flyretning',),
'flyretningen': ('flyretning',),
'flyretninga': ('flyretning',),
'flyretninger': ('flyretning',),
'flyretningene': ('flyretning',),
'flysending': ('flysending',),
'flysendingen': ('flysending',),
'flysendinga': ('flysending',),
'flysendinger': ('flysending',),
'flysendingene': ('flysending',),
'flysete': ('flysete',),
'flysetet': ('flysete',),
'flyseter': ('flysete',),
'flyseta': ('flysete',),
'flysetene': ('flysete',),
'flysikkerhet': ('flysikkerhet',),
'flysikkerheten': ('flysikkerhet',),
'flysikkerheta': ('flysikkerhet',),
'flysikkerheter': ('flysikkerhet',),
'flysikkerhetene': ('flysikkerhet',),
'flysimulator': ('flysimulator',),
'flysimulatoren': ('flysimulator',),
'flysimulatorer': ('flysimulator',),
'flysimulatorene': ('flysimulator',),
'flyskrog': ('flyskrog',),
'flyskroget': ('flyskrog',),
'flyskrog': ('flyskrog',),
'flyskroga': ('flyskrog',),
'flyskrogene': ('flyskrog',),
'flyskvadron': ('flyskvadron',),
'flyskvadronen': ('flyskvadron',),
'flyskvadroner': ('flyskvadron',),
'flyskvadronene': ('flyskvadron',),
'flyspesialist': ('flyspesialist',),
'flyspesialisten': ('flyspesialist',),
'flyspesialister': ('flyspesialist',),
'flyspesialistene': ('flyspesialist',),
'flysse': ('flysse',),
'flyssen': ('flysse',),
'flyssa': ('flysse',),
'flysser': ('flysse',),
'flyssene': ('flysse',),
'flyssing': ('flyssing',),
'flyssingen': ('flyssing',),
'flyssinga': ('flyssing',),
'flyssinger': ('flyssing',),
'flyssingene': ('flyssing',),
'flystøtte': ('flystøtte',),
'flystøtten': ('flystøtte',),
'flystøtta': ('flystøtte',),
'flystøtter': ('flystøtte',),
'flystøttene': ('flystøtte',),
'flystevne': ('flystevne',),
'flystevnet': ('flystevne',),
'flystevner': ('flystevne',),
'flystevna': ('flystevne',),
'flystevnene': ('flystevne',),
'flystreik': ('flystreik',),
'flystreiken': ('flystreik',),
'flystreiker': ('flystreik',),
'flystreikene': ('flystreik',),
'flystruktur': ('flystruktur',),
'flystrukturen': ('flystruktur',),
'flystrukturer': ('flystruktur',),
'flystrukturene': ('flystruktur',),
'flystyrke': ('flystyrke',),
'flystyrken': ('flystyrke',),
'flystyrker': ('flystyrke',),
'flystyrkene': ('flystyrke',),
'flytebøye': ('flytebøye',),
'flytebøyen': ('flytebøye',),
'flytebøyer': ('flytebøye',),
'flytebøyene': ('flytebøye',),
'flyteevne': ('flyteevne',),
'flyteevnen': ('flyteevne',),
'flyteevna': ('flyteevne',),
'flyteevner': ('flyteevne',),
'flyteevnene': ('flyteevne',),
'flytegarn': ('flytegarn',),
'flytegarnet': ('flytegarn',),
'flytegarn': ('flytegarn',),
'flytegarna': ('flytegarn',),
'flytegarnene': ('flytegarn',),
'flytegrense': ('flytegrense',),
'flytegrensen': ('flytegrense',),
'flytegrensa': ('flytegrense',),
'flytegrenser': ('flytegrense',),
'flytegrensene': ('flytegrense',),
'flytekniker': ('flytekniker',),
'flyteknikeren': ('flytekniker',),
'flyteknikere': ('flytekniker',),
'flyteknikerne': ('flytekniker',),
'flyteknikk': ('flyteknikk',),
'flyteknikken': ('flyteknikk',),
'flyteknikker': ('flyteknikk',),
'flyteknikkene': ('flyteknikk',),
'flytelling': ('flytelling',),
'flytellingen': ('flytelling',),
'flytellinga': ('flytelling',),
'flytellinger': ('flytelling',),
'flytellingene': ('flytelling',),
'flyterigg': ('flyterigg',),
'flyteriggen': ('flyterigg',),
'flyterigger': ('flyterigg',),
'flyteriggene': ('flyterigg',),
'flytforhold': ('flytforhold',),
'flytforholdet': ('flytforhold',),
'flytforhold': ('flytforhold',),
'flytforholda': ('flytforhold',),
'flytforholdene': ('flytforhold',),
'flytillatelse': ('flytillatelse',),
'flytillatelsen': ('flytillatelse',),
'flytillatelser': ('flytillatelse',),
'flytillatelsene': ('flytillatelse',),
'flytime': ('flytime',),
'flytimen': ('flytime',),
'flytimer': ('flytime',),
'flytimene': ('flytime',),
'flyting': ('flyting',),
'flytingen': ('flyting',),
'flytinga': ('flyting',),
'flytinger': ('flyting',),
'flytingene': ('flyting',),
'flytokt': ('flytokt',),
'flytoktet': ('flytokt',),
'flytokt': ('flytokt',),
'flytokter': ('flytokt',),
'flytokt': ('flytokt',),
'flytokter': ('flytokt',),
'flytokta': ('flytokt',),
'flytoktene': ('flytokt',),
'flytrapp': ('flytrapp',),
'flytrappen': ('flytrapp',),
'flytrappa': ('flytrapp',),
'flytrapper': ('flytrapp',),
'flytrappene': ('flytrapp',),
'flytrening': ('flytrening',),
'flytreningen': ('flytrening',),
'flytreninga': ('flytrening',),
'flytreninger': ('flytrening',),
'flytreningene': ('flytrening',),
'flyttbarhet': ('flyttbarhet',),
'flyttbarheten': ('flyttbarhet',),
'flyttbarheta': ('flyttbarhet',),
'flyttbarheter': ('flyttbarhet',),
'flyttbarhetene': ('flyttbarhet',),
'flyttebil': ('flyttebil',),
'flyttebilen': ('flyttebil',),
'flyttebiler': ('flyttebil',),
'flyttebilene': ('flyttebil',),
'flyttebransje': ('flyttebransje',),
'flyttebransjen': ('flyttebransje',),
'flyttebransjer': ('flyttebransje',),
'flyttebransjene': ('flyttebransje',),
'flytteforslag': ('flytteforslag',),
'flytteforslaget': ('flytteforslag',),
'flytteforslag': ('flytteforslag',),
'flytteforslaga': ('flytteforslag',),
'flytteforslagene': ('flytteforslag',),
'flyttegjeng': ('flyttegjeng',),
'flyttegjengen': ('flyttegjeng',),
'flyttegjenger': ('flyttegjeng',),
'flyttegjengene': ('flyttegjeng',),
'flyttegods': ('flyttegods',),
'flyttegodset': ('flyttegods',),
'flyttegods': ('flyttegods',),
'flyttegodsa': ('flyttegods',),
'flyttegodsene': ('flyttegods',),
'flyttehjelp': ('flyttehjelp',),
'flyttehjelpen': ('flyttehjelp',),
'flyttehjelpa': ('flyttehjelp',),
'flyttehjelper': ('flyttehjelp',),
'flyttehjelpene': ('flyttehjelp',),
'flyttejobb': ('flyttejobb',),
'flyttejobben': ('flyttejobb',),
'flyttejobber': ('flyttejobb',),
'flyttejobbene': ('flyttejobb',),
'flyttekostnad': ('flyttekostnad',),
'flyttekostnaden': ('flyttekostnad',),
'flyttekostnader': ('flyttekostnad',),
'flyttekostnadene': ('flyttekostnad',),
'flyttemann': ('flyttemann',),
'flyttemannen': ('flyttemann',),
'flyttemenn': ('flyttemann',),
'flyttemennene': ('flyttemann',),
'flyttemannskap': ('flyttemannskap',),
'flyttemannskapet': ('flyttemannskap',),
'flyttemannskap': ('flyttemannskap',),
'flyttemannskaper': ('flyttemannskap',),
'flyttemannskap': ('flyttemannskap',),
'flyttemannskaper': ('flyttemannskap',),
'flyttemannskapa': ('flyttemannskap',),
'flyttemannskapene': ('flyttemannskap',),
'flyttemelding': ('flyttemelding',),
'flyttemeldingen': ('flyttemelding',),
'flyttemeldinga': ('flyttemelding',),
'flyttemeldinger': ('flyttemelding',),
'flyttemeldingene': ('flyttemelding',),
'flytteomkostning': ('flytteomkostning',),
'flytteomkostningen': ('flytteomkostning',),
'flytteomkostninga': ('flytteomkostning',),
'flytteomkostninger': ('flytteomkostning',),
'flytteomkostningene': ('flytteomkostning',),
'flytteoppdrag': ('flytteoppdrag',),
'flytteoppdraget': ('flytteoppdrag',),
'flytteoppdrag': ('flytteoppdrag',),
'flytteoppdraga': ('flytteoppdrag',),
'flytteoppdragene': ('flytteoppdrag',),
'flytteplan': ('flytteplan',),
'flytteplanen': ('flytteplan',),
'flytteplaner': ('flytteplan',),
'flytteplanene': ('flytteplan',),
'flytteprosess': ('flytteprosess',),
'flytteprosessen': ('flytteprosess',),
'flytteprosesser': ('flytteprosess',),
'flytteprosessene': ('flytteprosess',),
'flytteregning': ('flytteregning',),
'flytteregningen': ('flytteregning',),
'flytteregninga': ('flytteregning',),
'flytteregninger': ('flytteregning',),
'flytteregningene': ('flytteregning',),
'flyttesak': ('flyttesak',),
'flyttesaken': ('flyttesak',),
'flyttesaka': ('flyttesak',),
'flyttesaker': ('flyttesak',),
'flyttesakene': ('flyttesak',),
'flyttetilskudd': ('flyttetilskudd',),
'flyttetilskuddet': ('flyttetilskudd',),
'flyttetilskudd': ('flyttetilskudd',),
'flyttetilskudda': ('flyttetilskudd',),
'flyttetilskuddene': ('flyttetilskudd',),
'flytteutgift': ('flytteutgift',),
'flytteutgiften': ('flytteutgift',),
'flytteutgifta': ('flytteutgift',),
'flytteutgifter': ('flytteutgift',),
'flytteutgiftene': ('flytteutgift',),
'flytur': ('flytur',),
'flyturen': ('flytur',),
'flyturer': ('flytur',),
'flyturene': ('flytur',),
'flytype': ('flytype',),
'flytypen': ('flytype',),
'flytyper': ('flytype',),
'flytypene': ('flytype',),
'flytypeutdannelse': ('flytypeutdannelse',),
'flytypeutdannelsen': ('flytypeutdannelse',),
'flytypeutdannelser': ('flytypeutdannelse',),
'flytypeutdannelsene': ('flytypeutdannelse',),
'flytypeutdanning': ('flytypeutdanning',),
'flytypeutdanningen': ('flytypeutdanning',),
'flytypeutdanninga': ('flytypeutdanning',),
'flytypeutdanninger': ('flytypeutdanning',),
'flytypeutdanningene': ('flytypeutdanning',),
'flyutdannelse': ('flyutdannelse',),
'flyutdannelsen': ('flyutdannelse',),
'flyutdannelser': ('flyutdannelse',),
'flyutdannelsene': ('flyutdannelse',),
'flyutgift': ('flyutgift',),
'flyutgiften': ('flyutgift',),
'flyutgifta': ('flyutgift',),
'flyutgifter': ('flyutgift',),
'flyutgiftene': ('flyutgift',),
'flyutstilling': ('flyutstilling',),
'flyutstillingen': ('flyutstilling',),
'flyutstillinga': ('flyutstilling',),
'flyutstillinger': ('flyutstilling',),
'flyutstillingene': ('flyutstilling',),
'flyvær': ('flyvær',),
'flyværet': ('flyvær',),
'flyvær': ('flyvær',),
'flyværa': ('flyvær',),
'flyværene': ('flyvær',),
'flyvedlikehold': ('flyvedlikehold',),
'flyvedlikeholdet': ('flyvedlikehold',),
'flyvedlikehold': ('flyvedlikehold',),
'flyvedlikeholda': ('flyvedlikehold',),
'flyvedlikeholdene': ('flyvedlikehold',),
'flyvelt': ('flyvelt',),
'flyvelten': ('flyvelt',),
'flyvelter': ('flyvelt',),
'flyvelt': ('flyvelt',),
'flyveltene': ('flyvelt',),
'flyvåpensjef': ('flyvåpensjef',),
'flyvåpensjefen': ('flyvåpensjef',),
'flyvåpensjefer': ('flyvåpensjef',),
'flyvåpensjefene': ('flyvåpensjef',),
'flyvrak': ('flyvrak',),
'flyvraket': ('flyvrak',),
'flyvrak': ('flyvrak',),
'flyvraka': ('flyvrak',),
'flyvrakene': ('flyvrak',),
'FN-ambassadør': ('FN-ambassadør',),
'FN-ambassadøren': ('FN-ambassadør',),
'FN-ambassadører': ('FN-ambassadør',),
'FN-ambassadørene': ('FN-ambassadør',),
'FN-apparat': ('FN-apparat',),
'FN-apparatet': ('FN-apparat',),
'FN-apparat': ('FN-apparat',),
'FN-apparater': ('FN-apparat',),
'FN-apparat': ('FN-apparat',),
'FN-apparater': ('FN-apparat',),
'FN-apparata': ('FN-apparat',),
'FN-apparatene': ('FN-apparat',),
'FN-avdeling': ('FN-avdeling',),
'FN-avdelingen': ('FN-avdeling',),
'FN-avdelinga': ('FN-avdeling',),
'FN-avdelinger': ('FN-avdeling',),
'FN-avdelingene': ('FN-avdeling',),
'FN-bataljon': ('FN-bataljon',),
'FN-bataljonen': ('FN-bataljon',),
'FN-bataljoner': ('FN-bataljon',),
'FN-bataljonene': ('FN-bataljon',),
'FN-beskyttelse': ('FN-beskyttelse',),
'FN-beskyttelsen': ('FN-beskyttelse',),
'FN-beskyttelser': ('FN-beskyttelse',),
'FN-beskyttelsene': ('FN-beskyttelse',),
'FN-blokade': ('FN-blokade',),
'FN-blokaden': ('FN-blokade',),
'FN-blokader': ('FN-blokade',),
'FN-blokadene': ('FN-blokade',),
'FN-boikott': ('FN-boikott',),
'FN-boikotten': ('FN-boikott',),
'FN-boikotter': ('FN-boikott',),
'FN-boikottene': ('FN-boikott',),
'FN-dag': ('FN-dag',),
'FN-dagen': ('FN-dag',),
'FN-dager': ('FN-dag',),
'FN-dagene': ('FN-dag',),
'FN-delegasjon': ('FN-delegasjon',),
'FN-delegasjonen': ('FN-delegasjon',),
'FN-delegasjoner': ('FN-delegasjon',),
'FN-delegasjonene': ('FN-delegasjon',),
'FN-ekspert': ('FN-ekspert',),
'FN-eksperten': ('FN-ekspert',),
'FN-eksperter': ('FN-ekspert',),
'FN-ekspertene': ('FN-ekspert',),
'FN-flagg': ('FN-flagg',),
'FN-flagget': ('FN-flagg',),
'FN-flagg': ('FN-flagg',),
'FN-flagga': ('FN-flagg',),
'FN-flaggene': ('FN-flagg',),
'FN-hold': ('FN-hold',),
'FN-holdet': ('FN-hold',),
'FN-hold': ('FN-hold',),
'FN-holda': ('FN-hold',),
'FN-holdene': ('FN-hold',),
'FN-hovedkvarter': ('FN-hovedkvarter',),
'FN-hovedkvarteret': ('FN-hovedkvarter',),
'FN-hovedkvarter': ('FN-hovedkvarter',),
'FN-hovedkvarterer': ('FN-hovedkvarter',),
'FN-hovedkvarter': ('FN-hovedkvarter',),
'FN-hovedkvarterer': ('FN-hovedkvarter',),
'FN-hovedkvartera': ('FN-hovedkvarter',),
'FN-hovedkvarterene': ('FN-hovedkvarter',),
'FN-innsats': ('FN-innsats',),
'FN-innsatsen': ('FN-innsats',),
'FN-innsatser': ('FN-innsats',),
'FN-innsatsene': ('FN-innsats',),
'FN-år': ('FN-år',),
'FN-året': ('FN-år',),
'FN-år': ('FN-år',),
'FN-åra': ('FN-år',),
'FN-årene': ('FN-år',),
'FN-kjøretøy': ('FN-kjøretøy',),
'FN-kjøretøyet': ('FN-kjøretøy',),
'FN-kjøretøy': ('FN-kjøretøy',),
'FN-kjøretøyer': ('FN-kjøretøy',),
'FN-kjøretøy': ('FN-kjøretøy',),
'FN-kjøretøyer': ('FN-kjøretøy',),
'FN-kjøretøya': ('FN-kjøretøy',),
'FN-kjøretøyene': ('FN-kjøretøy',),
'FN-kommando': ('FN-kommando',),
'FN-kommandoen': ('FN-kommando',),
'FN-kommandoer': ('FN-kommando',),
'FN-kommandoene': ('FN-kommando',),
'FN-kommisjon': ('FN-kommisjon',),
'FN-kommisjonen': ('FN-kommisjon',),
'FN-kommisjoner': ('FN-kommisjon',),
'FN-kommisjonene': ('FN-kommisjon',),
'FN-kommissær': ('FN-kommissær',),
'FN-kommissæren': ('FN-kommissær',),
'FN-kommissærer': ('FN-kommissær',),
'FN-kommissærene': ('FN-kommissær',),
'FN-konferanse': ('FN-konferanse',),
'FN-konferansen': ('FN-konferanse',),
'FN-konferanser': ('FN-konferanse',),
'FN-konferansene': ('FN-konferanse',),
'FN-kontroll': ('FN-kontroll',),
'FN-kontrollen': ('FN-kontroll',),
'FN-kontroller': ('FN-kontroll',),
'FN-kontrollene': ('FN-kontroll',),
'FN-land': ('FN-land',),
'FN-landet': ('FN-land',),
'FN-land': ('FN-land',),
'FN-landa': ('FN-land',),
'FN-landene': ('FN-land',),
'FN-observatør': ('FN-observatør',),
'FN-observatøren': ('FN-observatør',),
'FN-observatører': ('FN-observatør',),
'FN-observatørene': ('FN-observatør',),
'FN-oppdrag': ('FN-oppdrag',),
'FN-oppdraget': ('FN-oppdrag',),
'FN-oppdrag': ('FN-oppdrag',),
'FN-oppdraga': ('FN-oppdrag',),
'FN-oppdragene': ('FN-oppdrag',),
'FN-organ': ('FN-organ',),
'FN-organet': ('FN-organ',),
'FN-organ': ('FN-organ',),
'FN-organer': ('FN-organ',),
'FN-organ': ('FN-organ',),
'FN-organer': ('FN-organ',),
'FN-organa': ('FN-organ',),
'FN-organene': ('FN-organ',),
'FN-organisasjon': ('FN-organisasjon',),
'FN-organisasjonen': ('FN-organisasjon',),
'FN-organisasjoner': ('FN-organisasjon',),
'FN-organisasjonene': ('FN-organisasjon',),
'FN-rapport': ('FN-rapport',),
'FN-rapporten': ('FN-rapport',),
'FN-rapporter': ('FN-rapport',),
'FN-rapportene': ('FN-rapport',),
'FN-regi': ('FN-regi',),
'FN-regien': ('FN-regi',),
'FN-regier': ('FN-regi',),
'FN-regiene': ('FN-regi',),
'FN-resolusjon': ('FN-resolusjon',),
'FN-resolusjonen': ('FN-resolusjon',),
'FN-resolusjoner': ('FN-resolusjon',),
'FN-resolusjonene': ('FN-resolusjon',),
'FN-sanksjon': ('FN-sanksjon',),
'FN-sanksjonen': ('FN-sanksjon',),
'FN-sanksjoner': ('FN-sanksjon',),
'FN-sanksjonene': ('FN-sanksjon',),
'FN-soldat': ('FN-soldat',),
'FN-soldaten': ('FN-soldat',),
'FN-soldater': ('FN-soldat',),
'FN-soldatene': ('FN-soldat',),
'FN-sone': ('FN-sone',),
'FN-sonen': ('FN-sone',),
'FN-sona': ('FN-sone',),
'FN-soner': ('FN-sone',),
'FN-sonene': ('FN-sone',),
'FN-styrke': ('FN-styrke',),
'FN-styrken': ('FN-styrke',),
'FN-styrker': ('FN-styrke',),
'FN-styrkene': ('FN-styrke',),
'FN-vedtak': ('FN-vedtak',),
'FN-vedtaket': ('FN-vedtak',),
'FN-vedtak': ('FN-vedtak',),
'FN-vedtaka': ('FN-vedtak',),
'FN-vedtakene': ('FN-vedtak',),
'fnising': ('fnising',),
'fnisingen': ('fnising',),
'fnisinga': ('fnising',),
'fnisinger': ('fnising',),
'fnisingene': ('fnising',),
'fnugging': ('fnugging',),
'fnuggingen': ('fnugging',),
'fnugginga': ('fnugging',),
'fnugginger': ('fnugging',),
'fnuggingene': ('fnugging',),
'fnysing': ('fnysing',),
'fnysingen': ('fnysing',),
'fnysinga': ('fnysing',),
'fnysinger': ('fnysing',),
'fnysingene': ('fnysing',),
'foaje': ('foaje',),
'foajeen': ('foaje',),
'foajeer': ('foaje',),
'foajeene': ('foaje',),
'foil': ('foil',),
'foilen': ('foil',),
'foiler': ('foil',),
'foilene': ('foil',),
'Fokus': ('Fokus',),
'fokusering': ('fokusering',),
'fokuseringen': ('fokusering',),
'fokuseringa': ('fokusering',),
'fokuseringer': ('fokusering',),
'fokuseringene': ('fokusering',),
'foldefjell': ('foldefjell',),
'foldefjellet': ('foldefjell',),
'foldefjell': ('foldefjell',),
'foldefjella': ('foldefjell',),
'foldefjellene': ('foldefjell',),
'foldeport': ('foldeport',),
'foldeporten': ('foldeport',),
'foldeporter': ('foldeport',),
'foldeportene': ('foldeport',),
'folding': ('folding',),
'foldingen': ('folding',),
'foldinga': ('folding',),
'foldinger': ('folding',),
'foldingene': ('folding',),
'foldning': ('foldning',),
'foldningen': ('foldning',),
'foldninga': ('foldning',),
'foldninger': ('foldning',),
'foldningene': ('foldning',),
'Folgefonna': ('Folgefonna',),
'foling': ('foling',),
'folingen': ('foling',),
'folinga': ('foling',),
'folinger': ('foling',),
'folingene': ('foling',),
'folioside': ('folioside',),
'foliosiden': ('folioside',),
'foliosida': ('folioside',),
'foliosider': ('folioside',),
'foliosidene': ('folioside',),
'folkearmé': ('folkearmé',),
'folkearméen': ('folkearmé',),
'folkearmeen': ('folkearmé',),
'folkearméer': ('folkearmé',),
'folkearmeer': ('folkearmé',),
'folkearméene': ('folkearmé',),
'folkearmeene': ('folkearmé',),
'folkearme': ('folkearme',),
'folkearmeen': ('folkearme',),
'folkearmeer': ('folkearme',),
'folkearmeene': ('folkearme',),
'folkeavstemningsforslag': ('folkeavstemningsforslag',),
'folkeavstemningsforslaget': ('folkeavstemningsforslag',),
'folkeavstemningsforslag': ('folkeavstemningsforslag',),
'folkeavstemningsforslaga': ('folkeavstemningsforslag',),
'folkeavstemningsforslagene': ('folkeavstemningsforslag',),
'folkebad': ('folkebad',),
'folkebadet': ('folkebad',),
'folkebad': ('folkebad',),
'folkebada': ('folkebad',),
'folkebadene': ('folkebad',),
'folkebank': ('folkebank',),
'folkebanken': ('folkebank',),
'folkebanker': ('folkebank',),
'folkebankene': ('folkebank',),
'folkebevegelse': ('folkebevegelse',),
'folkebevegelsen': ('folkebevegelse',),
'folkebevegelser': ('folkebevegelse',),
'folkebevegelsene': ('folkebevegelse',),
'folkebil': ('folkebil',),
'folkebilen': ('folkebil',),
'folkebiler': ('folkebil',),
'folkebilene': ('folkebil',),
'folkedansfestival': ('folkedansfestival',),
'folkedansfestivalen': ('folkedansfestival',),
'folkedansfestivaler': ('folkedansfestival',),
'folkedansfestivalene': ('folkedansfestival',),
'folkedansgruppe': ('folkedansgruppe',),
'folkedansgruppen': ('folkedansgruppe',),
'folkedansgruppa': ('folkedansgruppe',),
'folkedansgrupper': ('folkedansgruppe',),
'folkedansgruppene': ('folkedansgruppe',),
'folkedikter': ('folkedikter',),
'folkedikteren': ('folkedikter',),
'folkediktere': ('folkedikter',),
'folkedikterne': ('folkedikter',),
'folkedomstol': ('folkedomstol',),
'folkedomstolen': ('folkedomstol',),
'folkedomstoler': ('folkedomstol',),
'folkedomstolene': ('folkedomstol',),
'folkeeie': ('folkeeie',),
'folkeeiet': ('folkeeie',),
'folkeeier': ('folkeeie',),
'folkeeia': ('folkeeie',),
'folkeeiene': ('folkeeie',),
'folkeeiendom': ('folkeeiendom',),
'folkeeiendommen': ('folkeeiendom',),
'folkeeiendommer': ('folkeeiendom',),
'folkeeiendommene': ('folkeeiendom',),
'folkefest': ('folkefest',),
'folkefesten': ('folkefest',),
'folkefester': ('folkefest',),
'folkefestene': ('folkefest',),
'folkefiende': ('folkefiende',),
'folkefienden': ('folkefiende',),
'folkefiender': ('folkefiende',),
'folkefiendene': ('folkefiende',),
'folkeflertall': ('folkeflertall',),
'folkeflertallet': ('folkeflertall',),
'folkeflertall': ('folkeflertall',),
'folkeflertalla': ('folkeflertall',),
'folkeflertallene': ('folkeflertall',),
'folkeflytting': ('folkeflytting',),
'folkeflyttingen': ('folkeflytting',),
'folkeflyttinga': ('folkeflytting',),
'folkeflyttinger': ('folkeflytting',),
'folkeflyttingene': ('folkeflytting',),
'folkeforbund': ('folkeforbund',),
'folkeforbundet': ('folkeforbund',),
'folkeforbund': ('folkeforbund',),
'folkeforbunda': ('folkeforbund',),
'folkeforbundene': ('folkeforbund',),
'folkeforfører': ('folkeforfører',),
'folkeforføreren': ('folkeforfører',),
'folkeforførere': ('folkeforfører',),
'folkeforførerne': ('folkeforfører',),
'folkeforflytning': ('folkeforflytning',),
'folkeforflytningen': ('folkeforflytning',),
'folkeforflytninga': ('folkeforflytning',),
'folkeforflytninger': ('folkeforflytning',),
'folkeforflytningene': ('folkeforflytning',),
'folkeforlystelse': ('folkeforlystelse',),
'folkeforlystelsen': ('folkeforlystelse',),
'folkeforlystelser': ('folkeforlystelse',),
'folkeforlystelsene': ('folkeforlystelse',),
'folkeforsamling': ('folkeforsamling',),
'folkeforsamlingen': ('folkeforsamling',),
'folkeforsamlinga': ('folkeforsamling',),
'folkeforsamlinger': ('folkeforsamling',),
'folkeforsamlingene': ('folkeforsamling',),
'folkefront': ('folkefront',),
'folkefronten': ('folkefront',),
'folkefronter': ('folkefront',),
'folkefrontene': ('folkefront',),
'folkegave': ('folkegave',),
'folkegaven': ('folkegave',),
'folkegava': ('folkegave',),
'folkegaver': ('folkegave',),
'folkegavene': ('folkegave',),
'folkegruppe': ('folkegruppe',),
'folkegruppen': ('folkegruppe',),
'folkegruppa': ('folkegruppe',),
'folkegrupper': ('folkegruppe',),
'folkegruppene': ('folkegruppe',),
'folkehøgskolelærer': ('folkehøgskolelærer',),
'folkehøgskolelæreren': ('folkehøgskolelærer',),
'folkehøgskolelærere': ('folkehøgskolelærer',),
'folkehøgskolelærerne': ('folkehøgskolelærer',),
'folkehøyskolelærer': ('folkehøyskolelærer',),
'folkehøyskolelæreren': ('folkehøyskolelærer',),
'folkehøyskolelærere': ('folkehøyskolelærer',),
'folkehøyskolelærerne': ('folkehøyskolelærer',),
'folkehær': ('folkehær',),
'folkehæren': ('folkehær',),
'folkehærer': ('folkehær',),
'folkehærene': ('folkehær',),
'folkehelt': ('folkehelt',),
'folkehelten': ('folkehelt',),
'folkehelter': ('folkehelt',),
'folkeheltene': ('folkehelt',),
'folkehop': ('folkehop',),
'folkehopen': ('folkehop',),
'folkehoper': ('folkehop',),
'folkehopene': ('folkehop',),
'folkehumor': ('folkehumor',),
'folkehumoren': ('folkehumor',),
'folkehumorer': ('folkehumor',),
'folkehumorene': ('folkehumor',),
'folkeidrett': ('folkeidrett',),
'folkeidretten': ('folkeidrett',),
'folkeidretter': ('folkeidrett',),
'folkeidrettene': ('folkeidrett',),
'folkejury': ('folkejury',),
'folkejuryen': ('folkejury',),
'folkejuryer': ('folkejury',),
'folkejuryene': ('folkejury',),
'folkekarakter': ('folkekarakter',),
'folkekarakteren': ('folkekarakter',),
'folkekarakterer': ('folkekarakter',),
'folkekarakterene': ('folkekarakter',),
'folkekomedie': ('folkekomedie',),
'folkekomedien': ('folkekomedie',),
'folkekomedier': ('folkekomedie',),
'folkekomediene': ('folkekomedie',),
'folkekonge': ('folkekonge',),
'folkekongen': ('folkekonge',),
'folkekonger': ('folkekonge',),
'folkekongene': ('folkekonge',),
'folkekongress': ('folkekongress',),
'folkekongressen': ('folkekongress',),
'folkekongresser': ('folkekongress',),
'folkekongressene': ('folkekongress',),
'folkelønn': ('folkelønn',),
'folkelønnen': ('folkelønn',),
'folkelønna': ('folkelønn',),
'folkelønner': ('folkelønn',),
'folkelønnene': ('folkelønn',),
'folkelighet': ('folkelighet',),
'folkeligheten': ('folkelighet',),
'folkeligheta': ('folkelighet',),
'folkeligheter': ('folkelighet',),
'folkelighetene': ('folkelighet',),
'folkelivsbilde': ('folkelivsbilde',),
'folkelivsbildet': ('folkelivsbilde',),
'folkelivsbilder': ('folkelivsbilde',),
'folkelivsbilda': ('folkelivsbilde',),
'folkelivsbildene': ('folkelivsbilde',),
'folkelivsskildrer': ('folkelivsskildrer',),
'folkelivsskildreren': ('folkelivsskildrer',),
'folkelivsskildrere': ('folkelivsskildrer',),
'folkelivsskildrerne': ('folkelivsskildrer',),
'folkelivsskildring': ('folkelivsskildring',),
'folkelivsskildringen': ('folkelivsskildring',),
'folkelivsskildringa': ('folkelivsskildring',),
'folkelivsskildringer': ('folkelivsskildring',),
'folkelivsskildringene': ('folkelivsskildring',),
'folkemønstring': ('folkemønstring',),
'folkemønstringen': ('folkemønstring',),
'folkemønstringa': ('folkemønstring',),
'folkemønstringer': ('folkemønstring',),
'folkemønstringene': ('folkemønstring',),
'folkemakt': ('folkemakt',),
'folkemakten': ('folkemakt',),
'folkemakta': ('folkemakt',),
'folkemakter': ('folkemakt',),
'folkemaktene': ('folkemakt',),
'folkemelodi': ('folkemelodi',),
'folkemelodien': ('folkemelodi',),
'folkemelodier': ('folkemelodi',),
'folkemelodiene': ('folkemelodi',),
'folkemengde': ('folkemengde',),
'folkemengden': ('folkemengde',),
'folkemengder': ('folkemengde',),
'folkemengdene': ('folkemengde',),
'folkeminnegransker': ('folkeminnegransker',),
'folkeminnegranskeren': ('folkeminnegransker',),
'folkeminnegranskere': ('folkeminnegransker',),
'folkeminnegranskerne': ('folkeminnegransker',),
'folkemoral': ('folkemoral',),
'folkemoralen': ('folkemoral',),
'folkemoraler': ('folkemoral',),
'folkemoralene': ('folkemoral',),
'folkemottaker': ('folkemottaker',),
'folkemottakeren': ('folkemottaker',),
'folkemottakere': ('folkemottaker',),
'folkemottakerne': ('folkemottaker',),
'folkemuse': ('folkemuse',),
'folkemuseet': ('folkemuse',),
'folkemuse': ('folkemuse',),
'folkemuseer': ('folkemuse',),
'folkemuse': ('folkemuse',),
'folkemuseer': ('folkemuse',),
'folkemusea': ('folkemuse',),
'folkemuseene': ('folkemuse',),
'folkemuseumstanke': ('folkemuseumstanke',),
'folkemuseumstanken': ('folkemuseumstanke',),
'folkemuseumstanker': ('folkemuseumstanke',),
'folkemuseumstankene': ('folkemuseumstanke',),
'folkemusiker': ('folkemusiker',),
'folkemusikeren': ('folkemusiker',),
'folkemusikere': ('folkemusiker',),
'folkemusikerne': ('folkemusiker',),
'folkemusikk-cd': ('folkemusikk-cd',),
'folkemusikk-cden': ('folkemusikk-cd',),
'folkemusikk-cder': ('folkemusikk-cd',),
'folkemusikk-cdene': ('folkemusikk-cd',),
'folkemusikk-CD': ('folkemusikk-CD',),
'folkemusikk-CDen': ('folkemusikk-CD',),
'folkemusikk-CDer': ('folkemusikk-CD',),
'folkemusikk-CDene': ('folkemusikk-CD',),
'folkemusikkfestival': ('folkemusikkfestival',),
'folkemusikkfestivalen': ('folkemusikkfestival',),
'folkemusikkfestivaler': ('folkemusikkfestival',),
'folkemusikkfestivalene': ('folkemusikkfestival',),
'folkemusikkinstrument': ('folkemusikkinstrument',),
'folkemusikkinstrumentet': ('folkemusikkinstrument',),
'folkemusikkinstrument': ('folkemusikkinstrument',),
'folkemusikkinstrumenter': ('folkemusikkinstrument',),
'folkemusikkinstrument': ('folkemusikkinstrument',),
'folkemusikkinstrumenter': ('folkemusikkinstrument',),
'folkemusikkinstrumenta': ('folkemusikkinstrument',),
'folkemusikkinstrumentene': ('folkemusikkinstrument',),
'folkemusikkmiljø': ('folkemusikkmiljø',),
'folkemusikkmiljøet': ('folkemusikkmiljø',),
'folkemusikkmiljø': ('folkemusikkmiljø',),
'folkemusikkmiljøer': ('folkemusikkmiljø',),
'folkemusikkmiljø': ('folkemusikkmiljø',),
'folkemusikkmiljøer': ('folkemusikkmiljø',),
'folkemusikkmiljøa': ('folkemusikkmiljø',),
'folkemusikkmiljøene': ('folkemusikkmiljø',),
'folkemusikkprogram': ('folkemusikkprogram',),
'folkemusikkprogrammet': ('folkemusikkprogram',),
'folkemusikkprogram': ('folkemusikkprogram',),
'folkemusikkprogrammer': ('folkemusikkprogram',),
'folkemusikkprogramma': ('folkemusikkprogram',),
'folkemusikkprogrammene': ('folkemusikkprogram',),
'folkemusikkprogramma': ('folkemusikkprogram',),
'folkemusikkprogrammene': ('folkemusikkprogram',),
'folkemusikkspell': ('folkemusikkspell',),
'folkemusikkspellet': ('folkemusikkspell',),
'folkemusikkspell': ('folkemusikkspell',),
'folkemusikkspella': ('folkemusikkspell',),
'folkemusikkspellene': ('folkemusikkspell',),
'folkemusikkspill': ('folkemusikkspill',),
'folkemusikkspillet': ('folkemusikkspill',),
'folkemusikkspill': ('folkemusikkspill',),
'folkemusikkspilla': ('folkemusikkspill',),
'folkemusikkspillene': ('folkemusikkspill',),
'folkemusikktradisjon': ('folkemusikktradisjon',),
'folkemusikktradisjonen': ('folkemusikktradisjon',),
'folkemusikktradisjoner': ('folkemusikktradisjon',),
'folkemusikktradisjonene': ('folkemusikktradisjon',),
'folkemylder': ('folkemylder',),
'folkemylderet': ('folkemylder',),
'folkemyldret': ('folkemylder',),
'folkemylder': ('folkemylder',),
'folkemyldre': ('folkemylder',),
'folkemyldra': ('folkemylder',),
'folkemyldrene': ('folkemylder',),
'folkemyldra': ('folkemylder',),
'folkemyldrene': ('folkemylder',),
'folkeoppdrager': ('folkeoppdrager',),
'folkeoppdrageren': ('folkeoppdrager',),
'folkeoppdragere': ('folkeoppdrager',),
'folkeoppdragerne': ('folkeoppdrager',),
'folkeopplyser': ('folkeopplyser',),
'folkeopplyseren': ('folkeopplyser',),
'folkeopplysere': ('folkeopplyser',),
'folkeopplyserne': ('folkeopplyser',),
'folkeopplysningstanke': ('folkeopplysningstanke',),
'folkeopplysningstanken': ('folkeopplysningstanke',),
'folkeopplysningstanker': ('folkeopplysningstanke',),
'folkeopplysningstankene': ('folkeopplysningstanke',),
'folkeopprør': ('folkeopprør',),
'folkeopprøret': ('folkeopprør',),
'folkeopprør': ('folkeopprør',),
'folkeopprøra': ('folkeopprør',),
'folkeopprørene': ('folkeopprør',),
'folkeoppstand': ('folkeoppstand',),
'folkeoppstanden': ('folkeoppstand',),
'folkeoppstander': ('folkeoppstand',),
'folkeoppstandene': ('folkeoppstand',),
'folkeorganisasjon': ('folkeorganisasjon',),
'folkeorganisasjonen': ('folkeorganisasjon',),
'folkeorganisasjoner': ('folkeorganisasjon',),
'folkeorganisasjonene': ('folkeorganisasjon',),
'folkepark': ('folkepark',),
'folkeparken': ('folkepark',),
'folkeparker': ('folkepark',),
'folkeparkene': ('folkepark',),
'folkepensjonering': ('folkepensjonering',),
'folkepensjoneringen': ('folkepensjonering',),
'folkepensjoneringa': ('folkepensjonering',),
'folkepensjoneringer': ('folkepensjonering',),
'folkepensjoneringene': ('folkepensjonering',),
'folkepensjonist': ('folkepensjonist',),
'folkepensjonisten': ('folkepensjonist',),
'folkepensjonister': ('folkepensjonist',),
'folkepensjonistene': ('folkepensjonist',),
'folkereising': ('folkereising',),
'folkereisingen': ('folkereising',),
'folkereisinga': ('folkereising',),
'folkereisinger': ('folkereising',),
'folkereisingene': ('folkereising',),
'folkereligion': ('folkereligion',),
'folkereligionen': ('folkereligion',),
'folkereligioner': ('folkereligion',),
'folkereligionene': ('folkereligion',),
'folkerettsekspert': ('folkerettsekspert',),
'folkerettseksperten': ('folkerettsekspert',),
'folkerettseksperter': ('folkerettsekspert',),
'folkerettsekspertene': ('folkerettsekspert',),
'folkesang': ('folkesang',),
'folkesangen': ('folkesang',),
'folkesanger': ('folkesang',),
'folkesangene': ('folkesang',),
'folkesanger': ('folkesanger',),
'folkesangeren': ('folkesanger',),
'folkesangere': ('folkesanger',),
'folkesangerne': ('folkesanger',),
'folkesjel': ('folkesjel',),
'folkesjelen': ('folkesjel',),
'folkesjela': ('folkesjel',),
'folkesjeler': ('folkesjel',),
'folkesjelene': ('folkesjel',),
'folkesjukdom': ('folkesjukdom',),
'folkesjukdommen': ('folkesjukdom',),
'folkesjukdommer': ('folkesjukdom',),
'folkesjukdommene': ('folkesjukdom',),
'folkeskolelærer': ('folkeskolelærer',),
'folkeskolelæreren': ('folkeskolelærer',),
'folkeskolelærere': ('folkeskolelærer',),
'folkeskolelærerne': ('folkeskolelærer',),
'folkeskyhet': ('folkeskyhet',),
'folkeskyheten': ('folkeskyhet',),
'folkeskyheta': ('folkeskyhet',),
'folkeskyheter': ('folkeskyhet',),
'folkeskyhetene': ('folkeskyhet',),
'folkesport': ('folkesport',),
'folkesporten': ('folkesport',),
'folkesporter': ('folkesport',),
'folkesportene': ('folkesport',),
'folkespråk': ('folkespråk',),
'folkespråket': ('folkespråk',),
'folkespråk': ('folkespråk',),
'folkespråka': ('folkespråk',),
'folkespråkene': ('folkespråk',),
'Folkestad': ('Folkestad',),
'folkestamme': ('folkestamme',),
'folkestammen': ('folkestamme',),
'folkestammer': ('folkestamme',),
'folkestammene': ('folkestamme',),
'folkestrøm': ('folkestrøm',),
'folkestrømmen': ('folkestrøm',),
'folkestrømmer': ('folkestrøm',),
'folkestrømmene': ('folkestrøm',),
'folkesuverenitet': ('folkesuverenitet',),
'folkesuvereniteten': ('folkesuverenitet',),
'folkesuvereniteter': ('folkesuverenitet',),
'folkesuverenitetene': ('folkesuverenitet',),
'folkesykdom': ('folkesykdom',),
'folkesykdommen': ('folkesykdom',),
'folkesykdommer': ('folkesykdom',),
'folkesykdommene': ('folkesykdom',),
'folketannpleie': ('folketannpleie',),
'folketannpleien': ('folketannpleie',),
'folketannpleia': ('folketannpleie',),
'folketannpleier': ('folketannpleie',),
'folketannpleiene': ('folketannpleie',),
'folketeater': ('folketeater',),
'folketeateret': ('folketeater',),
'folketeatret': ('folketeater',),
'folketeater': ('folketeater',),
'folketeatre': ('folketeater',),
'folketeatra': ('folketeater',),
'folketeatrene': ('folketeater',),
'folketeatra': ('folketeater',),
'folketeatrene': ('folketeater',),
'folketellingsskjema': ('folketellingsskjema',),
'folketellingsskjemaet': ('folketellingsskjema',),
'folketellingsskjema': ('folketellingsskjema',),
'folketellingsskjemaer': ('folketellingsskjema',),
'folketellingsskjemaene': ('folketellingsskjema',),
'Folketinget': ('Folketinget',),
'folketingsvalg': ('folketingsvalg',),
'folketingsvalget': ('folketingsvalg',),
'folketingsvalg': ('folketingsvalg',),
'folketingsvalga': ('folketingsvalg',),
'folketingsvalgene': ('folketingsvalg',),
'folketradisjon': ('folketradisjon',),
'folketradisjonen': ('folketradisjon',),
'folketradisjoner': ('folketradisjon',),
'folketradisjonene': ('folketradisjon',),
'folketrygdavgift': ('folketrygdavgift',),
'folketrygdavgiften': ('folketrygdavgift',),
'folketrygdavgifta': ('folketrygdavgift',),
'folketrygdavgifter': ('folketrygdavgift',),
'folketrygdavgiftene': ('folketrygdavgift',),
'folketrygdfond': ('folketrygdfond',),
'folketrygdfondet': ('folketrygdfond',),
'folketrygdfond': ('folketrygdfond',),
'folketrygdfonda': ('folketrygdfond',),
'folketrygdfondene': ('folketrygdfond',),
'folketrygdlov': ('folketrygdlov',),
'folketrygdloven': ('folketrygdlov',),
'folketrygdlover': ('folketrygdlov',),
'folketrygdlovene': ('folketrygdlov',),
'folketrygdordning': ('folketrygdordning',),
'folketrygdordningen': ('folketrygdordning',),
'folketrygdordninga': ('folketrygdordning',),
'folketrygdordninger': ('folketrygdordning',),
'folketrygdordningene': ('folketrygdordning',),
'folketrygdpensjon': ('folketrygdpensjon',),
'folketrygdpensjonen': ('folketrygdpensjon',),
'folketrygdpensjoner': ('folketrygdpensjon',),
'folketrygdpensjonene': ('folketrygdpensjon',),
'folketrygdpensjonist': ('folketrygdpensjonist',),
'folketrygdpensjonisten': ('folketrygdpensjonist',),
'folketrygdpensjonister': ('folketrygdpensjonist',),
'folketrygdpensjonistene': ('folketrygdpensjonist',),
'folketrygdpremie': ('folketrygdpremie',),
'folketrygdpremien': ('folketrygdpremie',),
'folketrygdpremier': ('folketrygdpremie',),
'folketrygdpremiene': ('folketrygdpremie',),
'folketrygdregel': ('folketrygdregel',),
'folketrygdregelen': ('folketrygdregel',),
'folketrygdregler': ('folketrygdregel',),
'folketrygdreglene': ('folketrygdregel',),
'folketrygdsystem': ('folketrygdsystem',),
'folketrygdsystemet': ('folketrygdsystem',),
'folketrygdsystem': ('folketrygdsystem',),
'folketrygdsystemer': ('folketrygdsystem',),
'folketrygdsystem': ('folketrygdsystem',),
'folketrygdsystemer': ('folketrygdsystem',),
'folketrygdsystema': ('folketrygdsystem',),
'folketrygdsystemene': ('folketrygdsystem',),
'folketrygdtilskudd': ('folketrygdtilskudd',),
'folketrygdtilskuddet': ('folketrygdtilskudd',),
'folketrygdtilskudd': ('folketrygdtilskudd',),
'folketrygdtilskudda': ('folketrygdtilskudd',),
'folketrygdtilskuddene': ('folketrygdtilskudd',),
'folketrygdytelse': ('folketrygdytelse',),
'folketrygdytelsen': ('folketrygdytelse',),
'folketrygdytelser': ('folketrygdytelse',),
'folketrygdytelsene': ('folketrygdytelse',),
'folkeuniversitet': ('folkeuniversitet',),
'folkeuniversitetet': ('folkeuniversitet',),
'folkeuniversitet': ('folkeuniversitet',),
'folkeuniversiteter': ('folkeuniversitet',),
'folkeuniversitet': ('folkeuniversitet',),
'folkeuniversiteter': ('folkeuniversitet',),
'folkeuniversiteta': ('folkeuniversitet',),
'folkeuniversitetene': ('folkeuniversitet',),
'folkeutgave': ('folkeutgave',),
'folkeutgaven': ('folkeutgave',),
'folkeutgava': ('folkeutgave',),
'folkeutgaver': ('folkeutgave',),
'folkeutgavene': ('folkeutgave',),
'folkevæpning': ('folkevæpning',),
'folkevæpningen': ('folkevæpning',),
'folkevæpninga': ('folkevæpning',),
'folkevæpninger': ('folkevæpning',),
'folkevæpningene': ('folkevæpning',),
'folkevandringstid': ('folkevandringstid',),
'folkevandringstiden': ('folkevandringstid',),
'folkevandringstida': ('folkevandringstid',),
'folkevandringstider': ('folkevandringstid',),
'folkevandringstidene': ('folkevandringstid',),
'folkevisdom': ('folkevisdom',),
'folkevisdommen': ('folkevisdom',),
'folkevisdommer': ('folkevisdom',),
'folkevisdommene': ('folkevisdom',),
'folkevisesamler': ('folkevisesamler',),
'folkevisesamleren': ('folkevisesamler',),
'folkevisesamlere': ('folkevisesamler',),
'folkevisesamlerne': ('folkevisesamler',),
'folkevogn': ('folkevogn',),
'folkevognen': ('folkevogn',),
'folkevogna': ('folkevogn',),
'folkevogner': ('folkevogn',),
'folkevognene': ('folkevogn',),
'folkevognbuss': ('folkevognbuss',),
'folkevognbussen': ('folkevognbuss',),
'folkevognbusser': ('folkevognbuss',),
'folkevognbussene': ('folkevognbuss',),
'folkevondhet': ('folkevondhet',),
'folkevondheten': ('folkevondhet',),
'folkevondheta': ('folkevondhet',),
'folkevondheter': ('folkevondhet',),
'folkevondhetene': ('folkevondhet',),
'folklorefestival': ('folklorefestival',),
'folklorefestivalen': ('folklorefestival',),
'folklorefestivaler': ('folklorefestival',),
'folklorefestivalene': ('folklorefestival',),
'folksomhet': ('folksomhet',),
'folksomheten': ('folksomhet',),
'folksomheta': ('folksomhet',),
'folksomheter': ('folksomhet',),
'folksomhetene': ('folksomhet',),
'Folldal': ('Folldal',),
'Follebu': ('Follebu',),
'Follo': ('Follo',),
'fomling': ('fomling',),
'fomlingen': ('fomling',),
'fomlinga': ('fomling',),
'fomlinger': ('fomling',),
'fomlingene': ('fomling',),
'fondsaksje': ('fondsaksje',),
'fondsaksjen': ('fondsaksje',),
'fondsaksjer': ('fondsaksje',),
'fondsaksjene': ('fondsaksje',),
'fondsanalytiker': ('fondsanalytiker',),
'fondsanalytikeren': ('fondsanalytiker',),
'fondsanalytikere': ('fondsanalytiker',),
'fondsanalytikerne': ('fondsanalytiker',),
'fondsavsetning': ('fondsavsetning',),
'fondsavsetningen': ('fondsavsetning',),
'fondsavsetninga': ('fondsavsetning',),
'fondsavsetninger': ('fondsavsetning',),
'fondsavsetningene': ('fondsavsetning',),
'fondsavsetningslov': ('fondsavsetningslov',),
'fondsavsetningsloven': ('fondsavsetningslov',),
'fondsavsetningslover': ('fondsavsetningslov',),
'fondsavsetningslovene': ('fondsavsetningslov',),
'fondsemisjon': ('fondsemisjon',),
'fondsemisjonen': ('fondsemisjon',),
'fondsemisjoner': ('fondsemisjon',),
'fondsemisjonene': ('fondsemisjon',),
'fondsforvalter': ('fondsforvalter',),
'fondsforvalteren': ('fondsforvalter',),
'fondsforvaltere': ('fondsforvalter',),
'fondsforvalterne': ('fondsforvalter',),
'fondsmeglerfirma': ('fondsmeglerfirma',),
'fondsmeglerfirmaet': ('fondsmeglerfirma',),
'fondsmeglerfirma': ('fondsmeglerfirma',),
'fondsmeglerfirmaer': ('fondsmeglerfirma',),
'fondsmeglerfirmaene': ('fondsmeglerfirma',),
'fondsmegling': ('fondsmegling',),
'fondsmeglingen': ('fondsmegling',),
'fondsmeglinga': ('fondsmegling',),
'fondsmeglinger': ('fondsmegling',),
'fondsmeglingene': ('fondsmegling',),
'fondsmeklerfirma': ('fondsmeklerfirma',),
'fondsmeklerfirmaet': ('fondsmeklerfirma',),
'fondsmeklerfirma': ('fondsmeklerfirma',),
'fondsmeklerfirmaer': ('fondsmeklerfirma',),
'fondsmeklerfirmaene': ('fondsmeklerfirma',),
'fondsmekling': ('fondsmekling',),
'fondsmeklingen': ('fondsmekling',),
'fondsmeklinga': ('fondsmekling',),
'fondsmeklinger': ('fondsmekling',),
'fondsmeklingene': ('fondsmekling',),
'fondsmidler': ('fondsmidler',),
'fondsmidlene': ('fondsmidler',),
'fondsmodell': ('fondsmodell',),
'fondsmodellen': ('fondsmodell',),
'fondsmodeller': ('fondsmodell',),
'fondsmodellene': ('fondsmodell',),
'fondsstyre': ('fondsstyre',),
'fondsstyret': ('fondsstyre',),
'fondsstyrer': ('fondsstyre',),
'fondsstyra': ('fondsstyre',),
'fondsstyrene': ('fondsstyre',),
'fonning': ('fonning',),
'fonningen': ('fonning',),
'fonninga': ('fonning',),
'fonninger': ('fonning',),
'fonningene': ('fonning',),
'Foods': ('Foods',),
'forødelse': ('forødelse',),
'forødelsen': ('forødelse',),
'forødelser': ('forødelse',),
'forødelsene': ('forødelse',),
'forøding': ('forøding',),
'forødingen': ('forøding',),
'forødinga': ('forøding',),
'forødinger': ('forøding',),
'forødingene': ('forøding',),
'forødning': ('forødning',),
'forødningen': ('forødning',),
'forødninga': ('forødning',),
'forødninger': ('forødning',),
'forødningene': ('forødning',),
'forøking': ('forøking',),
'forøkingen': ('forøking',),
'forøkinga': ('forøking',),
'forøkinger': ('forøking',),
'forøkingene': ('forøking',),
'forøvelse': ('forøvelse',),
'forøvelsen': ('forøvelse',),
'forøvelser': ('forøvelse',),
'forøvelsene': ('forøvelse',),
'forøver': ('forøver',),
'forøveren': ('forøver',),
'forøvere': ('forøver',),
'forøverne': ('forøver',),
'forøving': ('forøving',),
'forøvingen': ('forøving',),
'forøvinga': ('forøving',),
'forøvinger': ('forøving',),
'forøvingene': ('forøving',),
'foraktelighet': ('foraktelighet',),
'forakteligheten': ('foraktelighet',),
'forakteligheta': ('foraktelighet',),
'forakteligheter': ('foraktelighet',),
'foraktelighetene': ('foraktelighet',),
'forakter': ('forakter',),
'forakteren': ('forakter',),
'foraktere': ('forakter',),
'forakterne': ('forakter',),
'forakting': ('forakting',),
'foraktingen': ('forakting',),
'foraktinga': ('forakting',),
'foraktinger': ('forakting',),
'foraktingene': ('forakting',),
'foranderlighet': ('foranderlighet',),
'foranderligheten': ('foranderlighet',),
'foranderligheta': ('foranderlighet',),
'foranderligheter': ('foranderlighet',),
'foranderlighetene': ('foranderlighet',),
'forandringsprosess': ('forandringsprosess',),
'forandringsprosessen': ('forandringsprosess',),
'forandringsprosesser': ('forandringsprosess',),
'forandringsprosessene': ('forandringsprosess',),
'forankringspunkt': ('forankringspunkt',),
'forankringspunktet': ('forankringspunkt',),
'forankringspunkt': ('forankringspunkt',),
'forankringspunkter': ('forankringspunkt',),
'forankringspunkt': ('forankringspunkt',),
'forankringspunkter': ('forankringspunkt',),
'forankringspunkta': ('forankringspunkt',),
'forankringspunktene': ('forankringspunkt',),
'foranlediging': ('foranlediging',),
'foranledigingen': ('foranlediging',),
'foranlediginga': ('foranlediging',),
'foranlediginger': ('foranlediging',),
'foranledigingene': ('foranlediging',),
'foranstalting': ('foranstalting',),
'foranstaltingen': ('foranstalting',),
'foranstaltinga': ('foranstalting',),
'foranstaltinger': ('foranstalting',),
'foranstaltingene': ('foranstalting',),
'forarbeiding': ('forarbeiding',),
'forarbeidingen': ('forarbeiding',),
'forarbeidinga': ('forarbeiding',),
'forarbeidinger': ('forarbeiding',),
'forarbeidingene': ('forarbeiding',),
'forarging': ('forarging',),
'forargingen': ('forarging',),
'forarginga': ('forarging',),
'forarginger': ('forarging',),
'forargingene': ('forarging',),
'forarm': ('forarm',),
'forarmen': ('forarm',),
'forarmer': ('forarm',),
'forarmene': ('forarm',),
'forarmelse': ('forarmelse',),
'forarmelsen': ('forarmelse',),
'forarmelser': ('forarmelse',),
'forarmelsene': ('forarmelse',),
'forarming': ('forarming',),
'forarmingen': ('forarming',),
'forarminga': ('forarming',),
'forarminger': ('forarming',),
'forarmingene': ('forarming',),
'forbanning': ('forbanning',),
'forbanningen': ('forbanning',),
'forbanninga': ('forbanning',),
'forbanninger': ('forbanning',),
'forbanningene': ('forbanning',),
'forbarming': ('forbarming',),
'forbarmingen': ('forbarming',),
'forbarminga': ('forbarming',),
'forbarminger': ('forbarming',),
'forbarmingene': ('forbarming',),
'forbausing': ('forbausing',),
'forbausingen': ('forbausing',),
'forbausinga': ('forbausing',),
'forbausinger': ('forbausing',),
'forbausingene': ('forbausing',),
'forbeder': ('forbeder',),
'forbederen': ('forbeder',),
'forbedere': ('forbeder',),
'forbederne': ('forbeder',),
'forbedringstiltak': ('forbedringstiltak',),
'forbedringstiltaket': ('forbedringstiltak',),
'forbedringstiltak': ('forbedringstiltak',),
'forbedringstiltaka': ('forbedringstiltak',),
'forbedringstiltakene': ('forbedringstiltak',),
'forbeholdenhet': ('forbeholdenhet',),
'forbeholdenheten': ('forbeholdenhet',),
'forbeholdenheta': ('forbeholdenhet',),
'forbeholdenheter': ('forbeholdenhet',),
'forbeholdenhetene': ('forbeholdenhet',),
'forbeholding': ('forbeholding',),
'forbeholdingen': ('forbeholding',),
'forbeholdinga': ('forbeholding',),
'forbeholdinger': ('forbeholding',),
'forbeholdingene': ('forbeholding',),
'forbein': ('forbein',),
'forbeinet': ('forbein',),
'forbein': ('forbein',),
'forbeina': ('forbein',),
'forbeinene': ('forbein',),
'forbeining': ('forbeining',),
'forbeiningen': ('forbeining',),
'forbeininga': ('forbeining',),
'forbeininger': ('forbeining',),
'forbeiningene': ('forbeining',),
'forbereding': ('forbereding',),
'forberedingen': ('forbereding',),
'forberedinga': ('forbereding',),
'forberedinger': ('forbereding',),
'forberedingene': ('forbereding',),
'forberg': ('forberg',),
'forberget': ('forberg',),
'forberg': ('forberg',),
'forberga': ('forberg',),
'forbergene': ('forberg',),
'forbigåing': ('forbigåing',),
'forbigåingen': ('forbigåing',),
'forbigåinga': ('forbigåing',),
'forbigåinger': ('forbigåing',),
'forbigåingene': ('forbigåing',),
'forbitrelse': ('forbitrelse',),
'forbitrelsen': ('forbitrelse',),
'forbitrelser': ('forbitrelse',),
'forbitrelsene': ('forbitrelse',),
'forbitrethet': ('forbitrethet',),
'forbitretheten': ('forbitrethet',),
'forbitretheta': ('forbitrethet',),
'forbitretheter': ('forbitrethet',),
'forbitrethetene': ('forbitrethet',),
'forbitring': ('forbitring',),
'forbitringen': ('forbitring',),
'forbitringa': ('forbitring',),
'forbitringer': ('forbitring',),
'forbitringene': ('forbitring',),
'forbløffelse': ('forbløffelse',),
'forbløffelsen': ('forbløffelse',),
'forbløffelser': ('forbløffelse',),
'forbløffelsene': ('forbløffelse',),
'forbløffing': ('forbløffing',),
'forbløffingen': ('forbløffing',),
'forbløffinga': ('forbløffing',),
'forbløffinger': ('forbløffing',),
'forbløffingene': ('forbløffing',),
'forbløing': ('forbløing',),
'forbløingen': ('forbløing',),
'forbløinga': ('forbløing',),
'forbløinger': ('forbløing',),
'forbløingene': ('forbløing',),
'forblanding': ('forblanding',),
'forblandingen': ('forblanding',),
'forblandinga': ('forblanding',),
'forblandinger': ('forblanding',),
'forblandingene': ('forblanding',),
'forblending': ('forblending',),
'forblendingen': ('forblending',),
'forblendinga': ('forblending',),
'forblendinger': ('forblending',),
'forblendingene': ('forblending',),
'forblindelse': ('forblindelse',),
'forblindelsen': ('forblindelse',),
'forblindelser': ('forblindelse',),
'forblindelsene': ('forblindelse',),
'forblinding': ('forblinding',),
'forblindingen': ('forblinding',),
'forblindinga': ('forblinding',),
'forblindinger': ('forblinding',),
'forblindingene': ('forblinding',),
'forblommethet': ('forblommethet',),
'forblommetheten': ('forblommethet',),
'forblommetheta': ('forblommethet',),
'forblommetheter': ('forblommethet',),
'forblommethetene': ('forblommethet',),
'forbodming': ('forbodming',),
'forbodmingen': ('forbodming',),
'forbodminga': ('forbodming',),
'forbodminger': ('forbodming',),
'forbodmingene': ('forbodming',),
'forborgenhet': ('forborgenhet',),
'forborgenheten': ('forborgenhet',),
'forborgenheta': ('forborgenhet',),
'forborgenheter': ('forborgenhet',),
'forborgenhetene': ('forborgenhet',),
'forbrenningsdel': ('forbrenningsdel',),
'forbrenningsdelen': ('forbrenningsdel',),
'forbrenningsdeler': ('forbrenningsdel',),
'forbrenningsdelene': ('forbrenningsdel',),
'forbrenningsgass': ('forbrenningsgass',),
'forbrenningsgassen': ('forbrenningsgass',),
'forbrenningsgasser': ('forbrenningsgass',),
'forbrenningsgassene': ('forbrenningsgass',),
'forbrenningsovn': ('forbrenningsovn',),
'forbrenningsovnen': ('forbrenningsovn',),
'forbrenningsovner': ('forbrenningsovn',),
'forbrenningsovnene': ('forbrenningsovn',),
'forbrukerdepartement': ('forbrukerdepartement',),
'forbrukerdepartementet': ('forbrukerdepartement',),
'forbrukerdepartement': ('forbrukerdepartement',),
'forbrukerdepartementer': ('forbrukerdepartement',),
'forbrukerdepartement': ('forbrukerdepartement',),
'forbrukerdepartementer': ('forbrukerdepartement',),
'forbrukerdepartementa': ('forbrukerdepartement',),
'forbrukerdepartementene': ('forbrukerdepartement',),
'forbrukerforskning': ('forbrukerforskning',),
'forbrukerforskningen': ('forbrukerforskning',),
'forbrukerforskninga': ('forbrukerforskning',),
'forbrukerforskninger': ('forbrukerforskning',),
'forbrukerforskningene': ('forbrukerforskning',),
'forbrukergruppe': ('forbrukergruppe',),
'forbrukergruppen': ('forbrukergruppe',),
'forbrukergruppa': ('forbrukergruppe',),
'forbrukergrupper': ('forbrukergruppe',),
'forbrukergruppene': ('forbrukergruppe',),
'forbrukerhensyn': ('forbrukerhensyn',),
'forbrukerhensynet': ('forbrukerhensyn',),
'forbrukerhensyn': ('forbrukerhensyn',),
'forbrukerhensyna': ('forbrukerhensyn',),
'forbrukerhensynene': ('forbrukerhensyn',),
'forbrukerhold': ('forbrukerhold',),
'forbrukerholdet': ('forbrukerhold',),
'forbrukerhold': ('forbrukerhold',),
'forbrukerholda': ('forbrukerhold',),
'forbrukerholdene': ('forbrukerhold',),
'forbrukerinformasjon': ('forbrukerinformasjon',),
'forbrukerinformasjonen': ('forbrukerinformasjon',),
'forbrukerinformasjoner': ('forbrukerinformasjon',),
'forbrukerinformasjonene': ('forbrukerinformasjon',),
'forbrukerinnflytelse': ('forbrukerinnflytelse',),
'forbrukerinnflytelsen': ('forbrukerinnflytelse',),
'forbrukerinnflytelser': ('forbrukerinnflytelse',),
'forbrukerinnflytelsene': ('forbrukerinnflytelse',),
'forbrukerinstitusjon': ('forbrukerinstitusjon',),
'forbrukerinstitusjonen': ('forbrukerinstitusjon',),
'forbrukerinstitusjoner': ('forbrukerinstitusjon',),
'forbrukerinstitusjonene': ('forbrukerinstitusjon',),
'forbrukerinteresse': ('forbrukerinteresse',),
'forbrukerinteressen': ('forbrukerinteresse',),
'forbrukerinteresser': ('forbrukerinteresse',),
'forbrukerinteressene': ('forbrukerinteresse',),
'forbrukerkontor': ('forbrukerkontor',),
'forbrukerkontoret': ('forbrukerkontor',),
'forbrukerkontor': ('forbrukerkontor',),
'forbrukerkontorer': ('forbrukerkontor',),
'forbrukerkontor': ('forbrukerkontor',),
'forbrukerkontorer': ('forbrukerkontor',),
'forbrukerkontora': ('forbrukerkontor',),
'forbrukerkontorene': ('forbrukerkontor',),
'forbrukerkooperasjon': ('forbrukerkooperasjon',),
'forbrukerkooperasjonen': ('forbrukerkooperasjon',),
'forbrukerkooperasjoner': ('forbrukerkooperasjon',),
'forbrukerkooperasjonene': ('forbrukerkooperasjon',),
'forbrukerombudsmann': ('forbrukerombudsmann',),
'forbrukerombudsmannen': ('forbrukerombudsmann',),
'forbrukerombudsmenn': ('forbrukerombudsmann',),
'forbrukerombudsmennene': ('forbrukerombudsmann',),
'forbrukeropplysning': ('forbrukeropplysning',),
'forbrukeropplysningen': ('forbrukeropplysning',),
'forbrukeropplysninga': ('forbrukeropplysning',),
'forbrukeropplysninger': ('forbrukeropplysning',),
'forbrukeropplysningene': ('forbrukeropplysning',),
'forbrukerorganisasjon': ('forbrukerorganisasjon',),
'forbrukerorganisasjonen': ('forbrukerorganisasjon',),
'forbrukerorganisasjoner': ('forbrukerorganisasjon',),
'forbrukerorganisasjonene': ('forbrukerorganisasjon',),
'forbrukerpolitikk': ('forbrukerpolitikk',),
'forbrukerpolitikken': ('forbrukerpolitikk',),
'forbrukerpolitikker': ('forbrukerpolitikk',),
'forbrukerpolitikkene': ('forbrukerpolitikk',),
'forbrukerradio': ('forbrukerradio',),
'forbrukerradioen': ('forbrukerradio',),
'forbrukerradioer': ('forbrukerradio',),
'forbrukerradioene': ('forbrukerradio',),
'forbrukerrapport': ('forbrukerrapport',),
'forbrukerrapporten': ('forbrukerrapport',),
'forbrukerrapporter': ('forbrukerrapport',),
'forbrukerrapportene': ('forbrukerrapport',),
'forbrukersammenslutning': ('forbrukersammenslutning',),
'forbrukersammenslutningen': ('forbrukersammenslutning',),
'forbrukersammenslutninga': ('forbrukersammenslutning',),
'forbrukersammenslutninger': ('forbrukersammenslutning',),
'forbrukersammenslutningene': ('forbrukersammenslutning',),
'forbrukerspørsmål': ('forbrukerspørsmål',),
'forbrukerspørsmålet': ('forbrukerspørsmål',),
'forbrukerspørsmål': ('forbrukerspørsmål',),
'forbrukerspørsmåla': ('forbrukerspørsmål',),
'forbrukerspørsmålene': ('forbrukerspørsmål',),
'forbrukersubsidie': ('forbrukersubsidie',),
'forbrukersubsidien': ('forbrukersubsidie',),
'forbrukersubsidier': ('forbrukersubsidie',),
'forbrukersubsidiene': ('forbrukersubsidie',),
'forbrukertvistutvalg': ('forbrukertvistutvalg',),
'forbrukertvistutvalget': ('forbrukertvistutvalg',),
'forbrukertvistutvalg': ('forbrukertvistutvalg',),
'forbrukertvistutvalga': ('forbrukertvistutvalg',),
'forbrukertvistutvalgene': ('forbrukertvistutvalg',),
'forbruking': ('forbruking',),
'forbrukingen': ('forbruking',),
'forbrukinga': ('forbruking',),
'forbrukinger': ('forbruking',),
'forbrukingene': ('forbruking',),
'forbruksøkning': ('forbruksøkning',),
'forbruksøkningen': ('forbruksøkning',),
'forbruksøkninga': ('forbruksøkning',),
'forbruksøkninger': ('forbruksøkning',),
'forbruksøkningene': ('forbruksøkning',),
'forbruksavfall': ('forbruksavfall',),
'forbruksavfallet': ('forbruksavfall',),
'forbruksavfall': ('forbruksavfall',),
'forbruksavfalla': ('forbruksavfall',),
'forbruksavfallene': ('forbruksavfall',),
'forbruksformål': ('forbruksformål',),
'forbruksformålet': ('forbruksformål',),
'forbruksformål': ('forbruksformål',),
'forbruksformåla': ('forbruksformål',),
'forbruksformålene': ('forbruksformål',),
'forbruksforsking': ('forbruksforsking',),
'forbruksforskingen': ('forbruksforsking',),
'forbruksforskinga': ('forbruksforsking',),
'forbruksforskinger': ('forbruksforsking',),
'forbruksforskingene': ('forbruksforsking',),
'forbruksforskning': ('forbruksforskning',),
'forbruksforskningen': ('forbruksforskning',),
'forbruksforskninga': ('forbruksforskning',),
'forbruksforskninger': ('forbruksforskning',),
'forbruksforskningene': ('forbruksforskning',),
'forbrukslån': ('forbrukslån',),
'forbrukslånet': ('forbrukslån',),
'forbrukslån': ('forbrukslån',),
'forbrukslåna': ('forbrukslån',),
'forbrukslånene': ('forbrukslån',),
'forbruksmønster': ('forbruksmønster',),
'forbruksmønsteret': ('forbruksmønster',),
'forbruksmønstret': ('forbruksmønster',),
'forbruksmønster': ('forbruksmønster',),
'forbruksmønstre': ('forbruksmønster',),
'forbruksmønstra': ('forbruksmønster',),
'forbruksmønstrene': ('forbruksmønster',),
'forbruksmønstra': ('forbruksmønster',),
'forbruksmønstrene': ('forbruksmønster',),
'forbruksmateriell': ('forbruksmateriell',),
'forbruksmateriellet': ('forbruksmateriell',),
'forbruksmateriell': ('forbruksmateriell',),
'forbruksmateriella': ('forbruksmateriell',),
'forbruksmateriellene': ('forbruksmateriell',),
'forbruksmentalitet': ('forbruksmentalitet',),
'forbruksmentaliteten': ('forbruksmentalitet',),
'forbruksmentaliteter': ('forbruksmentalitet',),
'forbruksmentalitetene': ('forbruksmentalitet',),
'forbruksnivå': ('forbruksnivå',),
'forbruksnivået': ('forbruksnivå',),
'forbruksnivå': ('forbruksnivå',),
'forbruksnivåer': ('forbruksnivå',),
'forbruksnivå': ('forbruksnivå',),
'forbruksnivåer': ('forbruksnivå',),
'forbruksnivåa': ('forbruksnivå',),
'forbruksnivåene': ('forbruksnivå',),
'forbrukstall': ('forbrukstall',),
'forbrukstallet': ('forbrukstall',),
'forbrukstall': ('forbrukstall',),
'forbrukstalla': ('forbrukstall',),
'forbrukstallene': ('forbrukstall',),
'forbrukstillegg': ('forbrukstillegg',),
'forbrukstillegget': ('forbrukstillegg',),
'forbrukstillegg': ('forbrukstillegg',),
'forbrukstillegga': ('forbrukstillegg',),
'forbrukstilleggene': ('forbrukstillegg',),
'forbruksundersøkelse': ('forbruksundersøkelse',),
'forbruksundersøkelsen': ('forbruksundersøkelse',),
'forbruksundersøkelser': ('forbruksundersøkelse',),
'forbruksundersøkelsene': ('forbruksundersøkelse',),
'forbruksvareproduksjon': ('forbruksvareproduksjon',),
'forbruksvareproduksjonen': ('forbruksvareproduksjon',),
'forbruksvareproduksjoner': ('forbruksvareproduksjon',),
'forbruksvareproduksjonene': ('forbruksvareproduksjon',),
'forbruksvekst': ('forbruksvekst',),
'forbruksveksten': ('forbruksvekst',),
'forbruksvekster': ('forbruksvekst',),
'forbruksvekstene': ('forbruksvekst',),
'forbryterarkiv': ('forbryterarkiv',),
'forbryterarkivet': ('forbryterarkiv',),
'forbryterarkiv': ('forbryterarkiv',),
'forbryterarkiver': ('forbryterarkiv',),
'forbryterarkiv': ('forbryterarkiv',),
'forbryterarkiver': ('forbryterarkiv',),
'forbryterarkiva': ('forbryterarkiv',),
'forbryterarkivene': ('forbryterarkiv',),
'forbryterjakt': ('forbryterjakt',),
'forbryterjakten': ('forbryterjakt',),
'forbryterjakta': ('forbryterjakt',),
'forbryterjakter': ('forbryterjakt',),
'forbryterjaktene': ('forbryterjakt',),
'forbryterliga': ('forbryterliga',),
'forbryterligaen': ('forbryterliga',),
'forbryterligaer': ('forbryterliga',),
'forbryterligaene': ('forbryterliga',),
'forbrytermiljø': ('forbrytermiljø',),
'forbrytermiljøet': ('forbrytermiljø',),
'forbrytermiljø': ('forbrytermiljø',),
'forbrytermiljøer': ('forbrytermiljø',),
'forbrytermiljø': ('forbrytermiljø',),
'forbrytermiljøer': ('forbrytermiljø',),
'forbrytermiljøa': ('forbrytermiljø',),
'forbrytermiljøene': ('forbrytermiljø',),
'forbryteronde': ('forbryteronde',),
'forbryterondet': ('forbryteronde',),
'forbryteronder': ('forbryteronde',),
'forbryteronda': ('forbryteronde',),
'forbryterondene': ('forbryteronde',),
'forbryterorganisasjon': ('forbryterorganisasjon',),
'forbryterorganisasjonen': ('forbryterorganisasjon',),
'forbryterorganisasjoner': ('forbryterorganisasjon',),
'forbryterorganisasjonene': ('forbryterorganisasjon',),
'forbryterske': ('forbryterske',),
'forbrytersken': ('forbryterske',),
'forbryterska': ('forbryterske',),
'forbrytersker': ('forbryterske',),
'forbryterskene': ('forbryterske',),
'forbrytersyndikat': ('forbrytersyndikat',),
'forbrytersyndikatet': ('forbrytersyndikat',),
'forbrytersyndikat': ('forbrytersyndikat',),
'forbrytersyndikater': ('forbrytersyndikat',),
'forbrytersyndikat': ('forbrytersyndikat',),
'forbrytersyndikater': ('forbrytersyndikat',),
'forbrytersyndikata': ('forbrytersyndikat',),
'forbrytersyndikatene': ('forbrytersyndikat',),
'forbryting': ('forbryting',),
'forbrytingen': ('forbryting',),
'forbrytinga': ('forbryting',),
'forbrytinger': ('forbryting',),
'forbrytingene': ('forbryting',),
'forbudsbestemmelse': ('forbudsbestemmelse',),
'forbudsbestemmelsen': ('forbudsbestemmelse',),
'forbudsbestemmelser': ('forbudsbestemmelse',),
'forbudsbestemmelsene': ('forbudsbestemmelse',),
'forbudslinje': ('forbudslinje',),
'forbudslinjen': ('forbudslinje',),
'forbudslinja': ('forbudslinje',),
'forbudslinjer': ('forbudslinje',),
'forbudslinjene': ('forbudslinje',),
'forbudsliste': ('forbudsliste',),
'forbudslisten': ('forbudsliste',),
'forbudslista': ('forbudsliste',),
'forbudslister': ('forbudsliste',),
'forbudslistene': ('forbudsliste',),
'forbudslovgiving': ('forbudslovgiving',),
'forbudslovgivingen': ('forbudslovgiving',),
'forbudslovgivinga': ('forbudslovgiving',),
'forbudslovgivinger': ('forbudslovgiving',),
'forbudslovgivingene': ('forbudslovgiving',),
'forbudslovgivning': ('forbudslovgivning',),
'forbudslovgivningen': ('forbudslovgivning',),
'forbudslovgivninga': ('forbudslovgivning',),
'forbudslovgivninger': ('forbudslovgivning',),
'forbudslovgivningene': ('forbudslovgivning',),
'forbudspolitikk': ('forbudspolitikk',),
'forbudspolitikken': ('forbudspolitikk',),
'forbudspolitikker': ('forbudspolitikk',),
'forbudspolitikkene': ('forbudspolitikk',),
'forbudstid': ('forbudstid',),
'forbudstiden': ('forbudstid',),
'forbudstida': ('forbudstid',),
'forbudstider': ('forbudstid',),
'forbudstidene': ('forbudstid',),
'forbudsvedtak': ('forbudsvedtak',),
'forbudsvedtaket': ('forbudsvedtak',),
'forbudsvedtak': ('forbudsvedtak',),
'forbudsvedtaka': ('forbudsvedtak',),
'forbudsvedtakene': ('forbudsvedtak',),
'Forbundsdagen': ('Forbundsdagen',),
'forbundsdagspresident': ('forbundsdagspresident',),
'forbundsdagspresidenten': ('forbundsdagspresident',),
'forbundsdagspresidenter': ('forbundsdagspresident',),
'forbundsdagspresidentene': ('forbundsdagspresident',),
'forbundsdagsvalg': ('forbundsdagsvalg',),
'forbundsdagsvalget': ('forbundsdagsvalg',),
'forbundsdagsvalg': ('forbundsdagsvalg',),
'forbundsdagsvalga': ('forbundsdagsvalg',),
'forbundsdagsvalgene': ('forbundsdagsvalg',),
'forbundsformann': ('forbundsformann',),
'forbundsformannen': ('forbundsformann',),
'forbundsformenn': ('forbundsformann',),
'forbundsformennene': ('forbundsformann',),
'forbundsledelse': ('forbundsledelse',),
'forbundsledelsen': ('forbundsledelse',),
'forbundsledelser': ('forbundsledelse',),
'forbundsledelsene': ('forbundsledelse',),
'forbundsleder': ('forbundsleder',),
'forbundslederen': ('forbundsleder',),
'forbundsledere': ('forbundsleder',),
'forbundslederne': ('forbundsleder',),
'forbundsmedlem': ('forbundsmedlem',),
'forbundsmedlemmet': ('forbundsmedlem',),
'forbundsmedlemmer': ('forbundsmedlem',),
'forbundsmedlemma': ('forbundsmedlem',),
'forbundsmedlemmene': ('forbundsmedlem',),
'forbundsområde': ('forbundsområde',),
'forbundsområdet': ('forbundsområde',),
'forbundsområder': ('forbundsområde',),
'forbundsområda': ('forbundsområde',),
'forbundsområdene': ('forbundsområde',),
'forbundsoppgjør': ('forbundsoppgjør',),
'forbundsoppgjøret': ('forbundsoppgjør',),
'forbundsoppgjør': ('forbundsoppgjør',),
'forbundsoppgjøra': ('forbundsoppgjør',),
'forbundsoppgjørene': ('forbundsoppgjør',),
'forbundsplan': ('forbundsplan',),
'forbundsplanet': ('forbundsplan',),
'forbundsplan': ('forbundsplan',),
'forbundsplana': ('forbundsplan',),
'forbundsplanene': ('forbundsplan',),
'forbundspresident': ('forbundspresident',),
'forbundspresidenten': ('forbundspresident',),
'forbundspresidenter': ('forbundspresident',),
'forbundspresidentene': ('forbundspresident',),
'forbundsregi': ('forbundsregi',),
'forbundsregien': ('forbundsregi',),
'forbundsregier': ('forbundsregi',),
'forbundsregiene': ('forbundsregi',),
'forbundsrepublikk': ('forbundsrepublikk',),
'forbundsrepublikken': ('forbundsrepublikk',),
'forbundsrepublikker': ('forbundsrepublikk',),
'forbundsrepublikkene': ('forbundsrepublikk',),
'forbundsråd': ('forbundsråd',),
'forbundsrådet': ('forbundsråd',),
'forbundsråd': ('forbundsråd',),
'forbundsråda': ('forbundsråd',),
'forbundsrådene': ('forbundsråd',),
'forbundssak': ('forbundssak',),
'forbundssaken': ('forbundssak',),
'forbundssaka': ('forbundssak',),
'forbundssaker': ('forbundssak',),
'forbundssakene': ('forbundssak',),
'forbundssekretær': ('forbundssekretær',),
'forbundssekretæren': ('forbundssekretær',),
'forbundssekretærer': ('forbundssekretær',),
'forbundssekretærene': ('forbundssekretær',),
'forbundsstyre': ('forbundsstyre',),
'forbundsstyret': ('forbundsstyre',),
'forbundsstyrer': ('forbundsstyre',),
'forbundsstyra': ('forbundsstyre',),
'forbundsstyrene': ('forbundsstyre',),
'forbundsstyremøte': ('forbundsstyremøte',),
'forbundsstyremøtet': ('forbundsstyremøte',),
'forbundsstyremøter': ('forbundsstyremøte',),
'forbundsstyremøta': ('forbundsstyremøte',),
'forbundsstyremøtene': ('forbundsstyremøte',),
'forbundsstyremedlem': ('forbundsstyremedlem',),
'forbundsstyremedlemmet': ('forbundsstyremedlem',),
'forbundsstyremedlemmer': ('forbundsstyremedlem',),
'forbundsstyremedlemma': ('forbundsstyremedlem',),
'forbundsstyremedlemmene': ('forbundsstyremedlem',),
'forbundsstyrevedtak': ('forbundsstyrevedtak',),
'forbundsstyrevedtaket': ('forbundsstyrevedtak',),
'forbundsstyrevedtak': ('forbundsstyrevedtak',),
'forbundsstyrevedtaka': ('forbundsstyrevedtak',),
'forbundsstyrevedtakene': ('forbundsstyrevedtak',),
'forbundsting': ('forbundsting',),
'forbundstinget': ('forbundsting',),
'forbundsting': ('forbundsting',),
'forbundstinga': ('forbundsting',),
'forbundstingene': ('forbundsting',),
'forbying': ('forbying',),
'forbyingen': ('forbying',),
'forbyinga': ('forbying',),
'forbyinger': ('forbying',),
'forbyingene': ('forbying',),
'forbytning': ('forbytning',),
'forbytningen': ('forbytning',),
'forbytninga': ('forbytning',),
'forbytninger': ('forbytning',),
'forbytningene': ('forbytning',),
'forbytting': ('forbytting',),
'forbyttingen': ('forbytting',),
'forbyttinga': ('forbytting',),
'forbyttinger': ('forbytting',),
'forbyttingene': ('forbytting',),
'force': ('force',),
'ford': ('ford',),
'forden': ('ford',),
'forder': ('ford',),
'fordene': ('ford',),
'Ford': ('Ford',),
'fordør': ('fordør',),
'fordøren': ('fordør',),
'fordøra': ('fordør',),
'fordører': ('fordør',),
'fordørene': ('fordør',),
'fordøyelighet': ('fordøyelighet',),
'fordøyeligheten': ('fordøyelighet',),
'fordøyeligheta': ('fordøyelighet',),
'fordøyeligheter': ('fordøyelighet',),
'fordøyelighetene': ('fordøyelighet',),
'fordøyelsesproblem': ('fordøyelsesproblem',),
'fordøyelsesproblemet': ('fordøyelsesproblem',),
'fordøyelsesproblem': ('fordøyelsesproblem',),
'fordøyelsesproblemer': ('fordøyelsesproblem',),
'fordøyelsesproblem': ('fordøyelsesproblem',),
'fordøyelsesproblemer': ('fordøyelsesproblem',),
'fordøyelsesproblema': ('fordøyelsesproblem',),
'fordøyelsesproblemene': ('fordøyelsesproblem',),
'fordøyelsesprosess': ('fordøyelsesprosess',),
'fordøyelsesprosessen': ('fordøyelsesprosess',),
'fordøyelsesprosesser': ('fordøyelsesprosess',),
'fordøyelsesprosessene': ('fordøyelsesprosess',),
'fordøyelsessystem': ('fordøyelsessystem',),
'fordøyelsessystemet': ('fordøyelsessystem',),
'fordøyelsessystem': ('fordøyelsessystem',),
'fordøyelsessystemer': ('fordøyelsessystem',),
'fordøyelsessystem': ('fordøyelsessystem',),
'fordøyelsessystemer': ('fordøyelsessystem',),
'fordøyelsessystema': ('fordøyelsessystem',),
'fordøyelsessystemene': ('fordøyelsessystem',),
'fordøying': ('fordøying',),
'fordøyingen': ('fordøying',),
'fordøyinga': ('fordøying',),
'fordøyinger': ('fordøying',),
'fordøyingene': ('fordøying',),
'fordampelse': ('fordampelse',),
'fordampelsen': ('fordampelse',),
'fordampelser': ('fordampelse',),
'fordampelsene': ('fordampelse',),
'fordamping': ('fordamping',),
'fordampingen': ('fordamping',),
'fordampinga': ('fordamping',),
'fordampinger': ('fordamping',),
'fordampingene': ('fordamping',),
'fordampning': ('fordampning',),
'fordampningen': ('fordampning',),
'fordampninga': ('fordampning',),
'fordampninger': ('fordampning',),
'fordampningene': ('fordampning',),
'fordekthet': ('fordekthet',),
'fordektheten': ('fordekthet',),
'fordektheta': ('fordekthet',),
'fordektheter': ('fordekthet',),
'fordekthetene': ('fordekthet',),
'fordektighet': ('fordektighet',),
'fordektigheten': ('fordektighet',),
'fordektigheta': ('fordektighet',),
'fordektigheter': ('fordektighet',),
'fordektighetene': ('fordektighet',),
'fordelerlokk': ('fordelerlokk',),
'fordelerlokket': ('fordelerlokk',),
'fordelerlokk': ('fordelerlokk',),
'fordelerlokka': ('fordelerlokk',),
'fordelerlokkene': ('fordelerlokk',),
'fordelingseffekt': ('fordelingseffekt',),
'fordelingseffekten': ('fordelingseffekt',),
'fordelingseffekter': ('fordelingseffekt',),
'fordelingseffektene': ('fordelingseffekt',),
'fordelingsfond': ('fordelingsfond',),
'fordelingsfondet': ('fordelingsfond',),
'fordelingsfond': ('fordelingsfond',),
'fordelingsfonda': ('fordelingsfond',),
'fordelingsfondene': ('fordelingsfond',),
'fordelingskriterium': ('fordelingskriterium',),
'fordelingskriteriet': ('fordelingskriterium',),
'fordelingskriterier': ('fordelingskriterium',),
'fordelingskriteria': ('fordelingskriterium',),
'fordelingskriteriene': ('fordelingskriterium',),
'fordelingsliste': ('fordelingsliste',),
'fordelingslisten': ('fordelingsliste',),
'fordelingslista': ('fordelingsliste',),
'fordelingslister': ('fordelingsliste',),
'fordelingslistene': ('fordelingsliste',),
'fordelingsnett': ('fordelingsnett',),
'fordelingsnettet': ('fordelingsnett',),
'fordelingsnett': ('fordelingsnett',),
'fordelingsnetta': ('fordelingsnett',),
'fordelingsnettene': ('fordelingsnett',),
'fordelingspolitikk': ('fordelingspolitikk',),
'fordelingspolitikken': ('fordelingspolitikk',),
'fordelingspolitikker': ('fordelingspolitikk',),
'fordelingspolitikkene': ('fordelingspolitikk',),
'fordelingsproblem': ('fordelingsproblem',),
'fordelingsproblemet': ('fordelingsproblem',),
'fordelingsproblem': ('fordelingsproblem',),
'fordelingsproblemer': ('fordelingsproblem',),
'fordelingsproblem': ('fordelingsproblem',),
'fordelingsproblemer': ('fordelingsproblem',),
'fordelingsproblema': ('fordelingsproblem',),
'fordelingsproblemene': ('fordelingsproblem',),
'fordelingsprofil': ('fordelingsprofil',),
'fordelingsprofilen': ('fordelingsprofil',),
'fordelingsprofiler': ('fordelingsprofil',),
'fordelingsprofilene': ('fordelingsprofil',),
'fordelingsspørsmål': ('fordelingsspørsmål',),
'fordelingsspørsmålet': ('fordelingsspørsmål',),
'fordelingsspørsmål': ('fordelingsspørsmål',),
'fordelingsspørsmåla': ('fordelingsspørsmål',),
'fordelingsspørsmålene': ('fordelingsspørsmål',),
'fordelingssystem': ('fordelingssystem',),
'fordelingssystemet': ('fordelingssystem',),
'fordelingssystem': ('fordelingssystem',),
'fordelingssystemer': ('fordelingssystem',),
'fordelingssystem': ('fordelingssystem',),
'fordelingssystemer': ('fordelingssystem',),
'fordelingssystema': ('fordelingssystem',),
'fordelingssystemene': ('fordelingssystem',),
'fordelingstall': ('fordelingstall',),
'fordelingstallet': ('fordelingstall',),
'fordelingstall': ('fordelingstall',),
'fordelingstalla': ('fordelingstall',),
'fordelingstallene': ('fordelingstall',),
'fordelingstrekning': ('fordelingstrekning',),
'fordelingstrekningen': ('fordelingstrekning',),
'fordelingstrekninga': ('fordelingstrekning',),
'fordelingstrekninger': ('fordelingstrekning',),
'fordelingstrekningene': ('fordelingstrekning',),
'fordelingsvirkning': ('fordelingsvirkning',),
'fordelingsvirkningen': ('fordelingsvirkning',),
'fordelingsvirkninga': ('fordelingsvirkning',),
'fordelingsvirkninger': ('fordelingsvirkning',),
'fordelingsvirkningene': ('fordelingsvirkning',),
'fordelsbeskatning': ('fordelsbeskatning',),
'fordelsbeskatningen': ('fordelsbeskatning',),
'fordelsbeskatninga': ('fordelsbeskatning',),
'fordelsbeskatninger': ('fordelsbeskatning',),
'fordelsbeskatningene': ('fordelsbeskatning',),
'fordervelighet': ('fordervelighet',),
'forderveligheten': ('fordervelighet',),
'forderveligheta': ('fordervelighet',),
'forderveligheter': ('fordervelighet',),
'fordervelighetene': ('fordervelighet',),
'fordervethet': ('fordervethet',),
'fordervetheten': ('fordervethet',),
'fordervetheta': ('fordervethet',),
'fordervetheter': ('fordervethet',),
'fordervethetene': ('fordervethet',),
'forderving': ('forderving',),
'fordervingen': ('forderving',),
'fordervinga': ('forderving',),
'fordervinger': ('forderving',),
'fordervingene': ('forderving',),
'fordomsfrihet': ('fordomsfrihet',),
'fordomsfriheten': ('fordomsfrihet',),
'fordomsfriheta': ('fordomsfrihet',),
'fordomsfriheter': ('fordomsfrihet',),
'fordomsfrihetene': ('fordomsfrihet',),
'fordomsfullhet': ('fordomsfullhet',),
'fordomsfullheten': ('fordomsfullhet',),
'fordomsfullheta': ('fordomsfullhet',),
'fordomsfullheter': ('fordomsfullhet',),
'fordomsfullhetene': ('fordomsfullhet',),
'fordreielse': ('fordreielse',),
'fordreielsen': ('fordreielse',),
'fordreielser': ('fordreielse',),
'fordreielsene': ('fordreielse',),
'fordreiing': ('fordreiing',),
'fordreiingen': ('fordreiing',),
'fordreiinga': ('fordreiing',),
'fordreiinger': ('fordreiing',),
'fordreiingene': ('fordreiing',),
'fordreining': ('fordreining',),
'fordreiningen': ('fordreining',),
'fordreininga': ('fordreining',),
'fordreininger': ('fordreining',),
'fordreiningene': ('fordreining',),
'fordringsbeløp': ('fordringsbeløp',),
'fordringsbeløpet': ('fordringsbeløp',),
'fordringsbeløp': ('fordringsbeløp',),
'fordringsbeløpa': ('fordringsbeløp',),
'fordringsbeløpene': ('fordringsbeløp',),
'fordringsmasse': ('fordringsmasse',),
'fordringsmassen': ('fordringsmasse',),
'fordringsmasser': ('fordringsmasse',),
'fordringsmassene': ('fordringsmasse',),
'fordriv': ('fordriv',),
'fordrivet': ('fordriv',),
'fordriv': ('fordriv',),
'fordriva': ('fordriv',),
'fordrivene': ('fordriv',),
'fordrivelse': ('fordrivelse',),
'fordrivelsen': ('fordrivelse',),
'fordrivelser': ('fordrivelse',),
'fordrivelsene': ('fordrivelse',),
'fordriver': ('fordriver',),
'fordriveren': ('fordriver',),
'fordrivere': ('fordriver',),
'fordriverne': ('fordriver',),
'fordriving': ('fordriving',),
'fordrivingen': ('fordriving',),
'fordrivinga': ('fordriving',),
'fordrivinger': ('fordriving',),
'fordrivingene': ('fordriving',),
'fordufting': ('fordufting',),
'forduftingen': ('fordufting',),
'forduftinga': ('fordufting',),
'forduftinger': ('fordufting',),
'forduftingene': ('fordufting',),
'fordummelse': ('fordummelse',),
'fordummelsen': ('fordummelse',),
'fordummelser': ('fordummelse',),
'fordummelsene': ('fordummelse',),
'fordumming': ('fordumming',),
'fordummingen': ('fordumming',),
'fordumminga': ('fordumming',),
'fordumminger': ('fordumming',),
'fordummingene': ('fordumming',),
'fordunkling': ('fordunkling',),
'fordunklingen': ('fordunkling',),
'fordunklinga': ('fordunkling',),
'fordunklinger': ('fordunkling',),
'fordunklingene': ('fordunkling',),
'fordunstelse': ('fordunstelse',),
'fordunstelsen': ('fordunstelse',),
'fordunstelser': ('fordunstelse',),
'fordunstelsene': ('fordunstelse',),
'fordypningsstudium': ('fordypningsstudium',),
'fordypningsstudiet': ('fordypningsstudium',),
'fordypningsstudier': ('fordypningsstudium',),
'fordypningsstudia': ('fordypningsstudium',),
'fordypningsstudiene': ('fordypningsstudium',),
'fordyrelse': ('fordyrelse',),
'fordyrelsen': ('fordyrelse',),
'fordyrelser': ('fordyrelse',),
'fordyrelsene': ('fordyrelse',),
'fordyring': ('fordyring',),
'fordyringen': ('fordyring',),
'fordyringa': ('fordyring',),
'fordyringer': ('fordyring',),
'fordyringene': ('fordyring',),
'forebyggelse': ('forebyggelse',),
'forebyggelsen': ('forebyggelse',),
'forebyggelser': ('forebyggelse',),
'forebyggelsene': ('forebyggelse',),
'forebygging': ('forebygging',),
'forebyggingen': ('forebygging',),
'forebygginga': ('forebygging',),
'forebygginger': ('forebygging',),
'forebyggingene': ('forebygging',),
'foredlingsanlegg': ('foredlingsanlegg',),
'foredlingsanlegget': ('foredlingsanlegg',),
'foredlingsanlegg': ('foredlingsanlegg',),
'foredlingsanlegga': ('foredlingsanlegg',),
'foredlingsanleggene': ('foredlingsanlegg',),
'foredlingsgrad': ('foredlingsgrad',),
'foredlingsgraden': ('foredlingsgrad',),
'foredlingsgrader': ('foredlingsgrad',),
'foredlingsgradene': ('foredlingsgrad',),
'foredlingskostnad': ('foredlingskostnad',),
'foredlingskostnaden': ('foredlingskostnad',),
'foredlingskostnader': ('foredlingskostnad',),
'foredlingskostnadene': ('foredlingskostnad',),
'foredragssal': ('foredragssal',),
'foredragssalen': ('foredragssal',),
'foredragssaler': ('foredragssal',),
'foredragssalene': ('foredragssal',),
'foredragsturné': ('foredragsturné',),
'foredragsturnéen': ('foredragsturné',),
'foredragsturneen': ('foredragsturné',),
'foredragsturnéer': ('foredragsturné',),
'foredragsturneer': ('foredragsturné',),
'foredragsturnéene': ('foredragsturné',),
'foredragsturneene': ('foredragsturné',),
'foredragsturne': ('foredragsturne',),
'foredragsturneen': ('foredragsturne',),
'foredragsturneer': ('foredragsturne',),
'foredragsturneene': ('foredragsturne',),
'foredragsvirksomhet': ('foredragsvirksomhet',),
'foredragsvirksomheten': ('foredragsvirksomhet',),
'foredragsvirksomheta': ('foredragsvirksomhet',),
'foredragsvirksomheter': ('foredragsvirksomhet',),
'foredragsvirksomhetene': ('foredragsvirksomhet',),
'forefalling': ('forefalling',),
'forefallingen': ('forefalling',),
'forefallinga': ('forefalling',),
'forefallinger': ('forefalling',),
'forefallingene': ('forefalling',),
'foregangsby': ('foregangsby',),
'foregangsbyen': ('foregangsby',),
'foregangsbyer': ('foregangsby',),
'foregangsbyene': ('foregangsby',),
'foregangsfigur': ('foregangsfigur',),
'foregangsfiguren': ('foregangsfigur',),
'foregangsfigurer': ('foregangsfigur',),
'foregangsfigurene': ('foregangsfigur',),
'foregangsfolk': ('foregangsfolk',),
'foregangsfolket': ('foregangsfolk',),
'foregangsfolk': ('foregangsfolk',),
'foregangsfolka': ('foregangsfolk',),
'foregangsfolkene': ('foregangsfolk',),
'foregangsfylke': ('foregangsfylke',),
'foregangsfylket': ('foregangsfylke',),
'foregangsfylker': ('foregangsfylke',),
'foregangsfylka': ('foregangsfylke',),
'foregangsfylkene': ('foregangsfylke',),
'foregangsklubb': ('foregangsklubb',),
'foregangsklubben': ('foregangsklubb',),
'foregangsklubber': ('foregangsklubb',),
'foregangsklubbene': ('foregangsklubb',),
'foregangskommune': ('foregangskommune',),
'foregangskommunen': ('foregangskommune',),
'foregangskommuner': ('foregangskommune',),
'foregangskommunene': ('foregangskommune',),
'foregangsskikkelse': ('foregangsskikkelse',),
'foregangsskikkelsen': ('foregangsskikkelse',),
'foregangsskikkelser': ('foregangsskikkelse',),
'foregangsskikkelsene': ('foregangsskikkelse',),
'foregangsskole': ('foregangsskole',),
'foregangsskolen': ('foregangsskole',),
'foregangsskoler': ('foregangsskole',),
'foregangsskolene': ('foregangsskole',),
'foregangsteater': ('foregangsteater',),
'foregangsteateret': ('foregangsteater',),
'foregangsteatret': ('foregangsteater',),
'foregangsteater': ('foregangsteater',),
'foregangsteatre': ('foregangsteater',),
'foregangsteatra': ('foregangsteater',),
'foregangsteatrene': ('foregangsteater',),
'foregangsteatra': ('foregangsteater',),
'foregangsteatrene': ('foregangsteater',),
'foregivelse': ('foregivelse',),
'foregivelsen': ('foregivelse',),
'foregivelser': ('foregivelse',),
'foregivelsene': ('foregivelse',),
'foregiving': ('foregiving',),
'foregivingen': ('foregiving',),
'foregivinga': ('foregiving',),
'foregivinger': ('foregiving',),
'foregivingene': ('foregiving',),
'foregåing': ('foregåing',),
'foregåingen': ('foregåing',),
'foregåinga': ('foregåing',),
'foregåinger': ('foregåing',),
'foregåingene': ('foregåing',),
'foregripelse': ('foregripelse',),
'foregripelsen': ('foregripelse',),
'foregripelser': ('foregripelse',),
'foregripelsene': ('foregripelse',),
'foregriping': ('foregriping',),
'foregripingen': ('foregriping',),
'foregripinga': ('foregriping',),
'foregripinger': ('foregriping',),
'foregripingene': ('foregriping',),
'forehandslag': ('forehandslag',),
'forehandslaget': ('forehandslag',),
'forehandslag': ('forehandslag',),
'forehandslaga': ('forehandslag',),
'forehandslagene': ('forehandslag',),
'foreholding': ('foreholding',),
'foreholdingen': ('foreholding',),
'foreholdinga': ('foreholding',),
'foreholdinger': ('foreholding',),
'foreholdingene': ('foreholding',),
'forekomming': ('forekomming',),
'forekommingen': ('forekomming',),
'forekomminga': ('forekomming',),
'forekomminger': ('forekomming',),
'forekommingene': ('forekomming',),
'foreksperiment': ('foreksperiment',),
'foreksperimentet': ('foreksperiment',),
'foreksperiment': ('foreksperiment',),
'foreksperimenter': ('foreksperiment',),
'foreksperiment': ('foreksperiment',),
'foreksperimenter': ('foreksperiment',),
'foreksperimenta': ('foreksperiment',),
'foreksperimentene': ('foreksperiment',),
'foreldre-barn': ('foreldre-barn',),
'foreldreøkonomi': ('foreldreøkonomi',),
'foreldreøkonomien': ('foreldreøkonomi',),
'foreldreøkonomier': ('foreldreøkonomi',),
'foreldreøkonomiene': ('foreldreøkonomi',),
'foreldreansvar': ('foreldreansvar',),
'foreldreansvaret': ('foreldreansvar',),
'foreldreansvar': ('foreldreansvar',),
'foreldreansvara': ('foreldreansvar',),
'foreldreansvarene': ('foreldreansvar',),
'foreldrebetaling': ('foreldrebetaling',),
'foreldrebetalingen': ('foreldrebetaling',),
'foreldrebetalinga': ('foreldrebetaling',),
'foreldrebetalinger': ('foreldrebetaling',),
'foreldrebetalingene': ('foreldrebetaling',),
'foreldrefradrag': ('foreldrefradrag',),
'foreldrefradraget': ('foreldrefradrag',),
'foreldrefradrag': ('foreldrefradrag',),
'foreldrefradraga': ('foreldrefradrag',),
'foreldrefradragene': ('foreldrefradrag',),
'foreldregruppe': ('foreldregruppe',),
'foreldregruppen': ('foreldregruppe',),
'foreldregruppa': ('foreldregruppe',),
'foreldregrupper': ('foreldregruppe',),
'foreldregruppene': ('foreldregruppe',),
'foreldreheim': ('foreldreheim',),
'foreldreheimen': ('foreldreheim',),
'foreldreheimer': ('foreldreheim',),
'foreldreheimene': ('foreldreheim',),
'foreldrehjem': ('foreldrehjem',),
'foreldrehjemmet': ('foreldrehjem',),
'foreldrehjem': ('foreldrehjem',),
'foreldrehjemma': ('foreldrehjem',),
'foreldrehjemmene': ('foreldrehjem',),
'foreldreinnflytelse': ('foreldreinnflytelse',),
'foreldreinnflytelsen': ('foreldreinnflytelse',),
'foreldreinnflytelser': ('foreldreinnflytelse',),
'foreldreinnflytelsene': ('foreldreinnflytelse',),
'foreldreinntekt': ('foreldreinntekt',),
'foreldreinntekten': ('foreldreinntekt',),
'foreldreinntekta': ('foreldreinntekt',),
'foreldreinntekter': ('foreldreinntekt',),
'foreldreinntektene': ('foreldreinntekt',),
'foreldremøte': ('foreldremøte',),
'foreldremøtet': ('foreldremøte',),
'foreldremøter': ('foreldremøte',),
'foreldremøta': ('foreldremøte',),
'foreldremøtene': ('foreldremøte',),
'foreldremedvirkning': ('foreldremedvirkning',),
'foreldremedvirkningen': ('foreldremedvirkning',),
'foreldremedvirkninga': ('foreldremedvirkning',),
'foreldremedvirkninger': ('foreldremedvirkning',),
'foreldremedvirkningene': ('foreldremedvirkning',),
'foreldreorganisasjon': ('foreldreorganisasjon',),
'foreldreorganisasjonen': ('foreldreorganisasjon',),
'foreldreorganisasjoner': ('foreldreorganisasjon',),
'foreldreorganisasjonene': ('foreldreorganisasjon',),
'foreldrepar': ('foreldrepar',),
'foreldreparet': ('foreldrepar',),
'foreldrepar': ('foreldrepar',),
'foreldrepara': ('foreldrepar',),
'foreldreparene': ('foreldrepar',),
'foreldrepermisjon': ('foreldrepermisjon',),
'foreldrepermisjonen': ('foreldrepermisjon',),
'foreldrepermisjoner': ('foreldrepermisjon',),
'foreldrepermisjonene': ('foreldrepermisjon',),
'foreldrerepresentant': ('foreldrerepresentant',),
'foreldrerepresentanten': ('foreldrerepresentant',),
'foreldrerepresentanter': ('foreldrerepresentant',),
'foreldrerepresentantene': ('foreldrerepresentant',),
'foreldrerett': ('foreldrerett',),
'foreldreretten': ('foreldrerett',),
'foreldreretter': ('foreldrerett',),
'foreldrerettene': ('foreldrerett',),
'foreldrerolle': ('foreldrerolle',),
'foreldrerollen': ('foreldrerolle',),
'foreldrerolla': ('foreldrerolle',),
'foreldreroller': ('foreldrerolle',),
'foreldrerollene': ('foreldrerolle',),
'foreldreskap': ('foreldreskap',),
'foreldreskapet': ('foreldreskap',),
'foreldreskap': ('foreldreskap',),
'foreldreskapa': ('foreldreskap',),
'foreldreskapene': ('foreldreskap',),
'foreldrestyre': ('foreldrestyre',),
'foreldrestyret': ('foreldrestyre',),
'foreldrestyrer': ('foreldrestyre',),
'foreldrestyra': ('foreldrestyre',),
'foreldrestyrene': ('foreldrestyre',),
'foreldrestyring': ('foreldrestyring',),
'foreldrestyringen': ('foreldrestyring',),
'foreldrestyringa': ('foreldrestyring',),
'foreldrestyringer': ('foreldrestyring',),
'foreldrestyringene': ('foreldrestyring',),
'foreldreutvalg': ('foreldreutvalg',),
'foreldreutvalget': ('foreldreutvalg',),
'foreldreutvalg': ('foreldreutvalg',),
'foreldreutvalga': ('foreldreutvalg',),
'foreldreutvalgene': ('foreldreutvalg',),
'forelegging': ('forelegging',),
'foreleggingen': ('forelegging',),
'forelegginga': ('forelegging',),
'forelegginger': ('forelegging',),
'foreleggingene': ('forelegging',),
'forelesing': ('forelesing',),
'forelesingen': ('forelesing',),
'forelesinga': ('forelesing',),
'forelesinger': ('forelesing',),
'forelesingene': ('forelesing',),
'forelesningskatalog': ('forelesningskatalog',),
'forelesningskatalogen': ('forelesningskatalog',),
'forelesningskataloger': ('forelesningskatalog',),
'forelesningskatalogene': ('forelesningskatalog',),
'forelesningssal': ('forelesningssal',),
'forelesningssalen': ('forelesningssal',),
'forelesningssaler': ('forelesningssal',),
'forelesningssalene': ('forelesningssal',),
'forelesningsserie': ('forelesningsserie',),
'forelesningsserien': ('forelesningsserie',),
'forelesningsserier': ('forelesningsserie',),
'forelesningsseriene': ('forelesningsserie',),
'forelesningsturné': ('forelesningsturné',),
'forelesningsturnéen': ('forelesningsturné',),
'forelesningsturneen': ('forelesningsturné',),
'forelesningsturnéer': ('forelesningsturné',),
'forelesningsturneer': ('forelesningsturné',),
'forelesningsturnéene': ('forelesningsturné',),
'forelesningsturneene': ('forelesningsturné',),
'forelesningsturne': ('forelesningsturne',),
'forelesningsturneen': ('forelesningsturne',),
'forelesningsturneer': ('forelesningsturne',),
'forelesningsturneene': ('forelesningsturne',),
'foreligging': ('foreligging',),
'foreliggingen': ('foreligging',),
'foreligginga': ('foreligging',),
'foreligginger': ('foreligging',),
'foreliggingene': ('foreligging',),
'forelsking': ('forelsking',),
'forelskingen': ('forelsking',),
'forelskinga': ('forelsking',),
'forelskinger': ('forelsking',),
'forelskingene': ('forelsking',),
'forenelighet': ('forenelighet',),
'foreneligheten': ('forenelighet',),
'foreneligheta': ('forenelighet',),
'foreneligheter': ('forenelighet',),
'forenelighetene': ('forenelighet',),
'foreningsarbeid': ('foreningsarbeid',),
'foreningsarbeidet': ('foreningsarbeid',),
'foreningsarbeid': ('foreningsarbeid',),
'foreningsarbeida': ('foreningsarbeid',),
'foreningsarbeidene': ('foreningsarbeid',),
'foreningsforsikring': ('foreningsforsikring',),
'foreningsforsikringen': ('foreningsforsikring',),
'foreningsforsikringa': ('foreningsforsikring',),
'foreningsforsikringer': ('foreningsforsikring',),
'foreningsforsikringene': ('foreningsforsikring',),
'foreningsgruppe': ('foreningsgruppe',),
'foreningsgruppen': ('foreningsgruppe',),
'foreningsgruppa': ('foreningsgruppe',),
'foreningsgrupper': ('foreningsgruppe',),
'foreningsgruppene': ('foreningsgruppe',),
'foreningsleder': ('foreningsleder',),
'foreningslederen': ('foreningsleder',),
'foreningsledere': ('foreningsleder',),
'foreningslederne': ('foreningsleder',),
'foreningsprosess': ('foreningsprosess',),
'foreningsprosessen': ('foreningsprosess',),
'foreningsprosesser': ('foreningsprosess',),
'foreningsprosessene': ('foreningsprosess',),
'forenklingshensyn': ('forenklingshensyn',),
'forenklingshensynet': ('forenklingshensyn',),
'forenklingshensyn': ('forenklingshensyn',),
'forenklingshensyna': ('forenklingshensyn',),
'forenklingshensynene': ('forenklingshensyn',),
'forenlighet': ('forenlighet',),
'forenligheten': ('forenlighet',),
'forenligheta': ('forenlighet',),
'forenligheter': ('forenlighet',),
'forenlighetene': ('forenlighet',),
'foresiing': ('foresiing',),
'foresiingen': ('foresiing',),
'foresiinga': ('foresiing',),
'foresiinger': ('foresiing',),
'foresiingene': ('foresiing',),
'foreskriving': ('foreskriving',),
'foreskrivingen': ('foreskriving',),
'foreskrivinga': ('foreskriving',),
'foreskrivinger': ('foreskriving',),
'foreskrivingene': ('foreskriving',),
'foreslåing': ('foreslåing',),
'foreslåingen': ('foreslåing',),
'foreslåinga': ('foreslåing',),
'foreslåinger': ('foreslåing',),
'foreslåingene': ('foreslåing',),
'forespørring': ('forespørring',),
'forespørringen': ('forespørring',),
'forespørringa': ('forespørring',),
'forespørringer': ('forespørring',),
'forespørringene': ('forespørring',),
'forespeiling': ('forespeiling',),
'forespeilingen': ('forespeiling',),
'forespeilinga': ('forespeiling',),
'forespeilinger': ('forespeiling',),
'forespeilingene': ('forespeiling',),
'forestillingsverden': ('forestillingsverden',),
'forestillingsverdenen': ('forestillingsverden',),
'forestillingsverdener': ('forestillingsverden',),
'forestillingsverdenene': ('forestillingsverden',),
'foreståing': ('foreståing',),
'foreståingen': ('foreståing',),
'foreståinga': ('foreståing',),
'foreståinger': ('foreståing',),
'foreståingene': ('foreståing',),
'foresveving': ('foresveving',),
'foresvevingen': ('foresveving',),
'foresvevinga': ('foresveving',),
'foresvevinger': ('foresveving',),
'foresvevingene': ('foresveving',),
'foretaking': ('foretaking',),
'foretakingen': ('foretaking',),
'foretakinga': ('foretaking',),
'foretakinger': ('foretaking',),
'foretakingene': ('foretaking',),
'foretaksregister': ('foretaksregister',),
'foretaksregisteret': ('foretaksregister',),
'foretaksregistret': ('foretaksregister',),
'foretaksregister': ('foretaksregister',),
'foretaksregistre': ('foretaksregister',),
'foretaksregistra': ('foretaksregister',),
'foretaksregistrene': ('foretaksregister',),
'foretaksregistra': ('foretaksregister',),
'foretaksregistrene': ('foretaksregister',),
'foretrekking': ('foretrekking',),
'foretrekkingen': ('foretrekking',),
'foretrekkinga': ('foretrekking',),
'foretrekkinger': ('foretrekking',),
'foretrekkingene': ('foretrekking',),
'foreviging': ('foreviging',),
'forevigingen': ('foreviging',),
'foreviginga': ('foreviging',),
'foreviginger': ('foreviging',),
'forevigingene': ('foreviging',),
'forevising': ('forevising',),
'forevisingen': ('forevising',),
'forevisinga': ('forevising',),
'forevisinger': ('forevising',),
'forevisingene': ('forevising',),
'forevisning': ('forevisning',),
'forevisningen': ('forevisning',),
'forevisninga': ('forevisning',),
'forevisninger': ('forevisning',),
'forevisningene': ('forevisning',),
'forfølgelseskampanje': ('forfølgelseskampanje',),
'forfølgelseskampanjen': ('forfølgelseskampanje',),
'forfølgelseskampanjer': ('forfølgelseskampanje',),
'forfølgelseskampanjene': ('forfølgelseskampanje',),
'forfølgelseskomedie': ('forfølgelseskomedie',),
'forfølgelseskomedien': ('forfølgelseskomedie',),
'forfølgelseskomedier': ('forfølgelseskomedie',),
'forfølgelseskomediene': ('forfølgelseskomedie',),
'forførelse': ('forførelse',),
'forførelsen': ('forførelse',),
'forførelser': ('forførelse',),
'forførelsene': ('forførelse',),
'forførelsesscene': ('forførelsesscene',),
'forførelsesscenen': ('forførelsesscene',),
'forførelsesscener': ('forførelsesscene',),
'forførelsesscenene': ('forførelsesscene',),
'forførerske': ('forførerske',),
'forførersken': ('forførerske',),
'forførerska': ('forførerske',),
'forførersker': ('forførerske',),
'forførerskene': ('forførerske',),
'forføring': ('forføring',),
'forføringen': ('forføring',),
'forføringa': ('forføring',),
'forføringer': ('forføring',),
'forføringene': ('forføring',),
'forføyelse': ('forføyelse',),
'forføyelsen': ('forføyelse',),
'forføyelser': ('forføyelse',),
'forføyelsene': ('forføyelse',),
'forføying': ('forføying',),
'forføyingen': ('forføying',),
'forføyinga': ('forføying',),
'forføyinger': ('forføying',),
'forføyingene': ('forføying',),
'forfallenhet': ('forfallenhet',),
'forfallenheten': ('forfallenhet',),
'forfallenheta': ('forfallenhet',),
'forfallenheter': ('forfallenhet',),
'forfallenhetene': ('forfallenhet',),
'forfalling': ('forfalling',),
'forfallingen': ('forfalling',),
'forfallinga': ('forfalling',),
'forfallinger': ('forfalling',),
'forfallingene': ('forfalling',),
'forfallsdato': ('forfallsdato',),
'forfallsdatoen': ('forfallsdato',),
'forfallsdatoer': ('forfallsdato',),
'forfallsdatoene': ('forfallsdato',),
'forfallsgrunn': ('forfallsgrunn',),
'forfallsgrunnen': ('forfallsgrunn',),
'forfallsgrunner': ('forfallsgrunn',),
'forfallsgrunnene': ('forfallsgrunn',),
'forfallsperiode': ('forfallsperiode',),
'forfallsperioden': ('forfallsperiode',),
'forfallsperioder': ('forfallsperiode',),
'forfallsperiodene': ('forfallsperiode',),
'forfallstegn': ('forfallstegn',),
'forfallstegnet': ('forfallstegn',),
'forfallstegn': ('forfallstegn',),
'forfallstegna': ('forfallstegn',),
'forfallstegnene': ('forfallstegn',),
'forfallstendens': ('forfallstendens',),
'forfallstendensen': ('forfallstendens',),
'forfallstendenser': ('forfallstendens',),
'forfallstendensene': ('forfallstendens',),
'forfalsker': ('forfalsker',),
'forfalskeren': ('forfalsker',),
'forfalskere': ('forfalsker',),
'forfalskerne': ('forfalsker',),
'forfarenhet': ('forfarenhet',),
'forfarenheten': ('forfarenhet',),
'forfarenheta': ('forfarenhet',),
'forfarenheter': ('forfarenhet',),
'forfarenhetene': ('forfarenhet',),
'forfaring': ('forfaring',),
'forfaringen': ('forfaring',),
'forfaringa': ('forfaring',),
'forfaringer': ('forfaring',),
'forfaringene': ('forfaring',),
'forfatningsdomstol': ('forfatningsdomstol',),
'forfatningsdomstolen': ('forfatningsdomstol',),
'forfatningsdomstoler': ('forfatningsdomstol',),
'forfatningsdomstolene': ('forfatningsdomstol',),
'forfatningsspørsmål': ('forfatningsspørsmål',),
'forfatningsspørsmålet': ('forfatningsspørsmål',),
'forfatningsspørsmål': ('forfatningsspørsmål',),
'forfatningsspørsmåla': ('forfatningsspørsmål',),
'forfatningsspørsmålene': ('forfatningsspørsmål',),
'forfatningsvern': ('forfatningsvern',),
'forfatningsvernet': ('forfatningsvern',),
'forfatningsvern': ('forfatningsvern',),
'forfatningsverna': ('forfatningsvern',),
'forfatningsvernene': ('forfatningsvern',),
'forfatterbesøk': ('forfatterbesøk',),
'forfatterbesøket': ('forfatterbesøk',),
'forfatterbesøk': ('forfatterbesøk',),
'forfatterbesøka': ('forfatterbesøk',),
'forfatterbesøkene': ('forfatterbesøk',),
'forfatterbiografi': ('forfatterbiografi',),
'forfatterbiografien': ('forfatterbiografi',),
'forfatterbiografier': ('forfatterbiografi',),
'forfatterbiografiene': ('forfatterbiografi',),
'forfatterinne': ('forfatterinne',),
'forfatterinnen': ('forfatterinne',),
'forfatterinna': ('forfatterinne',),
'forfatterinner': ('forfatterinne',),
'forfatterinnene': ('forfatterinne',),
'forfatterorganisasjon': ('forfatterorganisasjon',),
'forfatterorganisasjonen': ('forfatterorganisasjon',),
'forfatterorganisasjoner': ('forfatterorganisasjon',),
'forfatterorganisasjonene': ('forfatterorganisasjon',),
'forfatting': ('forfatting',),
'forfattingen': ('forfatting',),
'forfattinga': ('forfatting',),
'forfattinger': ('forfatting',),
'forfattingene': ('forfatting',),
'forfeiling': ('forfeiling',),
'forfeilingen': ('forfeiling',),
'forfeilinga': ('forfeiling',),
'forfeilinger': ('forfeiling',),
'forfeilingene': ('forfeiling',),
'forfektelse': ('forfektelse',),
'forfektelsen': ('forfektelse',),
'forfektelser': ('forfektelse',),
'forfektelsene': ('forfektelse',),
'forfekting': ('forfekting',),
'forfektingen': ('forfekting',),
'forfektinga': ('forfekting',),
'forfektinger': ('forfekting',),
'forfektingene': ('forfekting',),
'forfengelighet': ('forfengelighet',),
'forfengeligheten': ('forfengelighet',),
'forfengeligheta': ('forfengelighet',),
'forfengeligheter': ('forfengelighet',),
'forfengelighetene': ('forfengelighet',),
'forferdelighet': ('forferdelighet',),
'forferdeligheten': ('forferdelighet',),
'forferdeligheta': ('forferdelighet',),
'forferdeligheter': ('forferdelighet',),
'forferdelighetene': ('forferdelighet',),
'forferding': ('forferding',),
'forferdingen': ('forferding',),
'forferdinga': ('forferding',),
'forferdinger': ('forferding',),
'forferdingene': ('forferding',),
'forfinelse': ('forfinelse',),
'forfinelsen': ('forfinelse',),
'forfinelser': ('forfinelse',),
'forfinelsene': ('forfinelse',),
'forfining': ('forfining',),
'forfiningen': ('forfining',),
'forfininga': ('forfining',),
'forfininger': ('forfining',),
'forfiningene': ('forfining',),
'forfjamselse': ('forfjamselse',),
'forfjamselsen': ('forfjamselse',),
'forfjamselser': ('forfjamselse',),
'forfjamselsene': ('forfjamselse',),
'forfjamsing': ('forfjamsing',),
'forfjamsingen': ('forfjamsing',),
'forfjamsinga': ('forfjamsing',),
'forfjamsinger': ('forfjamsing',),
'forfjamsingene': ('forfjamsing',),
'forflatelse': ('forflatelse',),
'forflatelsen': ('forflatelse',),
'forflatelser': ('forflatelse',),
'forflatelsene': ('forflatelse',),
'forflating': ('forflating',),
'forflatingen': ('forflating',),
'forflatinga': ('forflating',),
'forflatinger': ('forflating',),
'forflatingene': ('forflating',),
'forflatning': ('forflatning',),
'forflatningen': ('forflatning',),
'forflatninga': ('forflatning',),
'forflatninger': ('forflatning',),
'forflatningene': ('forflatning',),
'forflytting': ('forflytting',),
'forflyttingen': ('forflytting',),
'forflyttinga': ('forflytting',),
'forflyttinger': ('forflytting',),
'forflyttingene': ('forflytting',),
'forfordeling': ('forfordeling',),
'forfordelingen': ('forfordeling',),
'forfordelinga': ('forfordeling',),
'forfordelinger': ('forfordeling',),
'forfordelingene': ('forfordeling',),
'forfot': ('forfot',),
'forfoten': ('forfot',),
'forføtter': ('forfot',),
'forføttene': ('forfot',),
'forfremmelse': ('forfremmelse',),
'forfremmelsen': ('forfremmelse',),
'forfremmelser': ('forfremmelse',),
'forfremmelsene': ('forfremmelse',),
'forfremmelsesregel': ('forfremmelsesregel',),
'forfremmelsesregelen': ('forfremmelsesregel',),
'forfremmelsesregler': ('forfremmelsesregel',),
'forfremmelsesreglene': ('forfremmelsesregel',),
'forfremming': ('forfremming',),
'forfremmingen': ('forfremming',),
'forfremminga': ('forfremming',),
'forfremminger': ('forfremming',),
'forfremmingene': ('forfremming',),
'forfrisking': ('forfrisking',),
'forfriskingen': ('forfrisking',),
'forfriskinga': ('forfrisking',),
'forfriskinger': ('forfrisking',),
'forfriskingene': ('forfrisking',),
'forfrysing': ('forfrysing',),
'forfrysingen': ('forfrysing',),
'forfrysinga': ('forfrysing',),
'forfrysinger': ('forfrysing',),
'forfrysingene': ('forfrysing',),
'forfuskelse': ('forfuskelse',),
'forfuskelsen': ('forfuskelse',),
'forfuskelser': ('forfuskelse',),
'forfuskelsene': ('forfuskelse',),
'forfusking': ('forfusking',),
'forfuskingen': ('forfusking',),
'forfuskinga': ('forfusking',),
'forfuskinger': ('forfusking',),
'forfuskingene': ('forfusking',),
'forfuskning': ('forfuskning',),
'forfuskningen': ('forfuskning',),
'forfuskninga': ('forfuskning',),
'forfuskninger': ('forfuskning',),
'forfuskningene': ('forfuskning',),
'forgang': ('forgang',),
'forgangen': ('forgang',),
'forganger': ('forgang',),
'forgangene': ('forgang',),
'forgangenhet': ('forgangenhet',),
'forgangenheten': ('forgangenhet',),
'forgangenheta': ('forgangenhet',),
'forgangenheter': ('forgangenhet',),
'forgangenhetene': ('forgangenhet',),
'forgapelse': ('forgapelse',),
'forgapelsen': ('forgapelse',),
'forgapelser': ('forgapelse',),
'forgapelsene': ('forgapelse',),
'forgaping': ('forgaping',),
'forgapingen': ('forgaping',),
'forgapinga': ('forgaping',),
'forgapinger': ('forgaping',),
'forgapingene': ('forgaping',),
'forgift': ('forgift',),
'forgiften': ('forgift',),
'forgifta': ('forgift',),
'forgifter': ('forgift',),
'forgiftene': ('forgift',),
'forgifting': ('forgifting',),
'forgiftingen': ('forgifting',),
'forgiftinga': ('forgifting',),
'forgiftinger': ('forgifting',),
'forgiftingene': ('forgifting',),
'forgiftningssymptom': ('forgiftningssymptom',),
'forgiftningssymptomet': ('forgiftningssymptom',),
'forgiftningssymptom': ('forgiftningssymptom',),
'forgiftningssymptomer': ('forgiftningssymptom',),
'forgiftningssymptom': ('forgiftningssymptom',),
'forgiftningssymptomer': ('forgiftningssymptom',),
'forgiftningssymptoma': ('forgiftningssymptom',),
'forgiftningssymptomene': ('forgiftningssymptom',),
'forgiving': ('forgiving',),
'forgivingen': ('forgiving',),
'forgivinga': ('forgiving',),
'forgivinger': ('forgiving',),
'forgivingene': ('forgiving',),
'forgåing': ('forgåing',),
'forgåingen': ('forgåing',),
'forgåinga': ('forgåing',),
'forgåinger': ('forgåing',),
'forgåingene': ('forgåing',),
'forgjeldelse': ('forgjeldelse',),
'forgjeldelsen': ('forgjeldelse',),
'forgjeldelser': ('forgjeldelse',),
'forgjeldelsene': ('forgjeldelse',),
'forgjeldethet': ('forgjeldethet',),
'forgjeldetheten': ('forgjeldethet',),
'forgjeldetheta': ('forgjeldethet',),
'forgjeldetheter': ('forgjeldethet',),
'forgjeldethetene': ('forgjeldethet',),
'forgjelding': ('forgjelding',),
'forgjeldingen': ('forgjelding',),
'forgjeldinga': ('forgjelding',),
'forgjeldinger': ('forgjelding',),
'forgjeldingene': ('forgjelding',),
'forgjengelighet': ('forgjengelighet',),
'forgjengeligheten': ('forgjengelighet',),
'forgjengeligheta': ('forgjengelighet',),
'forgjengeligheter': ('forgjengelighet',),
'forgjengelighetene': ('forgjengelighet',),
'forgløding': ('forgløding',),
'forglødingen': ('forgløding',),
'forglødinga': ('forgløding',),
'forglødinger': ('forgløding',),
'forglødingene': ('forgløding',),
'forglømming': ('forglømming',),
'forglømmingen': ('forglømming',),
'forglømminga': ('forglømming',),
'forglømminger': ('forglømming',),
'forglømmingene': ('forglømming',),
'forglemming': ('forglemming',),
'forglemmingen': ('forglemming',),
'forglemminga': ('forglemming',),
'forglemminger': ('forglemming',),
'forglemmingene': ('forglemming',),
'forgreinelse': ('forgreinelse',),
'forgreinelsen': ('forgreinelse',),
'forgreinelser': ('forgreinelse',),
'forgreinelsene': ('forgreinelse',),
'forgrenelse': ('forgrenelse',),
'forgrenelsen': ('forgrenelse',),
'forgrenelser': ('forgrenelse',),
'forgrenelsene': ('forgrenelse',),
'forgripelse': ('forgripelse',),
'forgripelsen': ('forgripelse',),
'forgripelser': ('forgripelse',),
'forgripelsene': ('forgripelse',),
'forgriping': ('forgriping',),
'forgripingen': ('forgriping',),
'forgripinga': ('forgriping',),
'forgripinger': ('forgriping',),
'forgripingene': ('forgriping',),
'forgudelse': ('forgudelse',),
'forgudelsen': ('forgudelse',),
'forgudelser': ('forgudelse',),
'forgudelsene': ('forgudelse',),
'forguding': ('forguding',),
'forgudingen': ('forguding',),
'forgudinga': ('forguding',),
'forgudinger': ('forguding',),
'forgudingene': ('forguding',),
'forgyller': ('forgyller',),
'forgylleren': ('forgyller',),
'forgyllere': ('forgyller',),
'forgyllerne': ('forgyller',),
'forgylling': ('forgylling',),
'forgyllingen': ('forgylling',),
'forgyllinga': ('forgylling',),
'forgyllinger': ('forgylling',),
'forgyllingene': ('forgylling',),
'forhører': ('forhører',),
'forhøreren': ('forhører',),
'forhørere': ('forhører',),
'forhørerne': ('forhører',),
'forhøring': ('forhøring',),
'forhøringen': ('forhøring',),
'forhøringa': ('forhøring',),
'forhøringer': ('forhøring',),
'forhøringene': ('forhøring',),
'forhørsdom': ('forhørsdom',),
'forhørsdommen': ('forhørsdom',),
'forhørsdommer': ('forhørsdom',),
'forhørsdommene': ('forhørsdom',),
'forhørsrettsdommer': ('forhørsrettsdommer',),
'forhørsrettsdommeren': ('forhørsrettsdommer',),
'forhørsrettsdommere': ('forhørsrettsdommer',),
'forhørsrettsdommerne': ('forhørsrettsdommer',),
'forhøying': ('forhøying',),
'forhøyingen': ('forhøying',),
'forhøyinga': ('forhøying',),
'forhøyinger': ('forhøying',),
'forhøyingene': ('forhøying',),
'forhage': ('forhage',),
'forhagen': ('forhage',),
'forhager': ('forhage',),
'forhagene': ('forhage',),
'forhaling': ('forhaling',),
'forhalingen': ('forhaling',),
'forhalinga': ('forhaling',),
'forhalinger': ('forhaling',),
'forhalingene': ('forhaling',),
'forhandlernett': ('forhandlernett',),
'forhandlernettet': ('forhandlernett',),
'forhandlernett': ('forhandlernett',),
'forhandlernetta': ('forhandlernett',),
'forhandlernettene': ('forhandlernett',),
'forhandlingsapparat': ('forhandlingsapparat',),
'forhandlingsapparatet': ('forhandlingsapparat',),
'forhandlingsapparat': ('forhandlingsapparat',),
'forhandlingsapparater': ('forhandlingsapparat',),
'forhandlingsapparat': ('forhandlingsapparat',),
'forhandlingsapparater': ('forhandlingsapparat',),
'forhandlingsapparata': ('forhandlingsapparat',),
'forhandlingsapparatene': ('forhandlingsapparat',),
'forhandlingsbrudd': ('forhandlingsbrudd',),
'forhandlingsbruddet': ('forhandlingsbrudd',),
'forhandlingsbrudd': ('forhandlingsbrudd',),
'forhandlingsbrudda': ('forhandlingsbrudd',),
'forhandlingsbruddene': ('forhandlingsbrudd',),
'forhandlingsdelegasjon': ('forhandlingsdelegasjon',),
'forhandlingsdelegasjonen': ('forhandlingsdelegasjon',),
'forhandlingsdelegasjoner': ('forhandlingsdelegasjon',),
'forhandlingsdelegasjonene': ('forhandlingsdelegasjon',),
'forhandlingsfase': ('forhandlingsfase',),
'forhandlingsfasen': ('forhandlingsfase',),
'forhandlingsfaser': ('forhandlingsfase',),
'forhandlingsfasene': ('forhandlingsfase',),
'forhandlingsforslag': ('forhandlingsforslag',),
'forhandlingsforslaget': ('forhandlingsforslag',),
'forhandlingsforslag': ('forhandlingsforslag',),
'forhandlingsforslaga': ('forhandlingsforslag',),
'forhandlingsforslagene': ('forhandlingsforslag',),
'forhandlingsframstøt': ('forhandlingsframstøt',),
'forhandlingsframstøtet': ('forhandlingsframstøt',),
'forhandlingsframstøt': ('forhandlingsframstøt',),
'forhandlingsframstøta': ('forhandlingsframstøt',),
'forhandlingsframstøtene': ('forhandlingsframstøt',),
'forhandlingsfremstøt': ('forhandlingsfremstøt',),
'forhandlingsfremstøtet': ('forhandlingsfremstøt',),
'forhandlingsfremstøt': ('forhandlingsfremstøt',),
'forhandlingsfremstøta': ('forhandlingsfremstøt',),
'forhandlingsfremstøtene': ('forhandlingsfremstøt',),
'forhandlingsfullmakt': ('forhandlingsfullmakt',),
'forhandlingsfullmakten': ('forhandlingsfullmakt',),
'forhandlingsfullmakta': ('forhandlingsfullmakt',),
'forhandlingsfullmakter': ('forhandlingsfullmakt',),
'forhandlingsfullmaktene': ('forhandlingsfullmakt',),
'forhandlingsgjennombrudd': ('forhandlingsgjennombrudd',),
'forhandlingsgjennombruddet': ('forhandlingsgjennombrudd',),
'forhandlingsgjennombrudd': ('forhandlingsgjennombrudd',),
'forhandlingsgjennombrudda': ('forhandlingsgjennombrudd',),
'forhandlingsgjennombruddene': ('forhandlingsgjennombrudd',),
'forhandlingsinstruks': ('forhandlingsinstruks',),
'forhandlingsinstruksen': ('forhandlingsinstruks',),
'forhandlingsinstrukser': ('forhandlingsinstruks',),
'forhandlingsinstruksene': ('forhandlingsinstruks',),
'forhandlingsklima': ('forhandlingsklima',),
'forhandlingsklimaet': ('forhandlingsklima',),
'forhandlingsklima': ('forhandlingsklima',),
'forhandlingsklimaer': ('forhandlingsklima',),
'forhandlingsklimaene': ('forhandlingsklima',),
'forhandlingskrav': ('forhandlingskrav',),
'forhandlingskravet': ('forhandlingskrav',),
'forhandlingskrav': ('forhandlingskrav',),
'forhandlingskrava': ('forhandlingskrav',),
'forhandlingskravene': ('forhandlingskrav',),
'forhandlingsløsning': ('forhandlingsløsning',),
'forhandlingsløsningen': ('forhandlingsløsning',),
'forhandlingsløsninga': ('forhandlingsløsning',),
'forhandlingsløsninger': ('forhandlingsløsning',),
'forhandlingsløsningene': ('forhandlingsløsning',),
'forhandlingsløysing': ('forhandlingsløysing',),
'forhandlingsløysingen': ('forhandlingsløysing',),
'forhandlingsløysinga': ('forhandlingsløysing',),
'forhandlingsløysinger': ('forhandlingsløysing',),
'forhandlingsløysingene': ('forhandlingsløysing',),
'forhandlingsleder': ('forhandlingsleder',),
'forhandlingslederen': ('forhandlingsleder',),
'forhandlingsledere': ('forhandlingsleder',),
'forhandlingslederne': ('forhandlingsleder',),
'forhandlingslinje': ('forhandlingslinje',),
'forhandlingslinjen': ('forhandlingslinje',),
'forhandlingslinja': ('forhandlingslinje',),
'forhandlingslinjer': ('forhandlingslinje',),
'forhandlingslinjene': ('forhandlingslinje',),
'forhandlingsmøte': ('forhandlingsmøte',),
'forhandlingsmøtet': ('forhandlingsmøte',),
'forhandlingsmøter': ('forhandlingsmøte',),
'forhandlingsmøta': ('forhandlingsmøte',),
'forhandlingsmøtene': ('forhandlingsmøte',),
'forhandlingsmandat': ('forhandlingsmandat',),
'forhandlingsmandatet': ('forhandlingsmandat',),
'forhandlingsmandat': ('forhandlingsmandat',),
'forhandlingsmandater': ('forhandlingsmandat',),
'forhandlingsmandat': ('forhandlingsmandat',),
'forhandlingsmandater': ('forhandlingsmandat',),
'forhandlingsmandata': ('forhandlingsmandat',),
'forhandlingsmandatene': ('forhandlingsmandat',),
'forhandlingsmodell': ('forhandlingsmodell',),
'forhandlingsmodellen': ('forhandlingsmodell',),
'forhandlingsmodeller': ('forhandlingsmodell',),
'forhandlingsmodellene': ('forhandlingsmodell',),
'forhandlingsmotpart': ('forhandlingsmotpart',),
'forhandlingsmotparten': ('forhandlingsmotpart',),
'forhandlingsmotparter': ('forhandlingsmotpart',),
'forhandlingsmotpartene': ('forhandlingsmotpart',),
'forhandlingsoppdrag': ('forhandlingsoppdrag',),
'forhandlingsoppdraget': ('forhandlingsoppdrag',),
'forhandlingsoppdrag': ('forhandlingsoppdrag',),
'forhandlingsoppdraga': ('forhandlingsoppdrag',),
'forhandlingsoppdragene': ('forhandlingsoppdrag',),
'forhandlingsopplegg': ('forhandlingsopplegg',),
'forhandlingsopplegget': ('forhandlingsopplegg',),
'forhandlingsopplegg': ('forhandlingsopplegg',),
'forhandlingsopplegga': ('forhandlingsopplegg',),
'forhandlingsoppleggene': ('forhandlingsopplegg',),
'forhandlingspart': ('forhandlingspart',),
'forhandlingsparten': ('forhandlingspart',),
'forhandlingsparter': ('forhandlingspart',),
'forhandlingspartene': ('forhandlingspart',),
'forhandlingspartner': ('forhandlingspartner',),
'forhandlingspartneren': ('forhandlingspartner',),
'forhandlingspartnere': ('forhandlingspartner',),
'forhandlingspartnerne': ('forhandlingspartner',),
'forhandlingsplattform': ('forhandlingsplattform',),
'forhandlingsplattformen': ('forhandlingsplattform',),
'forhandlingsplattforma': ('forhandlingsplattform',),
'forhandlingsplattformer': ('forhandlingsplattform',),
'forhandlingsplattformene': ('forhandlingsplattform',),
'forhandlingsprosess': ('forhandlingsprosess',),
'forhandlingsprosessen': ('forhandlingsprosess',),
'forhandlingsprosesser': ('forhandlingsprosess',),
'forhandlingsprosessene': ('forhandlingsprosess',),
'forhandlingsresultat': ('forhandlingsresultat',),
'forhandlingsresultatet': ('forhandlingsresultat',),
'forhandlingsresultat': ('forhandlingsresultat',),
'forhandlingsresultater': ('forhandlingsresultat',),
'forhandlingsresultat': ('forhandlingsresultat',),
'forhandlingsresultater': ('forhandlingsresultat',),
'forhandlingsresultata': ('forhandlingsresultat',),
'forhandlingsresultatene': ('forhandlingsresultat',),
'forhandlingssak': ('forhandlingssak',),
'forhandlingssaken': ('forhandlingssak',),
'forhandlingssaka': ('forhandlingssak',),
'forhandlingssaker': ('forhandlingssak',),
'forhandlingssakene': ('forhandlingssak',),
'forhandlingssammenslutning': ('forhandlingssammenslutning',),
'forhandlingssammenslutningen': ('forhandlingssammenslutning',),
'forhandlingssammenslutninga': ('forhandlingssammenslutning',),
'forhandlingssammenslutninger': ('forhandlingssammenslutning',),
'forhandlingssammenslutningene': ('forhandlingssammenslutning',),
'forhandlingssituasjon': ('forhandlingssituasjon',),
'forhandlingssituasjonen': ('forhandlingssituasjon',),
'forhandlingssituasjoner': ('forhandlingssituasjon',),
'forhandlingssituasjonene': ('forhandlingssituasjon',),
'forhandlingssjef': ('forhandlingssjef',),
'forhandlingssjefen': ('forhandlingssjef',),
'forhandlingssjefer': ('forhandlingssjef',),
'forhandlingssjefene': ('forhandlingssjef',),
'forhandlingsspørsmål': ('forhandlingsspørsmål',),
'forhandlingsspørsmålet': ('forhandlingsspørsmål',),
'forhandlingsspørsmål': ('forhandlingsspørsmål',),
'forhandlingsspørsmåla': ('forhandlingsspørsmål',),
'forhandlingsspørsmålene': ('forhandlingsspørsmål',),
'forhandlingsstrategi': ('forhandlingsstrategi',),
'forhandlingsstrategien': ('forhandlingsstrategi',),
'forhandlingsstrategier': ('forhandlingsstrategi',),
'forhandlingsstrategiene': ('forhandlingsstrategi',),
'forhandlingsstyrke': ('forhandlingsstyrke',),
'forhandlingsstyrken': ('forhandlingsstyrke',),
'forhandlingsstyrker': ('forhandlingsstyrke',),
'forhandlingsstyrkene': ('forhandlingsstyrke',),
'forhandlingstaktikk': ('forhandlingstaktikk',),
'forhandlingstaktikken': ('forhandlingstaktikk',),
'forhandlingstaktikker': ('forhandlingstaktikk',),
'forhandlingstaktikkene': ('forhandlingstaktikk',),
'forhandlingsteknikk': ('forhandlingsteknikk',),
'forhandlingsteknikken': ('forhandlingsteknikk',),
'forhandlingsteknikker': ('forhandlingsteknikk',),
'forhandlingsteknikkene': ('forhandlingsteknikk',),
'forhandlingstema': ('forhandlingstema',),
'forhandlingstemaet': ('forhandlingstema',),
'forhandlingstema': ('forhandlingstema',),
'forhandlingstemaer': ('forhandlingstema',),
'forhandlingstemaene': ('forhandlingstema',),
'forhandlingstilbud': ('forhandlingstilbud',),
'forhandlingstilbudet': ('forhandlingstilbud',),
'forhandlingstilbud': ('forhandlingstilbud',),
'forhandlingstilbuda': ('forhandlingstilbud',),
'forhandlingstilbudene': ('forhandlingstilbud',),
'forhandlingsutspill': ('forhandlingsutspill',),
'forhandlingsutspillet': ('forhandlingsutspill',),
'forhandlingsutspill': ('forhandlingsutspill',),
'forhandlingsutspilla': ('forhandlingsutspill',),
'forhandlingsutspillene': ('forhandlingsutspill',),
'forhandlingsutvalg': ('forhandlingsutvalg',),
'forhandlingsutvalget': ('forhandlingsutvalg',),
'forhandlingsutvalg': ('forhandlingsutvalg',),
'forhandlingsutvalga': ('forhandlingsutvalg',),
'forhandlingsutvalgene': ('forhandlingsutvalg',),
'forhandlingsvilje': ('forhandlingsvilje',),
'forhandlingsviljen': ('forhandlingsvilje',),
'forhandlingsviljer': ('forhandlingsvilje',),
'forhandlingsviljene': ('forhandlingsvilje',),
'forhandsberegning': ('forhandsberegning',),
'forhandsberegningen': ('forhandsberegning',),
'forhandsberegninga': ('forhandsberegning',),
'forhandsberegninger': ('forhandsberegning',),
'forhandsberegningene': ('forhandsberegning',),
'forhandskjøp': ('forhandskjøp',),
'forhandskjøpet': ('forhandskjøp',),
'forhandskjøp': ('forhandskjøp',),
'forhandskjøpa': ('forhandskjøp',),
'forhandskjøpene': ('forhandskjøp',),
'forhandsmeining': ('forhandsmeining',),
'forhandsmeiningen': ('forhandsmeining',),
'forhandsmeininga': ('forhandsmeining',),
'forhandsmeininger': ('forhandsmeining',),
'forhandsmeiningene': ('forhandsmeining',),
'forhandsmening': ('forhandsmening',),
'forhandsmeningen': ('forhandsmening',),
'forhandsmeninga': ('forhandsmening',),
'forhandsmeninger': ('forhandsmening',),
'forhandsmeningene': ('forhandsmening',),
'forhandsorientering': ('forhandsorientering',),
'forhandsorienteringen': ('forhandsorientering',),
'forhandsorienteringa': ('forhandsorientering',),
'forhandsorienteringer': ('forhandsorientering',),
'forhandsorienteringene': ('forhandsorientering',),
'forhandsstemming': ('forhandsstemming',),
'forhandsstemmingen': ('forhandsstemming',),
'forhandsstemminga': ('forhandsstemming',),
'forhandsstemminger': ('forhandsstemming',),
'forhandsstemmingene': ('forhandsstemming',),
'forhandsvarsel': ('forhandsvarsel',),
'forhandsvarselet': ('forhandsvarsel',),
'forhandsvarslet': ('forhandsvarsel',),
'forhandsvarsel': ('forhandsvarsel',),
'forhandsvarsler': ('forhandsvarsel',),
'forhandsvarsla': ('forhandsvarsel',),
'forhandsvarslene': ('forhandsvarsel',),
'forhandsvarsla': ('forhandsvarsel',),
'forhandsvarslene': ('forhandsvarsel',),
'forhandsytelse': ('forhandsytelse',),
'forhandsytelsen': ('forhandsytelse',),
'forhandsytelser': ('forhandsytelse',),
'forhandsytelsene': ('forhandsytelse',),
'forhandsyting': ('forhandsyting',),
'forhandsytingen': ('forhandsyting',),
'forhandsytinga': ('forhandsyting',),
'forhandsytinger': ('forhandsyting',),
'forhandsytingene': ('forhandsyting',),
'forhastelse': ('forhastelse',),
'forhastelsen': ('forhastelse',),
'forhastelser': ('forhastelse',),
'forhastelsene': ('forhastelse',),
'forhasting': ('forhasting',),
'forhastingen': ('forhasting',),
'forhastinga': ('forhasting',),
'forhastinger': ('forhasting',),
'forhastingene': ('forhasting',),
'forheksing': ('forheksing',),
'forheksingen': ('forheksing',),
'forheksinga': ('forheksing',),
'forheksinger': ('forheksing',),
'forheksingene': ('forheksing',),
'forherdelse': ('forherdelse',),
'forherdelsen': ('forherdelse',),
'forherdelser': ('forherdelse',),
'forherdelsene': ('forherdelse',),
'forherdethet': ('forherdethet',),
'forherdetheten': ('forherdethet',),
'forherdetheta': ('forherdethet',),
'forherdetheter': ('forherdethet',),
'forherdethetene': ('forherdethet',),
'forherding': ('forherding',),
'forherdingen': ('forherding',),
'forherdinga': ('forherding',),
'forherdinger': ('forherding',),
'forherdingene': ('forherding',),
'forherligelse': ('forherligelse',),
'forherligelsen': ('forherligelse',),
'forherligelser': ('forherligelse',),
'forherligelsene': ('forherligelse',),
'forherliger': ('forherliger',),
'forherligeren': ('forherliger',),
'forherligere': ('forherliger',),
'forherligerne': ('forherliger',),
'forherliging': ('forherliging',),
'forherligingen': ('forherliging',),
'forherliginga': ('forherliging',),
'forherliginger': ('forherliging',),
'forherligingene': ('forherliging',),
'forhåndsannonsering': ('forhåndsannonsering',),
'forhåndsannonseringen': ('forhåndsannonsering',),
'forhåndsannonseringa': ('forhåndsannonsering',),
'forhåndsannonseringer': ('forhåndsannonsering',),
'forhåndsannonseringene': ('forhåndsannonsering',),
'forhåndsavtale': ('forhåndsavtale',),
'forhåndsavtalen': ('forhåndsavtale',),
'forhåndsavtaler': ('forhåndsavtale',),
'forhåndsavtalene': ('forhåndsavtale',),
'forhåndsberegning': ('forhåndsberegning',),
'forhåndsberegningen': ('forhåndsberegning',),
'forhåndsberegninga': ('forhåndsberegning',),
'forhåndsberegninger': ('forhåndsberegning',),
'forhåndsberegningene': ('forhåndsberegning',),
'forhåndsbesiktigelse': ('forhåndsbesiktigelse',),
'forhåndsbesiktigelsen': ('forhåndsbesiktigelse',),
'forhåndsbesiktigelser': ('forhåndsbesiktigelse',),
'forhåndsbesiktigelsene': ('forhåndsbesiktigelse',),
'forhåndsbestilling': ('forhåndsbestilling',),
'forhåndsbestillingen': ('forhåndsbestilling',),
'forhåndsbestillinga': ('forhåndsbestilling',),
'forhåndsbestillinger': ('forhåndsbestilling',),
'forhåndsbestillingene': ('forhåndsbestilling',),
'forhåndsbetingelse': ('forhåndsbetingelse',),
'forhåndsbetingelsen': ('forhåndsbetingelse',),
'forhåndsbetingelser': ('forhåndsbetingelse',),
'forhåndsbetingelsene': ('forhåndsbetingelse',),
'forhåndsbooking': ('forhåndsbooking',),
'forhåndsbookingen': ('forhåndsbooking',),
'forhåndsbookinga': ('forhåndsbooking',),
'forhåndsbookinger': ('forhåndsbooking',),
'forhåndsbookingene': ('forhåndsbooking',),
'forhåndsbud': ('forhåndsbud',),
'forhåndsbudet': ('forhåndsbud',),
'forhåndsbud': ('forhåndsbud',),
'forhåndsbuda': ('forhåndsbud',),
'forhåndsbudene': ('forhåndsbud',),
'forhåndsdømming': ('forhåndsdømming',),
'forhåndsdømmingen': ('forhåndsdømming',),
'forhåndsdømminga': ('forhåndsdømming',),
'forhåndsdømminger': ('forhåndsdømming',),
'forhåndsdømmingene': ('forhåndsdømming',),
'forhåndsdrøftelse': ('forhåndsdrøftelse',),
'forhåndsdrøftelsen': ('forhåndsdrøftelse',),
'forhåndsdrøftelser': ('forhåndsdrøftelse',),
'forhåndsdrøftelsene': ('forhåndsdrøftelse',),
'forhåndsinformasjon': ('forhåndsinformasjon',),
'forhåndsinformasjonen': ('forhåndsinformasjon',),
'forhåndsinformasjoner': ('forhåndsinformasjon',),
'forhåndsinformasjonene': ('forhåndsinformasjon',),
'forhåndsinformering': ('forhåndsinformering',),
'forhåndsinformeringen': ('forhåndsinformering',),
'forhåndsinformeringa': ('forhåndsinformering',),
'forhåndsinformeringer': ('forhåndsinformering',),
'forhåndsinformeringene': ('forhåndsinformering',),
'forhåndsinnstilling': ('forhåndsinnstilling',),
'forhåndsinnstillingen': ('forhåndsinnstilling',),
'forhåndsinnstillinga': ('forhåndsinnstilling',),
'forhåndsinnstillinger': ('forhåndsinnstilling',),
'forhåndsinnstillingene': ('forhåndsinnstilling',),
'forhåndsinteresse': ('forhåndsinteresse',),
'forhåndsinteressen': ('forhåndsinteresse',),
'forhåndsinteresser': ('forhåndsinteresse',),
'forhåndsinteressene': ('forhåndsinteresse',),
'forhåndskalkulering': ('forhåndskalkulering',),
'forhåndskalkuleringen': ('forhåndskalkulering',),
'forhåndskalkuleringa': ('forhåndskalkulering',),
'forhåndskalkuleringer': ('forhåndskalkulering',),
'forhåndskalkuleringene': ('forhåndskalkulering',),
'forhåndskjøp': ('forhåndskjøp',),
'forhåndskjøpet': ('forhåndskjøp',),
'forhåndskjøp': ('forhåndskjøp',),
'forhåndskjøpa': ('forhåndskjøp',),
'forhåndskjøpene': ('forhåndskjøp',),
'forhåndsklarering': ('forhåndsklarering',),
'forhåndsklareringen': ('forhåndsklarering',),
'forhåndsklareringa': ('forhåndsklarering',),
'forhåndsklareringer': ('forhåndsklarering',),
'forhåndsklareringene': ('forhåndsklarering',),
'forhåndskontroll': ('forhåndskontroll',),
'forhåndskontrollen': ('forhåndskontroll',),
'forhåndskontroller': ('forhåndskontroll',),
'forhåndskontrollene': ('forhåndskontroll',),
'forhåndskrav': ('forhåndskrav',),
'forhåndskravet': ('forhåndskrav',),
'forhåndskrav': ('forhåndskrav',),
'forhåndskrava': ('forhåndskrav',),
'forhåndskravene': ('forhåndskrav',),
'forhåndskumulering': ('forhåndskumulering',),
'forhåndskumuleringen': ('forhåndskumulering',),
'forhåndskumuleringa': ('forhåndskumulering',),
'forhåndskumuleringer': ('forhåndskumulering',),
'forhåndskumuleringene': ('forhåndskumulering',),
'forhåndskunnskap': ('forhåndskunnskap',),
'forhåndskunnskapen': ('forhåndskunnskap',),
'forhåndskunnskaper': ('forhåndskunnskap',),
'forhåndskunnskapene': ('forhåndskunnskap',),
'forhåndsløfte': ('forhåndsløfte',),
'forhåndsløftet': ('forhåndsløfte',),
'forhåndsløfter': ('forhåndsløfte',),
'forhåndsløfta': ('forhåndsløfte',),
'forhåndsløftene': ('forhåndsløfte',),
'forhåndslager': ('forhåndslager',),
'forhåndslageret': ('forhåndslager',),
'forhåndslager': ('forhåndslager',),
'forhåndslagre': ('forhåndslager',),
'forhåndslagra': ('forhåndslager',),
'forhåndslagrene': ('forhåndslager',),
'forhåndslagra': ('forhåndslager',),
'forhåndslagrene': ('forhåndslager',),
'forhåndslagring': ('forhåndslagring',),
'forhåndslagringen': ('forhåndslagring',),
'forhåndslagringa': ('forhåndslagring',),
'forhåndslagringer': ('forhåndslagring',),
'forhåndslagringene': ('forhåndslagring',),
'forhåndsmeining': ('forhåndsmeining',),
'forhåndsmeiningen': ('forhåndsmeining',),
'forhåndsmeininga': ('forhåndsmeining',),
'forhåndsmeininger': ('forhåndsmeining',),
'forhåndsmeiningene': ('forhåndsmeining',),
'forhåndsmening': ('forhåndsmening',),
'forhåndsmeningen': ('forhåndsmening',),
'forhåndsmeninga': ('forhåndsmening',),
'forhåndsmeninger': ('forhåndsmening',),
'forhåndsmeningene': ('forhåndsmening',),
'forhåndsopplysning': ('forhåndsopplysning',),
'forhåndsopplysningen': ('forhåndsopplysning',),
'forhåndsopplysninga': ('forhåndsopplysning',),
'forhåndsopplysninger': ('forhåndsopplysning',),
'forhåndsopplysningene': ('forhåndsopplysning',),
'forhåndsorientering': ('forhåndsorientering',),
'forhåndsorienteringen': ('forhåndsorientering',),
'forhåndsorienteringa': ('forhåndsorientering',),
'forhåndsorienteringer': ('forhåndsorientering',),
'forhåndsorienteringene': ('forhåndsorientering',),
'forhåndspåmelding': ('forhåndspåmelding',),
'forhåndspåmeldingen': ('forhåndspåmelding',),
'forhåndspåmeldinga': ('forhåndspåmelding',),
'forhåndspåmeldinger': ('forhåndspåmelding',),
'forhåndspåmeldingene': ('forhåndspåmelding',),
'forhåndspris': ('forhåndspris',),
'forhåndsprisen': ('forhåndspris',),
'forhåndspriser': ('forhåndspris',),
'forhåndsprisene': ('forhåndspris',),
'forhåndsprognose': ('forhåndsprognose',),
'forhåndsprognosen': ('forhåndsprognose',),
'forhåndsprognoser': ('forhåndsprognose',),
'forhåndsprognosene': ('forhåndsprognose',),
'forhåndsprogrammering': ('forhåndsprogrammering',),
'forhåndsprogrammeringen': ('forhåndsprogrammering',),
'forhåndsprogrammeringa': ('forhåndsprogrammering',),
'forhåndsprogrammeringer': ('forhåndsprogrammering',),
'forhåndsprogrammeringene': ('forhåndsprogrammering',),
'forhåndsprosedyre': ('forhåndsprosedyre',),
'forhåndsprosedyren': ('forhåndsprosedyre',),
'forhåndsprosedyrer': ('forhåndsprosedyre',),
'forhåndsprosedyrene': ('forhåndsprosedyre',),
'forhåndsregel': ('forhåndsregel',),
'forhåndsregelen': ('forhåndsregel',),
'forhåndsregler': ('forhåndsregel',),
'forhåndsreglene': ('forhåndsregel',),
'forhåndsreklame': ('forhåndsreklame',),
'forhåndsreklamen': ('forhåndsreklame',),
'forhåndsreklamer': ('forhåndsreklame',),
'forhåndsreklamene': ('forhåndsreklame',),
'forhåndsselging': ('forhåndsselging',),
'forhåndsselgingen': ('forhåndsselging',),
'forhåndsselginga': ('forhåndsselging',),
'forhåndsselginger': ('forhåndsselging',),
'forhåndsselgingene': ('forhåndsselging',),
'forhåndsstemming': ('forhåndsstemming',),
'forhåndsstemmingen': ('forhåndsstemming',),
'forhåndsstemminga': ('forhåndsstemming',),
'forhåndsstemminger': ('forhåndsstemming',),
'forhåndsstemmingene': ('forhåndsstemming',),
'forhåndssvar': ('forhåndssvar',),
'forhåndssvaret': ('forhåndssvar',),
'forhåndssvar': ('forhåndssvar',),
'forhåndssvara': ('forhåndssvar',),
'forhåndssvarene': ('forhåndssvar',),
'forhåndstegning': ('forhåndstegning',),
'forhåndstegningen': ('forhåndstegning',),
'forhåndstegninga': ('forhåndstegning',),
'forhåndstegninger': ('forhåndstegning',),
'forhåndstegningene': ('forhåndstegning',),
'forhåndstillatelse': ('forhåndstillatelse',),
'forhåndstillatelsen': ('forhåndstillatelse',),
'forhåndstillatelser': ('forhåndstillatelse',),
'forhåndstillatelsene': ('forhåndstillatelse',),
'forhåndstips': ('forhåndstips',),
'forhåndstipset': ('forhåndstips',),
'forhåndstips': ('forhåndstips',),
'forhåndstipsa': ('forhåndstips',),
'forhåndstipsene': ('forhåndstips',),
'forhåndstitt': ('forhåndstitt',),
'forhåndstitten': ('forhåndstitt',),
'forhåndstitter': ('forhåndstitt',),
'forhåndstittene': ('forhåndstitt',),
'forhåndstrening': ('forhåndstrening',),
'forhåndstreningen': ('forhåndstrening',),
'forhåndstreninga': ('forhåndstrening',),
'forhåndstreninger': ('forhåndstrening',),
'forhåndstreningene': ('forhåndstrening',),
'forhåndsuttalelse': ('forhåndsuttalelse',),
'forhåndsuttalelsen': ('forhåndsuttalelse',),
'forhåndsuttalelser': ('forhåndsuttalelse',),
'forhåndsuttalelsene': ('forhåndsuttalelse',),
'forhåndsvarsel': ('forhåndsvarsel',),
'forhåndsvarselet': ('forhåndsvarsel',),
'forhåndsvarslet': ('forhåndsvarsel',),
'forhåndsvarsel': ('forhåndsvarsel',),
'forhåndsvarsler': ('forhåndsvarsel',),
'forhåndsvarsla': ('forhåndsvarsel',),
'forhåndsvarslene': ('forhåndsvarsel',),
'forhåndsvarsla': ('forhåndsvarsel',),
'forhåndsvarslene': ('forhåndsvarsel',),
'forhåndsvarsling': ('forhåndsvarsling',),
'forhåndsvarslingen': ('forhåndsvarsling',),
'forhåndsvarslinga': ('forhåndsvarsling',),
'forhåndsvarslinger': ('forhåndsvarsling',),
'forhåndsvarslingene': ('forhåndsvarsling',),
'forhåndsvisning': ('forhåndsvisning',),
'forhåndsvisningen': ('forhåndsvisning',),
'forhåndsvisninga': ('forhåndsvisning',),
'forhåndsvisninger': ('forhåndsvisning',),
'forhåndsvisningene': ('forhåndsvisning',),
'forhåndsvurdering': ('forhåndsvurdering',),
'forhåndsvurderingen': ('forhåndsvurdering',),
'forhåndsvurderinga': ('forhåndsvurdering',),
'forhåndsvurderinger': ('forhåndsvurdering',),
'forhåndsvurderingene': ('forhåndsvurdering',),
'forhåndsytelse': ('forhåndsytelse',),
'forhåndsytelsen': ('forhåndsytelse',),
'forhåndsytelser': ('forhåndsytelse',),
'forhåndsytelsene': ('forhåndsytelse',),
'forhånelse': ('forhånelse',),
'forhånelsen': ('forhånelse',),
'forhånelser': ('forhånelse',),
'forhånelsene': ('forhånelse',),
'forhåner': ('forhåner',),
'forhåneren': ('forhåner',),
'forhånere': ('forhåner',),
'forhånerne': ('forhåner',),
'forhåning': ('forhåning',),
'forhåningen': ('forhåning',),
'forhåninga': ('forhåning',),
'forhåninger': ('forhåning',),
'forhåningene': ('forhåning',),
'forhjulstrekk': ('forhjulstrekk',),
'forhjulstrekket': ('forhjulstrekk',),
'forhjulstrekk': ('forhjulstrekk',),
'forhjulstrekka': ('forhjulstrekk',),
'forhjulstrekkene': ('forhjulstrekk',),
'forholding': ('forholding',),
'forholdingen': ('forholding',),
'forholdinga': ('forholding',),
'forholdinger': ('forholding',),
'forholdingene': ('forholding',),
'forholdsdel': ('forholdsdel',),
'forholdsdelen': ('forholdsdel',),
'forholdsdeler': ('forholdsdel',),
'forholdsdelene': ('forholdsdel',),
'forholdsmessighet': ('forholdsmessighet',),
'forholdsmessigheten': ('forholdsmessighet',),
'forholdsmessigheta': ('forholdsmessighet',),
'forholdsmessigheter': ('forholdsmessighet',),
'forholdsmessighetene': ('forholdsmessighet',),
'forhuding': ('forhuding',),
'forhudingen': ('forhuding',),
'forhudinga': ('forhuding',),
'forhudinger': ('forhuding',),
'forhudingene': ('forhuding',),
'foring': ('foring',),
'foringen': ('foring',),
'foringa': ('foring',),
'foringer': ('foring',),
'foringene': ('foring',),
'foringssesong': ('foringssesong',),
'foringssesongen': ('foringssesong',),
'foringssesonger': ('foringssesong',),
'foringssesongene': ('foringssesong',),
'fôrinntak': ('fôrinntak',),
'fôrinntaket': ('fôrinntak',),
'fôrinntak': ('fôrinntak',),
'fôrinntaka': ('fôrinntak',),
'fôrinntakene': ('fôrinntak',),
'forivring': ('forivring',),
'forivringen': ('forivring',),
'forivringa': ('forivring',),
'forivringer': ('forivring',),
'forivringene': ('forivring',),
'forårsaking': ('forårsaking',),
'forårsakingen': ('forårsaking',),
'forårsakinga': ('forårsaking',),
'forårsakinger': ('forårsaking',),
'forårsakingene': ('forårsaking',),
'forjagdhet': ('forjagdhet',),
'forjagdheten': ('forjagdhet',),
'forjagdheta': ('forjagdhet',),
'forjagdheter': ('forjagdhet',),
'forjagdhetene': ('forjagdhet',),
'forjagelse': ('forjagelse',),
'forjagelsen': ('forjagelse',),
'forjagelser': ('forjagelse',),
'forjagelsene': ('forjagelse',),
'forjagethet': ('forjagethet',),
'forjagetheten': ('forjagethet',),
'forjagetheta': ('forjagethet',),
'forjagetheter': ('forjagethet',),
'forjagethetene': ('forjagethet',),
'forjetning': ('forjetning',),
'forjetningen': ('forjetning',),
'forjetninga': ('forjetning',),
'forjetninger': ('forjetning',),
'forjetningene': ('forjetning',),
'forjetting': ('forjetting',),
'forjettingen': ('forjetting',),
'forjettinga': ('forjetting',),
'forjettinger': ('forjetting',),
'forjettingene': ('forjetting',),
'forjulsvinter': ('forjulsvinter',),
'forjulsvinteren': ('forjulsvinter',),
'forjulsvintere': ('forjulsvinter',),
'forjulsvintrer': ('forjulsvinter',),
'forjulsvintre': ('forjulsvinter',),
'forjulsvinterne': ('forjulsvinter',),
'forjulsvintrene': ('forjulsvinter',),
'forkamp': ('forkamp',),
'forkampen': ('forkamp',),
'forkamper': ('forkamp',),
'forkampene': ('forkamp',),
'forkastelighet': ('forkastelighet',),
'forkasteligheten': ('forkastelighet',),
'forkasteligheta': ('forkastelighet',),
'forkasteligheter': ('forkastelighet',),
'forkastelighetene': ('forkastelighet',),
'forkastelse': ('forkastelse',),
'forkastelsen': ('forkastelse',),
'forkastelser': ('forkastelse',),
'forkastelsene': ('forkastelse',),
'forkasting': ('forkasting',),
'forkastingen': ('forkasting',),
'forkastinga': ('forkasting',),
'forkastinger': ('forkasting',),
'forkastingene': ('forkasting',),
'forkjøling': ('forkjøling',),
'forkjølingen': ('forkjøling',),
'forkjølinga': ('forkjøling',),
'forkjølinger': ('forkjøling',),
'forkjølingene': ('forkjøling',),
'forkjøping': ('forkjøping',),
'forkjøpingen': ('forkjøping',),
'forkjøpinga': ('forkjøping',),
'forkjøpinger': ('forkjøping',),
'forkjøpingene': ('forkjøping',),
'forkjælelse': ('forkjælelse',),
'forkjælelsen': ('forkjælelse',),
'forkjælelser': ('forkjælelse',),
'forkjælelsene': ('forkjælelse',),
'forkjæling': ('forkjæling',),
'forkjælingen': ('forkjæling',),
'forkjælinga': ('forkjæling',),
'forkjælinger': ('forkjæling',),
'forkjælingene': ('forkjæling',),
'forkjærthet': ('forkjærthet',),
'forkjærtheten': ('forkjærthet',),
'forkjærtheta': ('forkjærthet',),
'forkjærtheter': ('forkjærthet',),
'forkjærthetene': ('forkjærthet',),
'forkjetrelse': ('forkjetrelse',),
'forkjetrelsen': ('forkjetrelse',),
'forkjetrelser': ('forkjetrelse',),
'forkjetrelsene': ('forkjetrelse',),
'forkjetring': ('forkjetring',),
'forkjetringen': ('forkjetring',),
'forkjetringa': ('forkjetring',),
'forkjetringer': ('forkjetring',),
'forkjetringene': ('forkjetring',),
'forklaringsmodell': ('forklaringsmodell',),
'forklaringsmodellen': ('forklaringsmodell',),
'forklaringsmodeller': ('forklaringsmodell',),
'forklaringsmodellene': ('forklaringsmodell',),
'forkleing': ('forkleing',),
'forkleingen': ('forkleing',),
'forkleinga': ('forkleing',),
'forkleinger': ('forkleing',),
'forkleingene': ('forkleing',),
'forkleining': ('forkleining',),
'forkleiningen': ('forkleining',),
'forkleininga': ('forkleining',),
'forkleininger': ('forkleining',),
'forkleiningene': ('forkleining',),
'forkludring': ('forkludring',),
'forkludringen': ('forkludring',),
'forkludringa': ('forkludring',),
'forkludringer': ('forkludring',),
'forkludringene': ('forkludring',),
'forknytthet': ('forknytthet',),
'forknyttheten': ('forknytthet',),
'forknyttheta': ('forknytthet',),
'forknyttheter': ('forknytthet',),
'forknytthetene': ('forknytthet',),
'forkoksing': ('forkoksing',),
'forkoksingen': ('forkoksing',),
'forkoksinga': ('forkoksing',),
'forkoksinger': ('forkoksing',),
'forkoksingene': ('forkoksing',),
'forkoksning': ('forkoksning',),
'forkoksningen': ('forkoksning',),
'forkoksninga': ('forkoksning',),
'forkoksninger': ('forkoksning',),
'forkoksningene': ('forkoksning',),
'forkommenhet': ('forkommenhet',),
'forkommenheten': ('forkommenhet',),
'forkommenheta': ('forkommenhet',),
'forkommenheter': ('forkommenhet',),
'forkommenhetene': ('forkommenhet',),
'forkomming': ('forkomming',),
'forkommingen': ('forkomming',),
'forkomminga': ('forkomming',),
'forkomminger': ('forkomming',),
'forkommingene': ('forkomming',),
'forkontor': ('forkontor',),
'forkontoret': ('forkontor',),
'forkontor': ('forkontor',),
'forkontorer': ('forkontor',),
'forkontor': ('forkontor',),
'forkontorer': ('forkontor',),
'forkontora': ('forkontor',),
'forkontorene': ('forkontor',),
'forkortning': ('forkortning',),
'forkortningen': ('forkortning',),
'forkortninga': ('forkortning',),
'forkortninger': ('forkortning',),
'forkortningene': ('forkortning',),
'forkromming': ('forkromming',),
'forkrommingen': ('forkromming',),
'forkromminga': ('forkromming',),
'forkromminger': ('forkromming',),
'forkrommingene': ('forkromming',),
'forkromning': ('forkromning',),
'forkromningen': ('forkromning',),
'forkromninga': ('forkromning',),
'forkromninger': ('forkromning',),
'forkromningene': ('forkromning',),
'forkropp': ('forkropp',),
'forkroppen': ('forkropp',),
'forkropper': ('forkropp',),
'forkroppene': ('forkropp',),
'forkuing': ('forkuing',),
'forkuingen': ('forkuing',),
'forkuinga': ('forkuing',),
'forkuinger': ('forkuing',),
'forkuingene': ('forkuing',),
'forkulling': ('forkulling',),
'forkullingen': ('forkulling',),
'forkullinga': ('forkulling',),
'forkullinger': ('forkulling',),
'forkullingene': ('forkulling',),
'forkurs': ('forkurs',),
'forkurset': ('forkurs',),
'forkurs': ('forkurs',),
'forkurser': ('forkurs',),
'forkurs': ('forkurs',),
'forkurser': ('forkurs',),
'forkursa': ('forkurs',),
'forkursene': ('forkurs',),
'forkvakling': ('forkvakling',),
'forkvaklingen': ('forkvakling',),
'forkvaklinga': ('forkvakling',),
'forkvaklinger': ('forkvakling',),
'forkvaklingene': ('forkvakling',),
'forløftelse': ('forløftelse',),
'forløftelsen': ('forløftelse',),
'forløftelser': ('forløftelse',),
'forløftelsene': ('forløftelse',),
'forløfting': ('forløfting',),
'forløftingen': ('forløfting',),
'forløftinga': ('forløfting',),
'forløftinger': ('forløfting',),
'forløftingene': ('forløfting',),
'forløpelse': ('forløpelse',),
'forløpelsen': ('forløpelse',),
'forløpelser': ('forløpelse',),
'forløpelsene': ('forløpelse',),
'forløping': ('forløping',),
'forløpingen': ('forløping',),
'forløpinga': ('forløping',),
'forløpinger': ('forløping',),
'forløpingene': ('forløping',),
'forløsing': ('forløsing',),
'forløsingen': ('forløsing',),
'forløsinga': ('forløsing',),
'forløsinger': ('forløsing',),
'forløsingene': ('forløsing',),
'forløyethet': ('forløyethet',),
'forløyetheten': ('forløyethet',),
'forløyetheta': ('forløyethet',),
'forløyetheter': ('forløyethet',),
'forløyethetene': ('forløyethet',),
'forløysing': ('forløysing',),
'forløysingen': ('forløysing',),
'forløysinga': ('forløysing',),
'forløysinger': ('forløysing',),
'forløysingene': ('forløysing',),
'forlabb': ('forlabb',),
'forlabben': ('forlabb',),
'forlabber': ('forlabb',),
'forlabbene': ('forlabb',),
'forlagsarbeid': ('forlagsarbeid',),
'forlagsarbeidet': ('forlagsarbeid',),
'forlagsarbeid': ('forlagsarbeid',),
'forlagsarbeider': ('forlagsarbeid',),
'forlagsarbeid': ('forlagsarbeid',),
'forlagsarbeider': ('forlagsarbeid',),
'forlagsarbeida': ('forlagsarbeid',),
'forlagsarbeidene': ('forlagsarbeid',),
'forlagsbransje': ('forlagsbransje',),
'forlagsbransjen': ('forlagsbransje',),
'forlagsbransjer': ('forlagsbransje',),
'forlagsbransjene': ('forlagsbransje',),
'forlagsdirektør': ('forlagsdirektør',),
'forlagsdirektøren': ('forlagsdirektør',),
'forlagsdirektører': ('forlagsdirektør',),
'forlagsdirektørene': ('forlagsdirektør',),
'forlagsdrift': ('forlagsdrift',),
'forlagsdriften': ('forlagsdrift',),
'forlagsdrifta': ('forlagsdrift',),
'forlagsdrifter': ('forlagsdrift',),
'forlagsdriftene': ('forlagsdrift',),
'forlagsfolk': ('forlagsfolk',),
'forlagsfolket': ('forlagsfolk',),
'forlagsfolk': ('forlagsfolk',),
'forlagsfolka': ('forlagsfolk',),
'forlagsfolkene': ('forlagsfolk',),
'forlagskatalog': ('forlagskatalog',),
'forlagskatalogen': ('forlagskatalog',),
'forlagskataloger': ('forlagskatalog',),
'forlagskatalogene': ('forlagskatalog',),
'forlagskonsulent': ('forlagskonsulent',),
'forlagskonsulenten': ('forlagskonsulent',),
'forlagskonsulenter': ('forlagskonsulent',),
'forlagskonsulentene': ('forlagskonsulent',),
'forlagsredaktør': ('forlagsredaktør',),
'forlagsredaktøren': ('forlagsredaktør',),
'forlagsredaktører': ('forlagsredaktør',),
'forlagsredaktørene': ('forlagsredaktør',),
'forlagssentral': ('forlagssentral',),
'forlagssentralen': ('forlagssentral',),
'forlagssentraler': ('forlagssentral',),
'forlagssentralene': ('forlagssentral',),
'forlagsverden': ('forlagsverden',),
'forlagsverdenen': ('forlagsverden',),
'forlagsverdener': ('forlagsverden',),
'forlagsverdenene': ('forlagsverden',),
'forland': ('forland',),
'forlandet': ('forland',),
'forland': ('forland',),
'forlanda': ('forland',),
'forlandene': ('forland',),
'forlanging': ('forlanging',),
'forlangingen': ('forlanging',),
'forlanginga': ('forlanging',),
'forlanginger': ('forlanging',),
'forlangingene': ('forlanging',),
'forlating': ('forlating',),
'forlatingen': ('forlating',),
'forlatinga': ('forlating',),
'forlatinger': ('forlating',),
'forlatingene': ('forlating',),
'forleding': ('forleding',),
'forledingen': ('forleding',),
'forledinga': ('forleding',),
'forledinger': ('forleding',),
'forledingene': ('forleding',),
'forleggelse': ('forleggelse',),
'forleggelsen': ('forleggelse',),
'forleggelser': ('forleggelse',),
'forleggelsene': ('forleggelse',),
'forlegging': ('forlegging',),
'forleggingen': ('forlegging',),
'forlegginga': ('forlegging',),
'forlegginger': ('forlegging',),
'forleggingene': ('forlegging',),
'forlenging': ('forlenging',),
'forlengingen': ('forlenging',),
'forlenginga': ('forlenging',),
'forlenginger': ('forlenging',),
'forlengingene': ('forlenging',),
'forlesing': ('forlesing',),
'forlesingen': ('forlesing',),
'forlesinga': ('forlesing',),
'forlesinger': ('forlesing',),
'forlesingene': ('forlesing',),
'forlibelse': ('forlibelse',),
'forlibelsen': ('forlibelse',),
'forlibelser': ('forlibelse',),
'forlibelsene': ('forlibelse',),
'forlibing': ('forlibing',),
'forlibingen': ('forlibing',),
'forlibinga': ('forlibing',),
'forlibinger': ('forlibing',),
'forlibingene': ('forlibing',),
'forlibthet': ('forlibthet',),
'forlibtheten': ('forlibthet',),
'forlibtheta': ('forlibthet',),
'forlibtheter': ('forlibthet',),
'forlibthetene': ('forlibthet',),
'forlikelighet': ('forlikelighet',),
'forlikeligheten': ('forlikelighet',),
'forlikeligheta': ('forlikelighet',),
'forlikeligheter': ('forlikelighet',),
'forlikelighetene': ('forlikelighet',),
'forlikelse': ('forlikelse',),
'forlikelsen': ('forlikelse',),
'forlikelser': ('forlikelse',),
'forlikelsene': ('forlikelse',),
'forliking': ('forliking',),
'forlikingen': ('forliking',),
'forlikinga': ('forliking',),
'forlikinger': ('forliking',),
'forlikingene': ('forliking',),
'forliksavtale': ('forliksavtale',),
'forliksavtalen': ('forliksavtale',),
'forliksavtaler': ('forliksavtale',),
'forliksavtalene': ('forliksavtale',),
'forliksbeløp': ('forliksbeløp',),
'forliksbeløpet': ('forliksbeløp',),
'forliksbeløp': ('forliksbeløp',),
'forliksbeløpa': ('forliksbeløp',),
'forliksbeløpene': ('forliksbeløp',),
'forliksforhandling': ('forliksforhandling',),
'forliksforhandlingen': ('forliksforhandling',),
'forliksforhandlinga': ('forliksforhandling',),
'forliksforhandlinger': ('forliksforhandling',),
'forliksforhandlingene': ('forliksforhandling',),
'forliksmøte': ('forliksmøte',),
'forliksmøtet': ('forliksmøte',),
'forliksmøter': ('forliksmøte',),
'forliksmøta': ('forliksmøte',),
'forliksmøtene': ('forliksmøte',),
'forlikstilbud': ('forlikstilbud',),
'forlikstilbudet': ('forlikstilbud',),
'forlikstilbud': ('forlikstilbud',),
'forlikstilbuda': ('forlikstilbud',),
'forlikstilbudene': ('forlikstilbud',),
'forlising': ('forlising',),
'forlisingen': ('forlising',),
'forlisinga': ('forlising',),
'forlisinger': ('forlising',),
'forlisingene': ('forlising',),
'forlisstatistikk': ('forlisstatistikk',),
'forlisstatistikken': ('forlisstatistikk',),
'forlisstatistikker': ('forlisstatistikk',),
'forlisstatistikkene': ('forlisstatistikk',),
'forlorenhet': ('forlorenhet',),
'forlorenheten': ('forlorenhet',),
'forlorenheta': ('forlorenhet',),
'forlorenheter': ('forlorenhet',),
'forlorenhetene': ('forlorenhet',),
'forlovelsesfest': ('forlovelsesfest',),
'forlovelsesfesten': ('forlovelsesfest',),
'forlovelsesfester': ('forlovelsesfest',),
'forlovelsesfestene': ('forlovelsesfest',),
'forlovelsestid': ('forlovelsestid',),
'forlovelsestiden': ('forlovelsestid',),
'forlovelsestida': ('forlovelsestid',),
'forlovelsestider': ('forlovelsestid',),
'forlovelsestidene': ('forlovelsestid',),
'forloving': ('forloving',),
'forlovingen': ('forloving',),
'forlovinga': ('forloving',),
'forlovinger': ('forloving',),
'forlovingene': ('forloving',),
'forlyding': ('forlyding',),
'forlydingen': ('forlyding',),
'forlydinga': ('forlyding',),
'forlydinger': ('forlyding',),
'forlydingene': ('forlyding',),
'forlysting': ('forlysting',),
'forlystingen': ('forlysting',),
'forlystinga': ('forlysting',),
'forlystinger': ('forlysting',),
'forlystingene': ('forlysting',),
'formørking': ('formørking',),
'formørkingen': ('formørking',),
'formørkinga': ('formørking',),
'formørkinger': ('formørking',),
'formørkingene': ('formørking',),
'formæling': ('formæling',),
'formælingen': ('formæling',),
'formælinga': ('formæling',),
'formælinger': ('formæling',),
'formælingene': ('formæling',),
'formaldefinisjon': ('formaldefinisjon',),
'formaldefinisjonen': ('formaldefinisjon',),
'formaldefinisjoner': ('formaldefinisjon',),
'formaldefinisjonene': ('formaldefinisjon',),
'formaling': ('formaling',),
'formalingen': ('formaling',),
'formalinga': ('formaling',),
'formalinger': ('formaling',),
'formalingene': ('formaling',),
'formalisering': ('formalisering',),
'formaliseringen': ('formalisering',),
'formaliseringa': ('formalisering',),
'formaliseringer': ('formalisering',),
'formaliseringene': ('formalisering',),
'formannsjobb': ('formannsjobb',),
'formannsjobben': ('formannsjobb',),
'formannsjobber': ('formannsjobb',),
'formannsjobbene': ('formannsjobb',),
'formannskandidat': ('formannskandidat',),
'formannskandidaten': ('formannskandidat',),
'formannskandidater': ('formannskandidat',),
'formannskandidatene': ('formannskandidat',),
'formannskapskontor': ('formannskapskontor',),
'formannskapskontoret': ('formannskapskontor',),
'formannskapskontor': ('formannskapskontor',),
'formannskapskontorer': ('formannskapskontor',),
'formannskapskontor': ('formannskapskontor',),
'formannskapskontorer': ('formannskapskontor',),
'formannskapskontora': ('formannskapskontor',),
'formannskapskontorene': ('formannskapskontor',),
'formannskapslov': ('formannskapslov',),
'formannskapsloven': ('formannskapslov',),
'formannskapslover': ('formannskapslov',),
'formannskapslovene': ('formannskapslov',),
'formannskapsvedtak': ('formannskapsvedtak',),
'formannskapsvedtaket': ('formannskapsvedtak',),
'formannskapsvedtak': ('formannskapsvedtak',),
'formannskapsvedtaka': ('formannskapsvedtak',),
'formannskapsvedtakene': ('formannskapsvedtak',),
'formannsperiode': ('formannsperiode',),
'formannsperioden': ('formannsperiode',),
'formannsperioder': ('formannsperiode',),
'formannsperiodene': ('formannsperiode',),
'formannsplass': ('formannsplass',),
'formannsplassen': ('formannsplass',),
'formannsplasser': ('formannsplass',),
'formannsplassene': ('formannsplass',),
'formannspost': ('formannspost',),
'formannsposten': ('formannspost',),
'formannsposter': ('formannspost',),
'formannspostene': ('formannspost',),
'formannsstilling': ('formannsstilling',),
'formannsstillingen': ('formannsstilling',),
'formannsstillinga': ('formannsstilling',),
'formannsstillinger': ('formannsstilling',),
'formannsstillingene': ('formannsstilling',),
'formannstid': ('formannstid',),
'formannstiden': ('formannstid',),
'formannstida': ('formannstid',),
'formannstider': ('formannstid',),
'formannstidene': ('formannstid',),
'formasjonsdans': ('formasjonsdans',),
'formasjonsdansen': ('formasjonsdans',),
'formasjonsdanser': ('formasjonsdans',),
'formasjonsdansene': ('formasjonsdans',),
'formasjonsdanser': ('formasjonsdanser',),
'formasjonsdanseren': ('formasjonsdanser',),
'formasjonsdansere': ('formasjonsdanser',),
'formasjonsdanserne': ('formasjonsdanser',),
'formasjonsendring': ('formasjonsendring',),
'formasjonsendringen': ('formasjonsendring',),
'formasjonsendringa': ('formasjonsendring',),
'formasjonsendringer': ('formasjonsendring',),
'formasjonsendringene': ('formasjonsendring',),
'formasjonshopp': ('formasjonshopp',),
'formasjonshoppet': ('formasjonshopp',),
'formasjonshopp': ('formasjonshopp',),
'formasjonshoppa': ('formasjonshopp',),
'formasjonshoppene': ('formasjonshopp',),
'formasjonshopping': ('formasjonshopping',),
'formasjonshoppingen': ('formasjonshopping',),
'formasjonshoppinga': ('formasjonshopping',),
'formasjonshoppinger': ('formasjonshopping',),
'formasjonshoppingene': ('formasjonshopping',),
'formasjonslag': ('formasjonslag',),
'formasjonslaget': ('formasjonslag',),
'formasjonslag': ('formasjonslag',),
'formasjonslaga': ('formasjonslag',),
'formasjonslagene': ('formasjonslag',),
'formastelighet': ('formastelighet',),
'formasteligheten': ('formastelighet',),
'formasteligheta': ('formastelighet',),
'formasteligheter': ('formastelighet',),
'formastelighetene': ('formastelighet',),
'formasting': ('formasting',),
'formastingen': ('formasting',),
'formastinga': ('formasting',),
'formastinger': ('formasting',),
'formastingene': ('formasting',),
'formatendring': ('formatendring',),
'formatendringen': ('formatendring',),
'formatendringa': ('formatendring',),
'formatendringer': ('formatendring',),
'formatendringene': ('formatendring',),
'formatering': ('formatering',),
'formateringen': ('formatering',),
'formateringa': ('formatering',),
'formateringer': ('formatering',),
'formateringene': ('formatering',),
'formbegrep': ('formbegrep',),
'formbegrepet': ('formbegrep',),
'formbegrep': ('formbegrep',),
'formbegreper': ('formbegrep',),
'formbegrep': ('formbegrep',),
'formbegreper': ('formbegrep',),
'formbegrepa': ('formbegrep',),
'formbegrepene': ('formbegrep',),
'formbeherskelse': ('formbeherskelse',),
'formbeherskelsen': ('formbeherskelse',),
'formbeherskelser': ('formbeherskelse',),
'formbeherskelsene': ('formbeherskelse',),
'formdannelse': ('formdannelse',),
'formdannelsen': ('formdannelse',),
'formdannelser': ('formdannelse',),
'formdannelsene': ('formdannelse',),
'formeksperiment': ('formeksperiment',),
'formeksperimentet': ('formeksperiment',),
'formeksperiment': ('formeksperiment',),
'formeksperimenter': ('formeksperiment',),
'formeksperiment': ('formeksperiment',),
'formeksperimenter': ('formeksperiment',),
'formeksperimenta': ('formeksperiment',),
'formeksperimentene': ('formeksperiment',),
'formforbedring': ('formforbedring',),
'formforbedringen': ('formforbedring',),
'formforbedringa': ('formforbedring',),
'formforbedringer': ('formforbedring',),
'formforbedringene': ('formforbedring',),
'formiddagsantrekk': ('formiddagsantrekk',),
'formiddagsantrekket': ('formiddagsantrekk',),
'formiddagsantrekk': ('formiddagsantrekk',),
'formiddagsantrekka': ('formiddagsantrekk',),
'formiddagsantrekkene': ('formiddagsantrekk',),
'formiddagsbesøk': ('formiddagsbesøk',),
'formiddagsbesøket': ('formiddagsbesøk',),
'formiddagsbesøk': ('formiddagsbesøk',),
'formiddagsbesøka': ('formiddagsbesøk',),
'formiddagsbesøkene': ('formiddagsbesøk',),
'formiddagsfly': ('formiddagsfly',),
'formiddagsflyet': ('formiddagsfly',),
'formiddagsfly': ('formiddagsfly',),
'formiddagsflya': ('formiddagsfly',),
'formiddagsflyene': ('formiddagsfly',),
'formiddagsforestilling': ('formiddagsforestilling',),
'formiddagsforestillingen': ('formiddagsforestilling',),
'formiddagsforestillinga': ('formiddagsforestilling',),
'formiddagsforestillinger': ('formiddagsforestilling',),
'formiddagsforestillingene': ('formiddagsforestilling',),
'formiddagskaffe': ('formiddagskaffe',),
'formiddagskaffen': ('formiddagskaffe',),
'formiddagskaffer': ('formiddagskaffe',),
'formiddagskaffene': ('formiddagskaffe',),
'formiddagskino': ('formiddagskino',),
'formiddagskinoen': ('formiddagskino',),
'formiddagskinoer': ('formiddagskino',),
'formiddagskinoene': ('formiddagskino',),
'formiddagslur': ('formiddagslur',),
'formiddagsluren': ('formiddagslur',),
'formiddagslurer': ('formiddagslur',),
'formiddagslurene': ('formiddagslur',),
'formiddagsmøte': ('formiddagsmøte',),
'formiddagsmøtet': ('formiddagsmøte',),
'formiddagsmøter': ('formiddagsmøte',),
'formiddagsmøta': ('formiddagsmøte',),
'formiddagsmøtene': ('formiddagsmøte',),
'formiddagsmat': ('formiddagsmat',),
'formiddagsmaten': ('formiddagsmat',),
'formiddagsmater': ('formiddagsmat',),
'formiddagsmatene': ('formiddagsmat',),
'formiddagssesjon': ('formiddagssesjon',),
'formiddagssesjonen': ('formiddagssesjon',),
'formiddagssesjoner': ('formiddagssesjon',),
'formiddagssesjonene': ('formiddagssesjon',),
'formiddagssol': ('formiddagssol',),
'formiddagssolen': ('formiddagssol',),
'formiddagssola': ('formiddagssol',),
'formiddagssoler': ('formiddagssol',),
'formiddagssolene': ('formiddagssol',),
'formiddagstime': ('formiddagstime',),
'formiddagstimen': ('formiddagstime',),
'formiddagstimer': ('formiddagstime',),
'formiddagstimene': ('formiddagstime',),
'formiddagstrening': ('formiddagstrening',),
'formiddagstreningen': ('formiddagstrening',),
'formiddagstreninga': ('formiddagstrening',),
'formiddagstreninger': ('formiddagstrening',),
'formiddagstreningene': ('formiddagstrening',),
'formiddagstur': ('formiddagstur',),
'formiddagsturen': ('formiddagstur',),
'formiddagsturer': ('formiddagstur',),
'formiddagsturene': ('formiddagstur',),
'formiddagsvisitt': ('formiddagsvisitt',),
'formiddagsvisitten': ('formiddagsvisitt',),
'formiddagsvisitter': ('formiddagsvisitt',),
'formiddagsvisittene': ('formiddagsvisitt',),
'formideal': ('formideal',),
'formidealet': ('formideal',),
'formideal': ('formideal',),
'formidealer': ('formideal',),
'formideal': ('formideal',),
'formidealer': ('formideal',),
'formideala': ('formideal',),
'formidealene': ('formideal',),
'formidlingsbyrå': ('formidlingsbyrå',),
'formidlingsbyrået': ('formidlingsbyrå',),
'formidlingsbyrå': ('formidlingsbyrå',),
'formidlingsbyråer': ('formidlingsbyrå',),
'formidlingsbyrå': ('formidlingsbyrå',),
'formidlingsbyråer': ('formidlingsbyrå',),
'formidlingsbyråa': ('formidlingsbyrå',),
'formidlingsbyråene': ('formidlingsbyrå',),
'formidlingsevne': ('formidlingsevne',),
'formidlingsevnen': ('formidlingsevne',),
'formidlingsevna': ('formidlingsevne',),
'formidlingsevner': ('formidlingsevne',),
'formidlingsevnene': ('formidlingsevne',),
'formidlingsinstitusjon': ('formidlingsinstitusjon',),
'formidlingsinstitusjonen': ('formidlingsinstitusjon',),
'formidlingsinstitusjoner': ('formidlingsinstitusjon',),
'formidlingsinstitusjonene': ('formidlingsinstitusjon',),
'formidlingslån': ('formidlingslån',),
'formidlingslånet': ('formidlingslån',),
'formidlingslån': ('formidlingslån',),
'formidlingslåna': ('formidlingslån',),
'formidlingslånene': ('formidlingslån',),
'formidlingsoppgave': ('formidlingsoppgave',),
'formidlingsoppgaven': ('formidlingsoppgave',),
'formidlingsoppgava': ('formidlingsoppgave',),
'formidlingsoppgaver': ('formidlingsoppgave',),
'formidlingsoppgavene': ('formidlingsoppgave',),
'formidlingsprosess': ('formidlingsprosess',),
'formidlingsprosessen': ('formidlingsprosess',),
'formidlingsprosesser': ('formidlingsprosess',),
'formidlingsprosessene': ('formidlingsprosess',),
'formidlingssenter': ('formidlingssenter',),
'formidlingssenteret': ('formidlingssenter',),
'formidlingssentret': ('formidlingssenter',),
'formidlingssenter': ('formidlingssenter',),
'formidlingssentre': ('formidlingssenter',),
'formidlingssentra': ('formidlingssenter',),
'formidlingssentrene': ('formidlingssenter',),
'formidlingssentra': ('formidlingssenter',),
'formidlingssentrene': ('formidlingssenter',),
'formidlingssentral': ('formidlingssentral',),
'formidlingssentralen': ('formidlingssentral',),
'formidlingssentraler': ('formidlingssentral',),
'formidlingssentralene': ('formidlingssentral',),
'formidlingsutvalg': ('formidlingsutvalg',),
'formidlingsutvalget': ('formidlingsutvalg',),
'formidlingsutvalg': ('formidlingsutvalg',),
'formidlingsutvalga': ('formidlingsutvalg',),
'formidlingsutvalgene': ('formidlingsutvalg',),
'formidlingsvirksomhet': ('formidlingsvirksomhet',),
'formidlingsvirksomheten': ('formidlingsvirksomhet',),
'formidlingsvirksomheta': ('formidlingsvirksomhet',),
'formidlingsvirksomheter': ('formidlingsvirksomhet',),
'formidlingsvirksomhetene': ('formidlingsvirksomhet',),
'formilding': ('formilding',),
'formildingen': ('formilding',),
'formildinga': ('formilding',),
'formildinger': ('formilding',),
'formildingene': ('formilding',),
'formildning': ('formildning',),
'formildningen': ('formildning',),
'formildninga': ('formildning',),
'formildninger': ('formildning',),
'formildningene': ('formildning',),
'formingskurs': ('formingskurs',),
'formingskurset': ('formingskurs',),
'formingskurs': ('formingskurs',),
'formingskurser': ('formingskurs',),
'formingskurs': ('formingskurs',),
'formingskurser': ('formingskurs',),
'formingskursa': ('formingskurs',),
'formingskursene': ('formingskurs',),
'forminsking': ('forminsking',),
'forminskingen': ('forminsking',),
'forminskinga': ('forminsking',),
'forminskinger': ('forminsking',),
'forminskingene': ('forminsking',),
'formåenhet': ('formåenhet',),
'formåenheten': ('formåenhet',),
'formåenheta': ('formåenhet',),
'formåenheter': ('formåenhet',),
'formåenhetene': ('formåenhet',),
'formåing': ('formåing',),
'formåingen': ('formåing',),
'formåinga': ('formåing',),
'formåinger': ('formåing',),
'formåingene': ('formåing',),
'formålsløshet': ('formålsløshet',),
'formålsløsheten': ('formålsløshet',),
'formålsløsheta': ('formålsløshet',),
'formålsløsheter': ('formålsløshet',),
'formålsløshetene': ('formålsløshet',),
'formålsløyse': ('formålsløyse',),
'formålsløysen': ('formålsløyse',),
'formålsløysa': ('formålsløyse',),
'formålsløyser': ('formålsløyse',),
'formålsløysene': ('formålsløyse',),
'formålstjenlighet': ('formålstjenlighet',),
'formålstjenligheten': ('formålstjenlighet',),
'formålstjenligheta': ('formålstjenlighet',),
'formålstjenligheter': ('formålstjenlighet',),
'formålstjenlighetene': ('formålstjenlighet',),
'formklipping': ('formklipping',),
'formklippingen': ('formklipping',),
'formklippinga': ('formklipping',),
'formklippinger': ('formklipping',),
'formklippingene': ('formklipping',),
'formkrav': ('formkrav',),
'formkravet': ('formkrav',),
'formkrav': ('formkrav',),
'formkrava': ('formkrav',),
'formkravene': ('formkrav',),
'formløshet': ('formløshet',),
'formløsheten': ('formløshet',),
'formløsheta': ('formløshet',),
'formløsheter': ('formløshet',),
'formløshetene': ('formløshet',),
'formløyse': ('formløyse',),
'formløysen': ('formløyse',),
'formløysa': ('formløyse',),
'formløyser': ('formløyse',),
'formløysene': ('formløyse',),
'formoding': ('formoding',),
'formodingen': ('formoding',),
'formodinga': ('formoding',),
'formodinger': ('formoding',),
'formodingene': ('formoding',),
'Formosa': ('Formosa',),
'formsans': ('formsans',),
'formsansen': ('formsans',),
'formsanser': ('formsans',),
'formsansene': ('formsans',),
'formsvikt': ('formsvikt',),
'formsvikten': ('formsvikt',),
'formsvikter': ('formsvikt',),
'formsviktene': ('formsvikt',),
'formtopp': ('formtopp',),
'formtoppen': ('formtopp',),
'formtopper': ('formtopp',),
'formtoppene': ('formtopp',),
'formuesansettelse': ('formuesansettelse',),
'formuesansettelsen': ('formuesansettelse',),
'formuesansettelser': ('formuesansettelse',),
'formuesansettelsene': ('formuesansettelse',),
'formuesavgift': ('formuesavgift',),
'formuesavgiften': ('formuesavgift',),
'formuesavgifta': ('formuesavgift',),
'formuesavgifter': ('formuesavgift',),
'formuesavgiftene': ('formuesavgift',),
'formuesbeskatting': ('formuesbeskatting',),
'formuesbeskattingen': ('formuesbeskatting',),
'formuesbeskattinga': ('formuesbeskatting',),
'formuesbeskattinger': ('formuesbeskatting',),
'formuesbeskattingene': ('formuesbeskatting',),
'formuesfordeling': ('formuesfordeling',),
'formuesfordelingen': ('formuesfordeling',),
'formuesfordelinga': ('formuesfordeling',),
'formuesfordelinger': ('formuesfordeling',),
'formuesfordelingene': ('formuesfordeling',),
'formuesforhold': ('formuesforhold',),
'formuesforholdet': ('formuesforhold',),
'formuesforhold': ('formuesforhold',),
'formuesforholda': ('formuesforhold',),
'formuesforholdene': ('formuesforhold',),
'formuesforringelse': ('formuesforringelse',),
'formuesforringelsen': ('formuesforringelse',),
'formuesforringelser': ('formuesforringelse',),
'formuesforringelsene': ('formuesforringelse',),
'formuesfradrag': ('formuesfradrag',),
'formuesfradraget': ('formuesfradrag',),
'formuesfradrag': ('formuesfradrag',),
'formuesfradraga': ('formuesfradrag',),
'formuesfradragene': ('formuesfradrag',),
'formuesgode': ('formuesgode',),
'formuesgodet': ('formuesgode',),
'formuesgoder': ('formuesgode',),
'formuesgoda': ('formuesgode',),
'formuesgodene': ('formuesgode',),
'formuesplassering': ('formuesplassering',),
'formuesplasseringen': ('formuesplassering',),
'formuesplasseringa': ('formuesplassering',),
'formuesplasseringer': ('formuesplassering',),
'formuesplasseringene': ('formuesplassering',),
'formuespost': ('formuespost',),
'formuesposten': ('formuespost',),
'formuesposter': ('formuespost',),
'formuespostene': ('formuespost',),
'formuesstilling': ('formuesstilling',),
'formuesstillingen': ('formuesstilling',),
'formuesstillinga': ('formuesstilling',),
'formuesstillinger': ('formuesstilling',),
'formuesstillingene': ('formuesstilling',),
'formuesverdi': ('formuesverdi',),
'formuesverdien': ('formuesverdi',),
'formuesverdier': ('formuesverdi',),
'formuesverdiene': ('formuesverdi',),
'formuleringsevne': ('formuleringsevne',),
'formuleringsevnen': ('formuleringsevne',),
'formuleringsevna': ('formuleringsevne',),
'formuleringsevner': ('formuleringsevne',),
'formuleringsevnene': ('formuleringsevne',),
'formuleringskunst': ('formuleringskunst',),
'formuleringskunsten': ('formuleringskunst',),
'formuleringskunster': ('formuleringskunst',),
'formuleringskunstene': ('formuleringskunst',),
'formumming': ('formumming',),
'formummingen': ('formumming',),
'formumminga': ('formumming',),
'formumminger': ('formumming',),
'formummingene': ('formumming',),
'formumning': ('formumning',),
'formumningen': ('formumning',),
'formumninga': ('formumning',),
'formumninger': ('formumning',),
'formumningene': ('formumning',),
'formutvikling': ('formutvikling',),
'formutviklingen': ('formutvikling',),
'formutviklinga': ('formutvikling',),
'formutviklinger': ('formutvikling',),
'formutviklingene': ('formutvikling',),
'formynderske': ('formynderske',),
'formyndersken': ('formynderske',),
'formynderska': ('formynderske',),
'formyndersker': ('formynderske',),
'formynderskene': ('formynderske',),
'fornødenhet': ('fornødenhet',),
'fornødenheten': ('fornødenhet',),
'fornødenheta': ('fornødenhet',),
'fornødenheter': ('fornødenhet',),
'fornødenhetene': ('fornødenhet',),
'fornøgdhet': ('fornøgdhet',),
'fornøgdheten': ('fornøgdhet',),
'fornøgdheta': ('fornøgdhet',),
'fornøgdheter': ('fornøgdhet',),
'fornøgdhetene': ('fornøgdhet',),
'fornøydhet': ('fornøydhet',),
'fornøydheten': ('fornøydhet',),
'fornøydheta': ('fornøydhet',),
'fornøydheter': ('fornøydhet',),
'fornøydhetene': ('fornøydhet',),
'fornøyelighet': ('fornøyelighet',),
'fornøyeligheten': ('fornøyelighet',),
'fornøyeligheta': ('fornøyelighet',),
'fornøyeligheter': ('fornøyelighet',),
'fornøyelighetene': ('fornøyelighet',),
'fornøyelseshus': ('fornøyelseshus',),
'fornøyelseshuset': ('fornøyelseshus',),
'fornøyelseshus': ('fornøyelseshus',),
'fornøyelseshusa': ('fornøyelseshus',),
'fornøyelseshusene': ('fornøyelseshus',),
'fornøyelseskjøring': ('fornøyelseskjøring',),
'fornøyelseskjøringen': ('fornøyelseskjøring',),
'fornøyelseskjøringa': ('fornøyelseskjøring',),
'fornøyelseskjøringer': ('fornøyelseskjøring',),
'fornøyelseskjøringene': ('fornøyelseskjøring',),
'fornøyelsesliv': ('fornøyelsesliv',),
'fornøyelseslivet': ('fornøyelsesliv',),
'fornøyelsesliv': ('fornøyelsesliv',),
'fornøyelsesliva': ('fornøyelsesliv',),
'fornøyelseslivene': ('fornøyelsesliv',),
'fornøying': ('fornøying',),
'fornøyingen': ('fornøying',),
'fornøyinga': ('fornøying',),
'fornøyinger': ('fornøying',),
'fornøyingene': ('fornøying',),
'fornærming': ('fornærming',),
'fornærmingen': ('fornærming',),
'fornærminga': ('fornærming',),
'fornærminger': ('fornærming',),
'fornærmingene': ('fornærming',),
'Fornebu': ('Fornebu',),
'fornedring': ('fornedring',),
'fornedringen': ('fornedring',),
'fornedringa': ('fornedring',),
'fornedringer': ('fornedring',),
'fornedringene': ('fornedring',),
'fornektelse': ('fornektelse',),
'fornektelsen': ('fornektelse',),
'fornektelser': ('fornektelse',),
'fornektelsene': ('fornektelse',),
'fornekting': ('fornekting',),
'fornektingen': ('fornekting',),
'fornektinga': ('fornekting',),
'fornektinger': ('fornekting',),
'fornektingene': ('fornekting',),
'fornemhet': ('fornemhet',),
'fornemheten': ('fornemhet',),
'fornemheta': ('fornemhet',),
'fornemheter': ('fornemhet',),
'fornemhetene': ('fornemhet',),
'fornemming': ('fornemming',),
'fornemmingen': ('fornemming',),
'fornemminga': ('fornemming',),
'fornemminger': ('fornemming',),
'fornemmingene': ('fornemming',),
'fornikling': ('fornikling',),
'forniklingen': ('fornikling',),
'forniklinga': ('fornikling',),
'forniklinger': ('fornikling',),
'forniklingene': ('fornikling',),
'fornorsking': ('fornorsking',),
'fornorskingen': ('fornorsking',),
'fornorskinga': ('fornorsking',),
'fornorskinger': ('fornorsking',),
'fornorskingene': ('fornorsking',),
'fornorskingspolitikk': ('fornorskingspolitikk',),
'fornorskingspolitikken': ('fornorskingspolitikk',),
'fornorskingspolitikker': ('fornorskingspolitikk',),
'fornorskingspolitikkene': ('fornorskingspolitikk',),
'fornorskning': ('fornorskning',),
'fornorskningen': ('fornorskning',),
'fornorskninga': ('fornorskning',),
'fornorskninger': ('fornorskning',),
'fornorskningene': ('fornorskning',),
'fornuftgrunn': ('fornuftgrunn',),
'fornuftgrunnen': ('fornuftgrunn',),
'fornuftgrunner': ('fornuftgrunn',),
'fornuftgrunnene': ('fornuftgrunn',),
'fornuftighet': ('fornuftighet',),
'fornuftigheten': ('fornuftighet',),
'fornuftigheta': ('fornuftighet',),
'fornuftigheter': ('fornuftighet',),
'fornuftighetene': ('fornuftighet',),
'fornuftsgrunn': ('fornuftsgrunn',),
'fornuftsgrunnen': ('fornuftsgrunn',),
'fornuftsgrunner': ('fornuftsgrunn',),
'fornuftsgrunnene': ('fornuftsgrunn',),
'fornuftsmenneske': ('fornuftsmenneske',),
'fornuftsmennesket': ('fornuftsmenneske',),
'fornuftsmennesker': ('fornuftsmenneske',),
'fornuftsmenneska': ('fornuftsmenneske',),
'fornuftsmenneskene': ('fornuftsmenneske',),
'fornyelsesbehov': ('fornyelsesbehov',),
'fornyelsesbehovet': ('fornyelsesbehov',),
'fornyelsesbehov': ('fornyelsesbehov',),
'fornyelsesbehova': ('fornyelsesbehov',),
'fornyelsesbehovene': ('fornyelsesbehov',),
'fornyelsesbevegelse': ('fornyelsesbevegelse',),
'fornyelsesbevegelsen': ('fornyelsesbevegelse',),
'fornyelsesbevegelser': ('fornyelsesbevegelse',),
'fornyelsesbevegelsene': ('fornyelsesbevegelse',),
'fornyelsesplan': ('fornyelsesplan',),
'fornyelsesplanen': ('fornyelsesplan',),
'fornyelsesplaner': ('fornyelsesplan',),
'fornyelsesplanene': ('fornyelsesplan',),
'fornyelsesprogram': ('fornyelsesprogram',),
'fornyelsesprogrammet': ('fornyelsesprogram',),
'fornyelsesprogram': ('fornyelsesprogram',),
'fornyelsesprogrammer': ('fornyelsesprogram',),
'fornyelsesprogramma': ('fornyelsesprogram',),
'fornyelsesprogrammene': ('fornyelsesprogram',),
'fornyelsesprogramma': ('fornyelsesprogram',),
'fornyelsesprogrammene': ('fornyelsesprogram',),
'fornyelsesprosess': ('fornyelsesprosess',),
'fornyelsesprosessen': ('fornyelsesprosess',),
'fornyelsesprosesser': ('fornyelsesprosess',),
'fornyelsesprosessene': ('fornyelsesprosess',),
'fornyelsesvedtak': ('fornyelsesvedtak',),
'fornyelsesvedtaket': ('fornyelsesvedtak',),
'fornyelsesvedtak': ('fornyelsesvedtak',),
'fornyelsesvedtaka': ('fornyelsesvedtak',),
'fornyelsesvedtakene': ('fornyelsesvedtak',),
'fornyelsesvekkelse': ('fornyelsesvekkelse',),
'fornyelsesvekkelsen': ('fornyelsesvekkelse',),
'fornyelsesvekkelser': ('fornyelsesvekkelse',),
'fornyelsesvekkelsene': ('fornyelsesvekkelse',),
'fornying': ('fornying',),
'fornyingen': ('fornying',),
'fornyinga': ('fornying',),
'fornyinger': ('fornying',),
'fornyingene': ('fornying',),
'forpakterske': ('forpakterske',),
'forpaktersken': ('forpakterske',),
'forpakterska': ('forpakterske',),
'forpaktersker': ('forpakterske',),
'forpakterskene': ('forpakterske',),
'forpakting': ('forpakting',),
'forpaktingen': ('forpakting',),
'forpaktinga': ('forpakting',),
'forpaktinger': ('forpakting',),
'forpaktingene': ('forpakting',),
'fôrpellet': ('fôrpellet',),
'fôrpelleten': ('fôrpellet',),
'fôrpelleter': ('fôrpellet',),
'fôrpelletene': ('fôrpellet',),
'forpesting': ('forpesting',),
'forpestingen': ('forpesting',),
'forpestinga': ('forpesting',),
'forpestinger': ('forpesting',),
'forpestingene': ('forpesting',),
'forpigg': ('forpigg',),
'forpiggen': ('forpigg',),
'forpigger': ('forpigg',),
'forpiggene': ('forpigg',),
'forplantningsevne': ('forplantningsevne',),
'forplantningsevnen': ('forplantningsevne',),
'forplantningsevna': ('forplantningsevne',),
'forplantningsevner': ('forplantningsevne',),
'forplantningsevnene': ('forplantningsevne',),
'forplikting': ('forplikting',),
'forpliktingen': ('forplikting',),
'forpliktinga': ('forplikting',),
'forpliktinger': ('forplikting',),
'forpliktingene': ('forplikting',),
'forpliktning': ('forpliktning',),
'forpliktningen': ('forpliktning',),
'forpliktninga': ('forpliktning',),
'forpliktninger': ('forpliktning',),
'forpliktningene': ('forpliktning',),
'forpostfekting': ('forpostfekting',),
'forpostfektingen': ('forpostfekting',),
'forpostfektinga': ('forpostfekting',),
'forpostfektinger': ('forpostfekting',),
'forpostfektingene': ('forpostfekting',),
'forpote': ('forpote',),
'forpoten': ('forpote',),
'forpoter': ('forpote',),
'forpotene': ('forpote',),
'forprosjektering': ('forprosjektering',),
'forprosjekteringen': ('forprosjektering',),
'forprosjekteringa': ('forprosjektering',),
'forprosjekteringer': ('forprosjektering',),
'forprosjekteringene': ('forprosjektering',),
'forpupning': ('forpupning',),
'forpupningen': ('forpupning',),
'forpupninga': ('forpupning',),
'forpupninger': ('forpupning',),
'forpupningene': ('forpupning',),
'forpuppelse': ('forpuppelse',),
'forpuppelsen': ('forpuppelse',),
'forpuppelser': ('forpuppelse',),
'forpuppelsene': ('forpuppelse',),
'forpupping': ('forpupping',),
'forpuppingen': ('forpupping',),
'forpuppinga': ('forpupping',),
'forpuppinger': ('forpupping',),
'forpuppingene': ('forpupping',),
'forpurring': ('forpurring',),
'forpurringen': ('forpurring',),
'forpurringa': ('forpurring',),
'forpurringer': ('forpurring',),
'forpurringene': ('forpurring',),
'forræderkyss': ('forræderkyss',),
'forræderkyssen': ('forræderkyss',),
'forræderkysset': ('forræderkyss',),
'forræderkyss': ('forræderkyss',),
'forræderkyssene': ('forræderkyss',),
'forræderkyssa': ('forræderkyss',),
'forræderkyssene': ('forræderkyss',),
'forræderske': ('forræderske',),
'forrædersken': ('forræderske',),
'forræderska': ('forræderske',),
'forrædersker': ('forræderske',),
'forræderskene': ('forræderske',),
'forregning': ('forregning',),
'forregningen': ('forregning',),
'forregninga': ('forregning',),
'forregninger': ('forregning',),
'forregningene': ('forregning',),
'forrenting': ('forrenting',),
'forrentingen': ('forrenting',),
'forrentinga': ('forrenting',),
'forrentinger': ('forrenting',),
'forrentingene': ('forrenting',),
'forrentning': ('forrentning',),
'forrentningen': ('forrentning',),
'forrentninga': ('forrentning',),
'forrentninger': ('forrentning',),
'forrentningene': ('forrentning',),
'forretningsøyemed': ('forretningsøyemed',),
'forretningsøyemedet': ('forretningsøyemed',),
'forretningsøyemed': ('forretningsøyemed',),
'forretningsøyemeda': ('forretningsøyemed',),
'forretningsøyemedene': ('forretningsøyemed',),
'forretningsadresse': ('forretningsadresse',),
'forretningsadressen': ('forretningsadresse',),
'forretningsadressa': ('forretningsadresse',),
'forretningsadresser': ('forretningsadresse',),
'forretningsadressene': ('forretningsadresse',),
'forretningsadvokat': ('forretningsadvokat',),
'forretningsadvokaten': ('forretningsadvokat',),
'forretningsadvokater': ('forretningsadvokat',),
'forretningsadvokatene': ('forretningsadvokat',),
'forretningsavtale': ('forretningsavtale',),
'forretningsavtalen': ('forretningsavtale',),
'forretningsavtaler': ('forretningsavtale',),
'forretningsavtalene': ('forretningsavtale',),
'forretningsdel': ('forretningsdel',),
'forretningsdelen': ('forretningsdel',),
'forretningsdeler': ('forretningsdel',),
'forretningsdelene': ('forretningsdel',),
'forretningsdrift': ('forretningsdrift',),
'forretningsdriften': ('forretningsdrift',),
'forretningsdrifta': ('forretningsdrift',),
'forretningsdrifter': ('forretningsdrift',),
'forretningsdriftene': ('forretningsdrift',),
'forretningseiendom': ('forretningseiendom',),
'forretningseiendommen': ('forretningseiendom',),
'forretningseiendommer': ('forretningseiendom',),
'forretningseiendommene': ('forretningseiendom',),
'forretningseventyr': ('forretningseventyr',),
'forretningseventyret': ('forretningseventyr',),
'forretningseventyr': ('forretningseventyr',),
'forretningseventyra': ('forretningseventyr',),
'forretningseventyrene': ('forretningseventyr',),
'forretningsførsel': ('forretningsførsel',),
'forretningsførselen': ('forretningsførsel',),
'forretningsførsler': ('forretningsførsel',),
'forretningsførslene': ('forretningsførsel',),
'forretningsfly': ('forretningsfly',),
'forretningsflyet': ('forretningsfly',),
'forretningsfly': ('forretningsfly',),
'forretningsflya': ('forretningsfly',),
'forretningsflyene': ('forretningsfly',),
'forretningsfolk': ('forretningsfolk',),
'forretningsfolket': ('forretningsfolk',),
'forretningsfolk': ('forretningsfolk',),
'forretningsfolka': ('forretningsfolk',),
'forretningsfolkene': ('forretningsfolk',),
'forretningsforhold': ('forretningsforhold',),
'forretningsforholdet': ('forretningsforhold',),
'forretningsforhold': ('forretningsforhold',),
'forretningsforholda': ('forretningsforhold',),
'forretningsforholdene': ('forretningsforhold',),
'forretningsformål': ('forretningsformål',),
'forretningsformålet': ('forretningsformål',),
'forretningsformål': ('forretningsformål',),
'forretningsformåla': ('forretningsformål',),
'forretningsformålene': ('forretningsformål',),
'forretningsgård': ('forretningsgård',),
'forretningsgården': ('forretningsgård',),
'forretningsgårder': ('forretningsgård',),
'forretningsgårdene': ('forretningsgård',),
'forretningsidé': ('forretningsidé',),
'forretningsidéen': ('forretningsidé',),
'forretningsideen': ('forretningsidé',),
'forretningsidéer': ('forretningsidé',),
'forretningsideer': ('forretningsidé',),
'forretningsidéene': ('forretningsidé',),
'forretningsideene': ('forretningsidé',),
'forretningsimperium': ('forretningsimperium',),
'forretningsimperiet': ('forretningsimperium',),
'forretningsimperier': ('forretningsimperium',),
'forretningsimperia': ('forretningsimperium',),
'forretningsimperiene': ('forretningsimperium',),
'forretningsinteresse': ('forretningsinteresse',),
'forretningsinteressen': ('forretningsinteresse',),
'forretningsinteresser': ('forretningsinteresse',),
'forretningsinteressene': ('forretningsinteresse',),
'forretningsjus': ('forretningsjus',),
'forretningsjusen': ('forretningsjus',),
'forretningsjuser': ('forretningsjus',),
'forretningsjusene': ('forretningsjus',),
'forretningskjede': ('forretningskjede',),
'forretningskjeden': ('forretningskjede',),
'forretningskjeder': ('forretningskjede',),
'forretningskjedene': ('forretningskjede',),
'forretningskompleks': ('forretningskompleks',),
'forretningskomplekset': ('forretningskompleks',),
'forretningskompleks': ('forretningskompleks',),
'forretningskomplekser': ('forretningskompleks',),
'forretningskompleks': ('forretningskompleks',),
'forretningskomplekser': ('forretningskompleks',),
'forretningskompleksa': ('forretningskompleks',),
'forretningskompleksene': ('forretningskompleks',),
'forretningskontakt': ('forretningskontakt',),
'forretningskontakten': ('forretningskontakt',),
'forretningskontakter': ('forretningskontakt',),
'forretningskontaktene': ('forretningskontakt',),
'forretningskultur': ('forretningskultur',),
'forretningskulturen': ('forretningskultur',),
'forretningskulturer': ('forretningskultur',),
'forretningskulturene': ('forretningskultur',),
'forretningskvinne': ('forretningskvinne',),
'forretningskvinnen': ('forretningskvinne',),
'forretningskvinna': ('forretningskvinne',),
'forretningskvinner': ('forretningskvinne',),
'forretningskvinnene': ('forretningskvinne',),
'forretningslokale': ('forretningslokale',),
'forretningslokalet': ('forretningslokale',),
'forretningslokaler': ('forretningslokale',),
'forretningslokala': ('forretningslokale',),
'forretningslokalene': ('forretningslokale',),
'forretningsmetode': ('forretningsmetode',),
'forretningsmetoden': ('forretningsmetode',),
'forretningsmetoder': ('forretningsmetode',),
'forretningsmetodene': ('forretningsmetode',),
'forretningsmiljø': ('forretningsmiljø',),
'forretningsmiljøet': ('forretningsmiljø',),
'forretningsmiljø': ('forretningsmiljø',),
'forretningsmiljøer': ('forretningsmiljø',),
'forretningsmiljø': ('forretningsmiljø',),
'forretningsmiljøer': ('forretningsmiljø',),
'forretningsmiljøa': ('forretningsmiljø',),
'forretningsmiljøene': ('forretningsmiljø',),
'forretningsmulighet': ('forretningsmulighet',),
'forretningsmuligheten': ('forretningsmulighet',),
'forretningsmuligheta': ('forretningsmulighet',),
'forretningsmuligheter': ('forretningsmulighet',),
'forretningsmulighetene': ('forretningsmulighet',),
'forretningsområde': ('forretningsområde',),
'forretningsområdet': ('forretningsområde',),
'forretningsområder': ('forretningsområde',),
'forretningsområda': ('forretningsområde',),
'forretningsområdene': ('forretningsområde',),
'forretningsopptreden': ('forretningsopptreden',),
'forretningsopptredenen': ('forretningsopptreden',),
'forretningsopptredener': ('forretningsopptreden',),
'forretningsopptredenene': ('forretningsopptreden',),
'forretningspartner': ('forretningspartner',),
'forretningspartneren': ('forretningspartner',),
'forretningspartnere': ('forretningspartner',),
'forretningspartnerne': ('forretningspartner',),
'forretningsplan': ('forretningsplan',),
'forretningsplanen': ('forretningsplan',),
'forretningsplaner': ('forretningsplan',),
'forretningsplanene': ('forretningsplan',),
'forretningspotensial': ('forretningspotensial',),
'forretningspotensialet': ('forretningspotensial',),
'forretningspotensial': ('forretningspotensial',),
'forretningspotensiala': ('forretningspotensial',),
'forretningspotensialene': ('forretningspotensial',),
'forretningspraksis': ('forretningspraksis',),
'forretningspraksisen': ('forretningspraksis',),
'forretningspraksiser': ('forretningspraksis',),
'forretningspraksisene': ('forretningspraksis',),
'forretningsprinsipp': ('forretningsprinsipp',),
'forretningsprinsippet': ('forretningsprinsipp',),
'forretningsprinsipp': ('forretningsprinsipp',),
'forretningsprinsipper': ('forretningsprinsipp',),
'forretningsprinsipp': ('forretningsprinsipp',),
'forretningsprinsipper': ('forretningsprinsipp',),
'forretningsprinsippa': ('forretningsprinsipp',),
'forretningsprinsippene': ('forretningsprinsipp',),
'forretningsprosjekt': ('forretningsprosjekt',),
'forretningsprosjektet': ('forretningsprosjekt',),
'forretningsprosjekt': ('forretningsprosjekt',),
'forretningsprosjekter': ('forretningsprosjekt',),
'forretningsprosjekt': ('forretningsprosjekt',),
'forretningsprosjekter': ('forretningsprosjekt',),
'forretningsprosjekta': ('forretningsprosjekt',),
'forretningsprosjektene': ('forretningsprosjekt',),
'forretningssans': ('forretningssans',),
'forretningssansen': ('forretningssans',),
'forretningssanser': ('forretningssans',),
'forretningssansene': ('forretningssans',),
'forretningssentrum': ('forretningssentrum',),
'forretningssentrumet': ('forretningssentrum',),
'forretningssentret': ('forretningssentrum',),
'forretningssentra': ('forretningssentrum',),
'forretningssentre': ('forretningssentrum',),
'forretningssentraene': ('forretningssentrum',),
'forretningssentra': ('forretningssentrum',),
'forretningssentrene': ('forretningssentrum',),
'forretningsskikk': ('forretningsskikk',),
'forretningsskikken': ('forretningsskikk',),
'forretningsskikker': ('forretningsskikk',),
'forretningsskikkene': ('forretningsskikk',),
'forretningsstrategi': ('forretningsstrategi',),
'forretningsstrategien': ('forretningsstrategi',),
'forretningsstrategier': ('forretningsstrategi',),
'forretningsstrategiene': ('forretningsstrategi',),
'forretningstalent': ('forretningstalent',),
'forretningstalentet': ('forretningstalent',),
'forretningstalent': ('forretningstalent',),
'forretningstalenter': ('forretningstalent',),
'forretningstalent': ('forretningstalent',),
'forretningstalenter': ('forretningstalent',),
'forretningstalenta': ('forretningstalent',),
'forretningstalentene': ('forretningstalent',),
'forretningsvilkår': ('forretningsvilkår',),
'forretningsvilkåret': ('forretningsvilkår',),
'forretningsvilkår': ('forretningsvilkår',),
'forretningsvilkåra': ('forretningsvilkår',),
'forretningsvilkårene': ('forretningsvilkår',),
'forretting': ('forretting',),
'forrettingen': ('forretting',),
'forrettinga': ('forretting',),
'forrettinger': ('forretting',),
'forrettingene': ('forretting',),
'forringelse': ('forringelse',),
'forringelsen': ('forringelse',),
'forringelser': ('forringelse',),
'forringelsene': ('forringelse',),
'forringing': ('forringing',),
'forringingen': ('forringing',),
'forringinga': ('forringing',),
'forringinger': ('forringing',),
'forringingene': ('forringing',),
'forråding': ('forråding',),
'forrådingen': ('forråding',),
'forrådinga': ('forråding',),
'forrådinger': ('forråding',),
'forrådingene': ('forråding',),
'forråelse': ('forråelse',),
'forråelsen': ('forråelse',),
'forråelser': ('forråelse',),
'forråelsene': ('forråelse',),
'forråing': ('forråing',),
'forråingen': ('forråing',),
'forråinga': ('forråing',),
'forråinger': ('forråing',),
'forråingene': ('forråing',),
'forråtning': ('forråtning',),
'forråtningen': ('forråtning',),
'forråtninga': ('forråtning',),
'forråtninger': ('forråtning',),
'forråtningene': ('forråtning',),
'forrykkelse': ('forrykkelse',),
'forrykkelsen': ('forrykkelse',),
'forrykkelser': ('forrykkelse',),
'forrykkelsene': ('forrykkelse',),
'forrykking': ('forrykking',),
'forrykkingen': ('forrykking',),
'forrykkinga': ('forrykking',),
'forrykkinger': ('forrykking',),
'forrykkingene': ('forrykking',),
'forrykning': ('forrykning',),
'forrykningen': ('forrykning',),
'forrykninga': ('forrykning',),
'forrykninger': ('forrykning',),
'forrykningene': ('forrykning',),
'forrykthet': ('forrykthet',),
'forryktheten': ('forrykthet',),
'forryktheta': ('forrykthet',),
'forryktheter': ('forrykthet',),
'forrykthetene': ('forrykthet',),
'forsøking': ('forsøking',),
'forsøkingen': ('forsøking',),
'forsøkinga': ('forsøking',),
'forsøkinger': ('forsøking',),
'forsøkingene': ('forsøking',),
'forsøksassistent': ('forsøksassistent',),
'forsøksassistenten': ('forsøksassistent',),
'forsøksassistenter': ('forsøksassistent',),
'forsøksassistentene': ('forsøksassistent',),
'forsøksbasis': ('forsøksbasis',),
'forsøksbasisen': ('forsøksbasis',),
'forsøksbasiser': ('forsøksbasis',),
'forsøksbasisene': ('forsøksbasis',),
'forsøksfelt': ('forsøksfelt',),
'forsøksfeltet': ('forsøksfelt',),
'forsøksfelt': ('forsøksfelt',),
'forsøksfelter': ('forsøksfelt',),
'forsøksfelt': ('forsøksfelt',),
'forsøksfelter': ('forsøksfelt',),
'forsøksfelta': ('forsøksfelt',),
'forsøksfeltene': ('forsøksfelt',),
'forsøksfiske': ('forsøksfiske',),
'forsøksfisket': ('forsøksfiske',),
'forsøksfisker': ('forsøksfiske',),
'forsøksfiska': ('forsøksfiske',),
'forsøksfiskene': ('forsøksfiske',),
'forsøksår': ('forsøksår',),
'forsøksåret': ('forsøksår',),
'forsøksår': ('forsøksår',),
'forsøksåra': ('forsøksår',),
'forsøksårene': ('forsøksår',),
'forsøkskommune': ('forsøkskommune',),
'forsøkskommunen': ('forsøkskommune',),
'forsøkskommuner': ('forsøkskommune',),
'forsøkskommunene': ('forsøkskommune',),
'forsøkslaboratorium': ('forsøkslaboratorium',),
'forsøkslaboratoriet': ('forsøkslaboratorium',),
'forsøkslaboratorier': ('forsøkslaboratorium',),
'forsøkslaboratoria': ('forsøkslaboratorium',),
'forsøkslaboratoriene': ('forsøkslaboratorium',),
'forsøksleder': ('forsøksleder',),
'forsøkslederen': ('forsøksleder',),
'forsøksledere': ('forsøksleder',),
'forsøkslederne': ('forsøksleder',),
'forsøkslinje': ('forsøkslinje',),
'forsøkslinjen': ('forsøkslinje',),
'forsøkslinja': ('forsøkslinje',),
'forsøkslinjer': ('forsøkslinje',),
'forsøkslinjene': ('forsøkslinje',),
'forsøksopplegg': ('forsøksopplegg',),
'forsøksopplegget': ('forsøksopplegg',),
'forsøksopplegg': ('forsøksopplegg',),
'forsøksopplegga': ('forsøksopplegg',),
'forsøksoppleggene': ('forsøksopplegg',),
'forsøksperiode': ('forsøksperiode',),
'forsøksperioden': ('forsøksperiode',),
'forsøksperioder': ('forsøksperiode',),
'forsøksperiodene': ('forsøksperiode',),
'forsøksperson': ('forsøksperson',),
'forsøkspersonen': ('forsøksperson',),
'forsøkspersoner': ('forsøksperson',),
'forsøkspersonene': ('forsøksperson',),
'forsøksplanlegging': ('forsøksplanlegging',),
'forsøksplanleggingen': ('forsøksplanlegging',),
'forsøksplanlegginga': ('forsøksplanlegging',),
'forsøksplanlegginger': ('forsøksplanlegging',),
'forsøksplanleggingene': ('forsøksplanlegging',),
'forsøksprosjekt': ('forsøksprosjekt',),
'forsøksprosjektet': ('forsøksprosjekt',),
'forsøksprosjekt': ('forsøksprosjekt',),
'forsøksprosjekter': ('forsøksprosjekt',),
'forsøksprosjekt': ('forsøksprosjekt',),
'forsøksprosjekter': ('forsøksprosjekt',),
'forsøksprosjekta': ('forsøksprosjekt',),
'forsøksprosjektene': ('forsøksprosjekt',),
'forsøksrenn': ('forsøksrenn',),
'forsøksrennet': ('forsøksrenn',),
'forsøksrenn': ('forsøksrenn',),
'forsøksrenna': ('forsøksrenn',),
'forsøksrennene': ('forsøksrenn',),
'forsøksresultat': ('forsøksresultat',),
'forsøksresultatet': ('forsøksresultat',),
'forsøksresultat': ('forsøksresultat',),
'forsøksresultater': ('forsøksresultat',),
'forsøksresultat': ('forsøksresultat',),
'forsøksresultater': ('forsøksresultat',),
'forsøksresultata': ('forsøksresultat',),
'forsøksresultatene': ('forsøksresultat',),
'forsøksråd': ('forsøksråd',),
'forsøksrådet': ('forsøksråd',),
'forsøksråd': ('forsøksråd',),
'forsøksråda': ('forsøksråd',),
'forsøksrådene': ('forsøksråd',),
'forsøksstadium': ('forsøksstadium',),
'forsøksstadiet': ('forsøksstadium',),
'forsøksstadier': ('forsøksstadium',),
'forsøksstadia': ('forsøksstadium',),
'forsøksstadiene': ('forsøksstadium',),
'forsøksvirksomhet': ('forsøksvirksomhet',),
'forsøksvirksomheten': ('forsøksvirksomhet',),
'forsøksvirksomheta': ('forsøksvirksomhet',),
'forsøksvirksomheter': ('forsøksvirksomhet',),
'forsøksvirksomhetene': ('forsøksvirksomhet',),
'forsølving': ('forsølving',),
'forsølvingen': ('forsølving',),
'forsølvinga': ('forsølving',),
'forsølvinger': ('forsølving',),
'forsølvingene': ('forsølving',),
'forsømmelighet': ('forsømmelighet',),
'forsømmeligheten': ('forsømmelighet',),
'forsømmeligheta': ('forsømmelighet',),
'forsømmeligheter': ('forsømmelighet',),
'forsømmelighetene': ('forsømmelighet',),
'forsømming': ('forsømming',),
'forsømmingen': ('forsømming',),
'forsømminga': ('forsømming',),
'forsømminger': ('forsømming',),
'forsømmingene': ('forsømming',),
'forsømthet': ('forsømthet',),
'forsømtheten': ('forsømthet',),
'forsømtheta': ('forsømthet',),
'forsømtheter': ('forsømthet',),
'forsømthetene': ('forsømthet',),
'forsørgelse': ('forsørgelse',),
'forsørgelsen': ('forsørgelse',),
'forsørgelser': ('forsørgelse',),
'forsørgelsene': ('forsørgelse',),
'forsørgeransvar': ('forsørgeransvar',),
'forsørgeransvaret': ('forsørgeransvar',),
'forsørgeransvar': ('forsørgeransvar',),
'forsørgeransvara': ('forsørgeransvar',),
'forsørgeransvarene': ('forsørgeransvar',),
'forsørgerevne': ('forsørgerevne',),
'forsørgerevnen': ('forsørgerevne',),
'forsørgerevna': ('forsørgerevne',),
'forsørgerevner': ('forsørgerevne',),
'forsørgerevnene': ('forsørgerevne',),
'forsørgerplikt': ('forsørgerplikt',),
'forsørgerplikten': ('forsørgerplikt',),
'forsørgerplikta': ('forsørgerplikt',),
'forsørgerplikter': ('forsørgerplikt',),
'forsørgerpliktene': ('forsørgerplikt',),
'forsørgerstipend': ('forsørgerstipend',),
'forsørgerstipendet': ('forsørgerstipend',),
'forsørgerstipend': ('forsørgerstipend',),
'forsørgerstipender': ('forsørgerstipend',),
'forsørgerstipend': ('forsørgerstipend',),
'forsørgerstipender': ('forsørgerstipend',),
'forsørgerstipenda': ('forsørgerstipend',),
'forsørgerstipendene': ('forsørgerstipend',),
'forsørgerstipendium': ('forsørgerstipendium',),
'forsørgerstipendiet': ('forsørgerstipendium',),
'forsørgerstipendier': ('forsørgerstipendium',),
'forsørgerstipendia': ('forsørgerstipendium',),
'forsørgerstipendiene': ('forsørgerstipendium',),
'forsørging': ('forsørging',),
'forsørgingen': ('forsørging',),
'forsørginga': ('forsørging',),
'forsørginger': ('forsørging',),
'forsørgingene': ('forsørging',),
'forsaging': ('forsaging',),
'forsagingen': ('forsaging',),
'forsaginga': ('forsaging',),
'forsaginger': ('forsaging',),
'forsagingene': ('forsaging',),
'forsagthet': ('forsagthet',),
'forsagtheten': ('forsagthet',),
'forsagtheta': ('forsagthet',),
'forsagtheter': ('forsagthet',),
'forsagthetene': ('forsagthet',),
'forsaking': ('forsaking',),
'forsakingen': ('forsaking',),
'forsakinga': ('forsaking',),
'forsakinger': ('forsaking',),
'forsakingene': ('forsaking',),
'forsamlingsfrihet': ('forsamlingsfrihet',),
'forsamlingsfriheten': ('forsamlingsfrihet',),
'forsamlingsfriheta': ('forsamlingsfrihet',),
'forsamlingsfriheter': ('forsamlingsfrihet',),
'forsamlingsfrihetene': ('forsamlingsfrihet',),
'forsamlingslokale': ('forsamlingslokale',),
'forsamlingslokalet': ('forsamlingslokale',),
'forsamlingslokaler': ('forsamlingslokale',),
'forsamlingslokala': ('forsamlingslokale',),
'forsamlingslokalene': ('forsamlingslokale',),
'forsamlingssal': ('forsamlingssal',),
'forsamlingssalen': ('forsamlingssal',),
'forsamlingssaler': ('forsamlingssal',),
'forsamlingssalene': ('forsamlingssal',),
'Forsand': ('Forsand',),
'forsang': ('forsang',),
'forsangen': ('forsang',),
'forsanger': ('forsang',),
'forsangene': ('forsang',),
'Forsberg': ('Forsberg',),
'forseelsessak': ('forseelsessak',),
'forseelsessaken': ('forseelsessak',),
'forseelsessaka': ('forseelsessak',),
'forseelsessaker': ('forseelsessak',),
'forseelsessakene': ('forseelsessak',),
'forseggjorthet': ('forseggjorthet',),
'forseggjortheten': ('forseggjorthet',),
'forseggjortheta': ('forseggjorthet',),
'forseggjortheter': ('forseggjorthet',),
'forseggjorthetene': ('forseggjorthet',),
'forseing': ('forseing',),
'forseingen': ('forseing',),
'forseinga': ('forseing',),
'forseinger': ('forseing',),
'forseingene': ('forseing',),
'forsendelseskjøp': ('forsendelseskjøp',),
'forsendelseskjøpet': ('forsendelseskjøp',),
'forsendelseskjøp': ('forsendelseskjøp',),
'forsendelseskjøpa': ('forsendelseskjøp',),
'forsendelseskjøpene': ('forsendelseskjøp',),
'forsering': ('forsering',),
'forseringen': ('forsering',),
'forseringa': ('forsering',),
'forseringer': ('forsering',),
'forseringene': ('forsering',),
'forserthet': ('forserthet',),
'forsertheten': ('forserthet',),
'forsertheta': ('forserthet',),
'forsertheter': ('forserthet',),
'forserthetene': ('forserthet',),
'forsesong': ('forsesong',),
'forsesongen': ('forsesong',),
'forsesonger': ('forsesong',),
'forsesongene': ('forsesong',),
'forsetting': ('forsetting',),
'forsettingen': ('forsetting',),
'forsettinga': ('forsetting',),
'forsettinger': ('forsetting',),
'forsettingene': ('forsetting',),
'forsikringsaksje': ('forsikringsaksje',),
'forsikringsaksjen': ('forsikringsaksje',),
'forsikringsaksjer': ('forsikringsaksje',),
'forsikringsaksjene': ('forsikringsaksje',),
'forsikringsavtale': ('forsikringsavtale',),
'forsikringsavtalen': ('forsikringsavtale',),
'forsikringsavtaler': ('forsikringsavtale',),
'forsikringsavtalene': ('forsikringsavtale',),
'forsikringsbedrageri': ('forsikringsbedrageri',),
'forsikringsbedrageriet': ('forsikringsbedrageri',),
'forsikringsbedrageri': ('forsikringsbedrageri',),
'forsikringsbedragerier': ('forsikringsbedrageri',),
'forsikringsbedrageri': ('forsikringsbedrageri',),
'forsikringsbedragerier': ('forsikringsbedrageri',),
'forsikringsbedrageria': ('forsikringsbedrageri',),
'forsikringsbedrageriene': ('forsikringsbedrageri',),
'forsikringsbehov': ('forsikringsbehov',),
'forsikringsbehovet': ('forsikringsbehov',),
'forsikringsbehov': ('forsikringsbehov',),
'forsikringsbehova': ('forsikringsbehov',),
'forsikringsbehovene': ('forsikringsbehov',),
'forsikringsbeløp': ('forsikringsbeløp',),
'forsikringsbeløpet': ('forsikringsbeløp',),
'forsikringsbeløp': ('forsikringsbeløp',),
'forsikringsbeløpa': ('forsikringsbeløp',),
'forsikringsbeløpene': ('forsikringsbeløp',),
'forsikringsbransje': ('forsikringsbransje',),
'forsikringsbransjen': ('forsikringsbransje',),
'forsikringsbransjer': ('forsikringsbransje',),
'forsikringsbransjene': ('forsikringsbransje',),
'forsikringsdekning': ('forsikringsdekning',),
'forsikringsdekningen': ('forsikringsdekning',),
'forsikringsdekninga': ('forsikringsdekning',),
'forsikringsdekninger': ('forsikringsdekning',),
'forsikringsdekningene': ('forsikringsdekning',),
'forsikringselskap': ('forsikringselskap',),
'forsikringselskapet': ('forsikringselskap',),
'forsikringselskap': ('forsikringselskap',),
'forsikringselskaper': ('forsikringselskap',),
'forsikringselskap': ('forsikringselskap',),
'forsikringselskaper': ('forsikringselskap',),
'forsikringselskapa': ('forsikringselskap',),
'forsikringselskapene': ('forsikringselskap',),
'forsikringsfolk': ('forsikringsfolk',),
'forsikringsfolket': ('forsikringsfolk',),
'forsikringsfolk': ('forsikringsfolk',),
'forsikringsfolka': ('forsikringsfolk',),
'forsikringsfolkene': ('forsikringsfolk',),
'forsikringsfond': ('forsikringsfond',),
'forsikringsfondet': ('forsikringsfond',),
'forsikringsfond': ('forsikringsfond',),
'forsikringsfonda': ('forsikringsfond',),
'forsikringsfondene': ('forsikringsfond',),
'forsikringsforhold': ('forsikringsforhold',),
'forsikringsforholdet': ('forsikringsforhold',),
'forsikringsforhold': ('forsikringsforhold',),
'forsikringsforholda': ('forsikringsforhold',),
'forsikringsforholdene': ('forsikringsforhold',),
'forsikringsgaranti': ('forsikringsgaranti',),
'forsikringsgarantien': ('forsikringsgaranti',),
'forsikringsgarantier': ('forsikringsgaranti',),
'forsikringsgarantiene': ('forsikringsgaranti',),
'forsikringshold': ('forsikringshold',),
'forsikringsholdet': ('forsikringshold',),
'forsikringshold': ('forsikringshold',),
'forsikringsholda': ('forsikringshold',),
'forsikringsholdene': ('forsikringshold',),
'forsikringsindeks': ('forsikringsindeks',),
'forsikringsindeksen': ('forsikringsindeks',),
'forsikringsindekser': ('forsikringsindeks',),
'forsikringsindeksene': ('forsikringsindeks',),
'forsikringsår': ('forsikringsår',),
'forsikringsåret': ('forsikringsår',),
'forsikringsår': ('forsikringsår',),
'forsikringsåra': ('forsikringsår',),
'forsikringsårene': ('forsikringsår',),
'forsikringskrav': ('forsikringskrav',),
'forsikringskravet': ('forsikringskrav',),
'forsikringskrav': ('forsikringskrav',),
'forsikringskrava': ('forsikringskrav',),
'forsikringskravene': ('forsikringskrav',),
'forsikringskrone': ('forsikringskrone',),
'forsikringskronen': ('forsikringskrone',),
'forsikringskrona': ('forsikringskrone',),
'forsikringskroner': ('forsikringskrone',),
'forsikringskronene': ('forsikringskrone',),
'forsikringskunde': ('forsikringskunde',),
'forsikringskunden': ('forsikringskunde',),
'forsikringskunder': ('forsikringskunde',),
'forsikringskundene': ('forsikringskunde',),
'forsikringslov': ('forsikringslov',),
'forsikringsloven': ('forsikringslov',),
'forsikringslover': ('forsikringslov',),
'forsikringslovene': ('forsikringslov',),
'forsikringsmarked': ('forsikringsmarked',),
'forsikringsmarkedet': ('forsikringsmarked',),
'forsikringsmarked': ('forsikringsmarked',),
'forsikringsmarkeder': ('forsikringsmarked',),
'forsikringsmarked': ('forsikringsmarked',),
'forsikringsmarkeder': ('forsikringsmarked',),
'forsikringsmarkeda': ('forsikringsmarked',),
'forsikringsmarkedene': ('forsikringsmarked',),
'forsikringsnæring': ('forsikringsnæring',),
'forsikringsnæringen': ('forsikringsnæring',),
'forsikringsnæringa': ('forsikringsnæring',),
'forsikringsnæringer': ('forsikringsnæring',),
'forsikringsnæringene': ('forsikringsnæring',),
'forsikringsoppgjør': ('forsikringsoppgjør',),
'forsikringsoppgjøret': ('forsikringsoppgjør',),
'forsikringsoppgjør': ('forsikringsoppgjør',),
'forsikringsoppgjøra': ('forsikringsoppgjør',),
'forsikringsoppgjørene': ('forsikringsoppgjør',),
'forsikringsordning': ('forsikringsordning',),
'forsikringsordningen': ('forsikringsordning',),
'forsikringsordninga': ('forsikringsordning',),
'forsikringsordninger': ('forsikringsordning',),
'forsikringsordningene': ('forsikringsordning',),
'forsikringspakke': ('forsikringspakke',),
'forsikringspakken': ('forsikringspakke',),
'forsikringspakka': ('forsikringspakke',),
'forsikringspakker': ('forsikringspakke',),
'forsikringspakkene': ('forsikringspakke',),
'forsikringspenger': ('forsikringspenger',),
'forsikringspengene': ('forsikringspenger',),
'forsikringsperiode': ('forsikringsperiode',),
'forsikringsperioden': ('forsikringsperiode',),
'forsikringsperioder': ('forsikringsperiode',),
'forsikringsperiodene': ('forsikringsperiode',),
'forsikringsprinsipp': ('forsikringsprinsipp',),
'forsikringsprinsippet': ('forsikringsprinsipp',),
'forsikringsprinsipp': ('forsikringsprinsipp',),
'forsikringsprinsipper': ('forsikringsprinsipp',),
'forsikringsprinsipp': ('forsikringsprinsipp',),
'forsikringsprinsipper': ('forsikringsprinsipp',),
'forsikringsprinsippa': ('forsikringsprinsipp',),
'forsikringsprinsippene': ('forsikringsprinsipp',),
'forsikringsprodukt': ('forsikringsprodukt',),
'forsikringsproduktet': ('forsikringsprodukt',),
'forsikringsprodukt': ('forsikringsprodukt',),
'forsikringsprodukter': ('forsikringsprodukt',),
'forsikringsprodukt': ('forsikringsprodukt',),
'forsikringsprodukter': ('forsikringsprodukt',),
'forsikringsprodukta': ('forsikringsprodukt',),
'forsikringsproduktene': ('forsikringsprodukt',),
'forsikringsrapport': ('forsikringsrapport',),
'forsikringsrapporten': ('forsikringsrapport',),
'forsikringsrapporter': ('forsikringsrapport',),
'forsikringsrapportene': ('forsikringsrapport',),
'forsikringssamarbeid': ('forsikringssamarbeid',),
'forsikringssamarbeidet': ('forsikringssamarbeid',),
'forsikringssamarbeid': ('forsikringssamarbeid',),
'forsikringssamarbeider': ('forsikringssamarbeid',),
'forsikringssamarbeid': ('forsikringssamarbeid',),
'forsikringssamarbeider': ('forsikringssamarbeid',),
'forsikringssamarbeida': ('forsikringssamarbeid',),
'forsikringssamarbeidene': ('forsikringssamarbeid',),
'forsikringsskade': ('forsikringsskade',),
'forsikringsskaden': ('forsikringsskade',),
'forsikringsskader': ('forsikringsskade',),
'forsikringsskadene': ('forsikringsskade',),
'forsikringsskole': ('forsikringsskole',),
'forsikringsskolen': ('forsikringsskole',),
'forsikringsskoler': ('forsikringsskole',),
'forsikringsskolene': ('forsikringsskole',),
'forsikringssparing': ('forsikringssparing',),
'forsikringssparingen': ('forsikringssparing',),
'forsikringssparinga': ('forsikringssparing',),
'forsikringssparinger': ('forsikringssparing',),
'forsikringssparingene': ('forsikringssparing',),
'forsikringssted': ('forsikringssted',),
'forsikringsstedet': ('forsikringssted',),
'forsikringssteder': ('forsikringssted',),
'forsikringsstedene': ('forsikringssted',),
'forsikringssvindel': ('forsikringssvindel',),
'forsikringssvindelen': ('forsikringssvindel',),
'forsikringssvindler': ('forsikringssvindel',),
'forsikringssvindlene': ('forsikringssvindel',),
'forsikringssvindler': ('forsikringssvindler',),
'forsikringssvindleren': ('forsikringssvindler',),
'forsikringssvindlere': ('forsikringssvindler',),
'forsikringssvindlerne': ('forsikringssvindler',),
'forsikringstid': ('forsikringstid',),
'forsikringstiden': ('forsikringstid',),
'forsikringstida': ('forsikringstid',),
'forsikringstider': ('forsikringstid',),
'forsikringstidene': ('forsikringstid',),
'forsikringstilbud': ('forsikringstilbud',),
'forsikringstilbudet': ('forsikringstilbud',),
'forsikringstilbud': ('forsikringstilbud',),
'forsikringstilbuda': ('forsikringstilbud',),
'forsikringstilbudene': ('forsikringstilbud',),
'forsikringstilfelle': ('forsikringstilfelle',),
'forsikringstilfellet': ('forsikringstilfelle',),
'forsikringstilfeller': ('forsikringstilfelle',),
'forsikringstilfelle': ('forsikringstilfelle',),
'forsikringstilfeller': ('forsikringstilfelle',),
'forsikringstilfelle': ('forsikringstilfelle',),
'forsikringstilfella': ('forsikringstilfelle',),
'forsikringstilfellene': ('forsikringstilfelle',),
'forsikringstjeneste': ('forsikringstjeneste',),
'forsikringstjenesten': ('forsikringstjeneste',),
'forsikringstjenester': ('forsikringstjeneste',),
'forsikringstjenestene': ('forsikringstjeneste',),
'forsikringstype': ('forsikringstype',),
'forsikringstypen': ('forsikringstype',),
'forsikringstyper': ('forsikringstype',),
'forsikringstypene': ('forsikringstype',),
'forsikringsutbetaling': ('forsikringsutbetaling',),
'forsikringsutbetalingen': ('forsikringsutbetaling',),
'forsikringsutbetalinga': ('forsikringsutbetaling',),
'forsikringsutbetalinger': ('forsikringsutbetaling',),
'forsikringsutbetalingene': ('forsikringsutbetaling',),
'forsikringsvilkår': ('forsikringsvilkår',),
'forsikringsvilkåret': ('forsikringsvilkår',),
'forsikringsvilkår': ('forsikringsvilkår',),
'forsikringsvilkåra': ('forsikringsvilkår',),
'forsikringsvilkårene': ('forsikringsvilkår',),
'forsikringsvirksomhet': ('forsikringsvirksomhet',),
'forsikringsvirksomheten': ('forsikringsvirksomhet',),
'forsikringsvirksomheta': ('forsikringsvirksomhet',),
'forsikringsvirksomheter': ('forsikringsvirksomhet',),
'forsikringsvirksomhetene': ('forsikringsvirksomhet',),
'forsikringsytelse': ('forsikringsytelse',),
'forsikringsytelsen': ('forsikringsytelse',),
'forsikringsytelser': ('forsikringsytelse',),
'forsikringsytelsene': ('forsikringsytelse',),
'forsimpling': ('forsimpling',),
'forsimplingen': ('forsimpling',),
'forsimplinga': ('forsimpling',),
'forsimplinger': ('forsimpling',),
'forsimplingene': ('forsimpling',),
'forsinkning': ('forsinkning',),
'forsinkningen': ('forsinkning',),
'forsinkninga': ('forsinkning',),
'forsinkninger': ('forsinkning',),
'forsinkningene': ('forsinkning',),
'forsåling': ('forsåling',),
'forsålingen': ('forsåling',),
'forsålinga': ('forsåling',),
'forsålinger': ('forsåling',),
'forsålingene': ('forsåling',),
'forsjofling': ('forsjofling',),
'forsjoflingen': ('forsjofling',),
'forsjoflinga': ('forsjofling',),
'forsjoflinger': ('forsjofling',),
'forsjoflingene': ('forsjofling',),
'forskalingsbord': ('forskalingsbord',),
'forskalingsbordet': ('forskalingsbord',),
'forskalingsbord': ('forskalingsbord',),
'forskalingsborder': ('forskalingsbord',),
'forskalingsbord': ('forskalingsbord',),
'forskalingsborder': ('forskalingsbord',),
'forskalingsborda': ('forskalingsbord',),
'forskalingsbordene': ('forskalingsbord',),
'forskansing': ('forskansing',),
'forskansingen': ('forskansing',),
'forskansinga': ('forskansing',),
'forskansinger': ('forskansing',),
'forskansingene': ('forskansing',),
'forskererfaring': ('forskererfaring',),
'forskererfaringen': ('forskererfaring',),
'forskererfaringa': ('forskererfaring',),
'forskererfaringer': ('forskererfaring',),
'forskererfaringene': ('forskererfaring',),
'forskerforbund': ('forskerforbund',),
'forskerforbundet': ('forskerforbund',),
'forskerforbund': ('forskerforbund',),
'forskerforbunda': ('forskerforbund',),
'forskerforbundene': ('forskerforbund',),
'forskerhold': ('forskerhold',),
'forskerholdet': ('forskerhold',),
'forskerhold': ('forskerhold',),
'forskerholda': ('forskerhold',),
'forskerholdene': ('forskerhold',),
'forskerinnsats': ('forskerinnsats',),
'forskerinnsatsen': ('forskerinnsats',),
'forskerinnsatser': ('forskerinnsats',),
'forskerinnsatsene': ('forskerinnsats',),
'forskerkarriere': ('forskerkarriere',),
'forskerkarrieren': ('forskerkarriere',),
'forskerkarrierer': ('forskerkarriere',),
'forskerkarrierene': ('forskerkarriere',),
'forskerkollega': ('forskerkollega',),
'forskerkollegaen': ('forskerkollega',),
'forskerkollegaer': ('forskerkollega',),
'forskerkolleger': ('forskerkollega',),
'forskerkollegaene': ('forskerkollega',),
'forskerkollegene': ('forskerkollega',),
'forskerkonferanse': ('forskerkonferanse',),
'forskerkonferansen': ('forskerkonferanse',),
'forskerkonferanser': ('forskerkonferanse',),
'forskerkonferansene': ('forskerkonferanse',),
'forskermiljø': ('forskermiljø',),
'forskermiljøet': ('forskermiljø',),
'forskermiljø': ('forskermiljø',),
'forskermiljøer': ('forskermiljø',),
'forskermiljø': ('forskermiljø',),
'forskermiljøer': ('forskermiljø',),
'forskermiljøa': ('forskermiljø',),
'forskermiljøene': ('forskermiljø',),
'forskerrapport': ('forskerrapport',),
'forskerrapporten': ('forskerrapport',),
'forskerrapporter': ('forskerrapport',),
'forskerrapportene': ('forskerrapport',),
'forskerrekruttering': ('forskerrekruttering',),
'forskerrekrutteringen': ('forskerrekruttering',),
'forskerrekrutteringa': ('forskerrekruttering',),
'forskerrekrutteringer': ('forskerrekruttering',),
'forskerrekrutteringene': ('forskerrekruttering',),
'forskerstilling': ('forskerstilling',),
'forskerstillingen': ('forskerstilling',),
'forskerstillinga': ('forskerstilling',),
'forskerstillinger': ('forskerstilling',),
'forskerstillingene': ('forskerstilling',),
'forskerstipendium': ('forskerstipendium',),
'forskerstipendiet': ('forskerstipendium',),
'forskerstipendier': ('forskerstipendium',),
'forskerstipendia': ('forskerstipendium',),
'forskerstipendiene': ('forskerstipendium',),
'forskerteam': ('forskerteam',),
'forskerteamet': ('forskerteam',),
'forskerteam': ('forskerteam',),
'forskerteama': ('forskerteam',),
'forskerteamene': ('forskerteam',),
'forskertrang': ('forskertrang',),
'forskertrangen': ('forskertrang',),
'forskertranger': ('forskertrang',),
'forskertrangene': ('forskertrang',),
'forskerutdannelse': ('forskerutdannelse',),
'forskerutdannelsen': ('forskerutdannelse',),
'forskerutdannelser': ('forskerutdannelse',),
'forskerutdannelsene': ('forskerutdannelse',),
'forskerutveksling': ('forskerutveksling',),
'forskerutvekslingen': ('forskerutveksling',),
'forskerutvekslinga': ('forskerutveksling',),
'forskerutvekslinger': ('forskerutveksling',),
'forskerutvekslingene': ('forskerutveksling',),
'forskingssjef': ('forskingssjef',),
'forskingssjefen': ('forskingssjef',),
'forskingssjefer': ('forskingssjef',),
'forskingssjefene': ('forskingssjef',),
'forskip': ('forskip',),
'forskipet': ('forskip',),
'forskip': ('forskip',),
'forskipa': ('forskip',),
'forskipene': ('forskip',),
'forskiping': ('forskiping',),
'forskipingen': ('forskiping',),
'forskipinga': ('forskiping',),
'forskipinger': ('forskiping',),
'forskipingene': ('forskiping',),
'forskipning': ('forskipning',),
'forskipningen': ('forskipning',),
'forskipninga': ('forskipning',),
'forskipninger': ('forskipning',),
'forskipningene': ('forskipning',),
'forskånelse': ('forskånelse',),
'forskånelsen': ('forskånelse',),
'forskånelser': ('forskånelse',),
'forskånelsene': ('forskånelse',),
'forskåning': ('forskåning',),
'forskåningen': ('forskåning',),
'forskåninga': ('forskåning',),
'forskåninger': ('forskåning',),
'forskåningene': ('forskåning',),
'forskjønnelse': ('forskjønnelse',),
'forskjønnelsen': ('forskjønnelse',),
'forskjønnelser': ('forskjønnelse',),
'forskjønnelsene': ('forskjønnelse',),
'forskjønning': ('forskjønning',),
'forskjønningen': ('forskjønning',),
'forskjønninga': ('forskjønning',),
'forskjønninger': ('forskjønning',),
'forskjønningene': ('forskjønning',),
'forskjellighet': ('forskjellighet',),
'forskjelligheten': ('forskjellighet',),
'forskjelligheta': ('forskjellighet',),
'forskjelligheter': ('forskjellighet',),
'forskjellighetene': ('forskjellighet',),
'forskjertsing': ('forskjertsing',),
'forskjertsingen': ('forskjertsing',),
'forskjertsinga': ('forskjertsing',),
'forskjertsinger': ('forskjertsing',),
'forskjertsingene': ('forskjertsing',),
'forskningsøyemed': ('forskningsøyemed',),
'forskningsøyemedet': ('forskningsøyemed',),
'forskningsøyemed': ('forskningsøyemed',),
'forskningsøyemeda': ('forskningsøyemed',),
'forskningsøyemedene': ('forskningsøyemed',),
'forskningsadministrasjon': ('forskningsadministrasjon',),
'forskningsadministrasjonen': ('forskningsadministrasjon',),
'forskningsadministrasjoner': ('forskningsadministrasjon',),
'forskningsadministrasjonene': ('forskningsadministrasjon',),
'forskningsaktivitet': ('forskningsaktivitet',),
'forskningsaktiviteten': ('forskningsaktivitet',),
'forskningsaktiviteter': ('forskningsaktivitet',),
'forskningsaktivitetene': ('forskningsaktivitet',),
'forskningsanlegg': ('forskningsanlegg',),
'forskningsanlegget': ('forskningsanlegg',),
'forskningsanlegg': ('forskningsanlegg',),
'forskningsanlegga': ('forskningsanlegg',),
'forskningsanleggene': ('forskningsanlegg',),
'forskningsanstalt': ('forskningsanstalt',),
'forskningsanstalten': ('forskningsanstalt',),
'forskningsanstalter': ('forskningsanstalt',),
'forskningsanstaltene': ('forskningsanstalt',),
'forskningsarbeid': ('forskningsarbeid',),
'forskningsarbeidet': ('forskningsarbeid',),
'forskningsarbeid': ('forskningsarbeid',),
'forskningsarbeider': ('forskningsarbeid',),
'forskningsarbeid': ('forskningsarbeid',),
'forskningsarbeider': ('forskningsarbeid',),
'forskningsarbeida': ('forskningsarbeid',),
'forskningsarbeidene': ('forskningsarbeid',),
'forskningsarbeider': ('forskningsarbeider',),
'forskningsarbeideren': ('forskningsarbeider',),
'forskningsarbeidere': ('forskningsarbeider',),
'forskningsarbeiderne': ('forskningsarbeider',),
'forskningsassistent': ('forskningsassistent',),
'forskningsassistenten': ('forskningsassistent',),
'forskningsassistenter': ('forskningsassistent',),
'forskningsassistentene': ('forskningsassistent',),
'forskningsavdeling': ('forskningsavdeling',),
'forskningsavdelingen': ('forskningsavdeling',),
'forskningsavdelinga': ('forskningsavdeling',),
'forskningsavdelinger': ('forskningsavdeling',),
'forskningsavdelingene': ('forskningsavdeling',),
'forskningsavgift': ('forskningsavgift',),
'forskningsavgiften': ('forskningsavgift',),
'forskningsavgifta': ('forskningsavgift',),
'forskningsavgifter': ('forskningsavgift',),
'forskningsavgiftene': ('forskningsavgift',),
'forskningsavtale': ('forskningsavtale',),
'forskningsavtalen': ('forskningsavtale',),
'forskningsavtaler': ('forskningsavtale',),
'forskningsavtalene': ('forskningsavtale',),
'forskningsbase': ('forskningsbase',),
'forskningsbasen': ('forskningsbase',),
'forskningsbaser': ('forskningsbase',),
'forskningsbasene': ('forskningsbase',),
'forskningsbasis': ('forskningsbasis',),
'forskningsbasisen': ('forskningsbasis',),
'forskningsbasiser': ('forskningsbasis',),
'forskningsbasisene': ('forskningsbasis',),
'forskningsbedrift': ('forskningsbedrift',),
'forskningsbedriften': ('forskningsbedrift',),
'forskningsbedrifter': ('forskningsbedrift',),
'forskningsbedriftene': ('forskningsbedrift',),
'forskningsbehov': ('forskningsbehov',),
'forskningsbehovet': ('forskningsbehov',),
'forskningsbehov': ('forskningsbehov',),
'forskningsbehova': ('forskningsbehov',),
'forskningsbehovene': ('forskningsbehov',),
'forskningsbevilgning': ('forskningsbevilgning',),
'forskningsbevilgningen': ('forskningsbevilgning',),
'forskningsbevilgninga': ('forskningsbevilgning',),
'forskningsbevilgninger': ('forskningsbevilgning',),
'forskningsbevilgningene': ('forskningsbevilgning',),
'forskningsbidrag': ('forskningsbidrag',),
'forskningsbidraget': ('forskningsbidrag',),
'forskningsbidrag': ('forskningsbidrag',),
'forskningsbidraga': ('forskningsbidrag',),
'forskningsbidragene': ('forskningsbidrag',),
'forskningsdata': ('forskningsdata',),
'forskningsdataen': ('forskningsdata',),
'forskningsdataet': ('forskningsdata',),
'forskningsdata': ('forskningsdata',),
'forskningsdataene': ('forskningsdata',),
'forskningsdelegasjon': ('forskningsdelegasjon',),
'forskningsdelegasjonen': ('forskningsdelegasjon',),
'forskningsdelegasjoner': ('forskningsdelegasjon',),
'forskningsdelegasjonene': ('forskningsdelegasjon',),
'forskningsdepartement': ('forskningsdepartement',),
'forskningsdepartementet': ('forskningsdepartement',),
'forskningsdepartement': ('forskningsdepartement',),
'forskningsdepartementer': ('forskningsdepartement',),
'forskningsdepartement': ('forskningsdepartement',),
'forskningsdepartementer': ('forskningsdepartement',),
'forskningsdepartementa': ('forskningsdepartement',),
'forskningsdepartementene': ('forskningsdepartement',),
'forskningsenhet': ('forskningsenhet',),
'forskningsenheten': ('forskningsenhet',),
'forskningsenheter': ('forskningsenhet',),
'forskningsenhetene': ('forskningsenhet',),
'forskningsetikk': ('forskningsetikk',),
'forskningsetikken': ('forskningsetikk',),
'forskningsetikker': ('forskningsetikk',),
'forskningsetikkene': ('forskningsetikk',),
'forskningsfangst': ('forskningsfangst',),
'forskningsfangsten': ('forskningsfangst',),
'forskningsfangster': ('forskningsfangst',),
'forskningsfangstene': ('forskningsfangst',),
'forskningsfartøy': ('forskningsfartøy',),
'forskningsfartøyet': ('forskningsfartøy',),
'forskningsfartøy': ('forskningsfartøy',),
'forskningsfartøyer': ('forskningsfartøy',),
'forskningsfartøy': ('forskningsfartøy',),
'forskningsfartøyer': ('forskningsfartøy',),
'forskningsfartøya': ('forskningsfartøy',),
'forskningsfartøyene': ('forskningsfartøy',),
'forskningsfelt': ('forskningsfelt',),
'forskningsfeltet': ('forskningsfelt',),
'forskningsfelt': ('forskningsfelt',),
'forskningsfelter': ('forskningsfelt',),
'forskningsfelt': ('forskningsfelt',),
'forskningsfelter': ('forskningsfelt',),
'forskningsfelta': ('forskningsfelt',),
'forskningsfeltene': ('forskningsfelt',),
'forskningsferd': ('forskningsferd',),
'forskningsferden': ('forskningsferd',),
'forskningsferda': ('forskningsferd',),
'forskningsferder': ('forskningsferd',),
'forskningsferdene': ('forskningsferd',),
'forskningsformidling': ('forskningsformidling',),
'forskningsformidlingen': ('forskningsformidling',),
'forskningsformidlinga': ('forskningsformidling',),
'forskningsformidlinger': ('forskningsformidling',),
'forskningsformidlingene': ('forskningsformidling',),
'forskningsformål': ('forskningsformål',),
'forskningsformålet': ('forskningsformål',),
'forskningsformål': ('forskningsformål',),
'forskningsformåla': ('forskningsformål',),
'forskningsformålene': ('forskningsformål',),
'forskningsforsøk': ('forskningsforsøk',),
'forskningsforsøket': ('forskningsforsøk',),
'forskningsforsøk': ('forskningsforsøk',),
'forskningsforsøka': ('forskningsforsøk',),
'forskningsforsøkene': ('forskningsforsøk',),
'forskningsforum': ('forskningsforum',),
'forskningsforumet': ('forskningsforum',),
'forskningsforumer': ('forskningsforum',),
'forskningsfora': ('forskningsforum',),
'forskningsforuma': ('forskningsforum',),
'forskningsforumene': ('forskningsforum',),
'forskningsforaene': ('forskningsforum',),
'forskningsfront': ('forskningsfront',),
'forskningsfronten': ('forskningsfront',),
'forskningsfronter': ('forskningsfront',),
'forskningsfrontene': ('forskningsfront',),
'forskningsgrein': ('forskningsgrein',),
'forskningsgreinen': ('forskningsgrein',),
'forskningsgreina': ('forskningsgrein',),
'forskningsgreiner': ('forskningsgrein',),
'forskningsgreinene': ('forskningsgrein',),
'forskningsgren': ('forskningsgren',),
'forskningsgrenen': ('forskningsgren',),
'forskningsgrena': ('forskningsgren',),
'forskningsgrener': ('forskningsgren',),
'forskningsgrenene': ('forskningsgren',),
'forskningsgrunnlag': ('forskningsgrunnlag',),
'forskningsgrunnlaget': ('forskningsgrunnlag',),
'forskningsgrunnlag': ('forskningsgrunnlag',),
'forskningsgrunnlaga': ('forskningsgrunnlag',),
'forskningsgrunnlagene': ('forskningsgrunnlag',),
'forskningsgruppe': ('forskningsgruppe',),
'forskningsgruppen': ('forskningsgruppe',),
'forskningsgruppa': ('forskningsgruppe',),
'forskningsgrupper': ('forskningsgruppe',),
'forskningsgruppene': ('forskningsgruppe',),
'forskningsinnsats': ('forskningsinnsats',),
'forskningsinnsatsen': ('forskningsinnsats',),
'forskningsinnsatser': ('forskningsinnsats',),
'forskningsinnsatsene': ('forskningsinnsats',),
'forskningsinstitusjon': ('forskningsinstitusjon',),
'forskningsinstitusjonen': ('forskningsinstitusjon',),
'forskningsinstitusjoner': ('forskningsinstitusjon',),
'forskningsinstitusjonene': ('forskningsinstitusjon',),
'forskningsår': ('forskningsår',),
'forskningsåret': ('forskningsår',),
'forskningsår': ('forskningsår',),
'forskningsåra': ('forskningsår',),
'forskningsårene': ('forskningsår',),
'forskningskompetanse': ('forskningskompetanse',),
'forskningskompetansen': ('forskningskompetanse',),
'forskningskompetanser': ('forskningskompetanse',),
'forskningskompetansene': ('forskningskompetanse',),
'forskningslaboratorium': ('forskningslaboratorium',),
'forskningslaboratoriet': ('forskningslaboratorium',),
'forskningslaboratorier': ('forskningslaboratorium',),
'forskningslaboratoria': ('forskningslaboratorium',),
'forskningslaboratoriene': ('forskningslaboratorium',),
'forskningsleder': ('forskningsleder',),
'forskningslederen': ('forskningsleder',),
'forskningsledere': ('forskningsleder',),
'forskningslederne': ('forskningsleder',),
'forskningslitteratur': ('forskningslitteratur',),
'forskningslitteraturen': ('forskningslitteratur',),
'forskningslitteraturer': ('forskningslitteratur',),
'forskningslitteraturene': ('forskningslitteratur',),
'forskningsmateriale': ('forskningsmateriale',),
'forskningsmaterialet': ('forskningsmateriale',),
'forskningsmaterialer': ('forskningsmateriale',),
'forskningsmateriala': ('forskningsmateriale',),
'forskningsmaterialene': ('forskningsmateriale',),
'forskningsmetode': ('forskningsmetode',),
'forskningsmetoden': ('forskningsmetode',),
'forskningsmetoder': ('forskningsmetode',),
'forskningsmetodene': ('forskningsmetode',),
'forskningsmiddel': ('forskningsmiddel',),
'forskningsmiddelet': ('forskningsmiddel',),
'forskningsmidlet': ('forskningsmiddel',),
'forskningsmiddel': ('forskningsmiddel',),
'forskningsmidler': ('forskningsmiddel',),
'forskningsmidla': ('forskningsmiddel',),
'forskningsmidlene': ('forskningsmiddel',),
'forskningsmidla': ('forskningsmiddel',),
'forskningsmidlene': ('forskningsmiddel',),
'forskningsmiljø': ('forskningsmiljø',),
'forskningsmiljøet': ('forskningsmiljø',),
'forskningsmiljø': ('forskningsmiljø',),
'forskningsmiljøer': ('forskningsmiljø',),
'forskningsmiljø': ('forskningsmiljø',),
'forskningsmiljøer': ('forskningsmiljø',),
'forskningsmiljøa': ('forskningsmiljø',),
'forskningsmiljøene': ('forskningsmiljø',),
'forskningsmål': ('forskningsmål',),
'forskningsmålet': ('forskningsmål',),
'forskningsmål': ('forskningsmål',),
'forskningsmåla': ('forskningsmål',),
'forskningsmålene': ('forskningsmål',),
'forskningsobjekt': ('forskningsobjekt',),
'forskningsobjektet': ('forskningsobjekt',),
'forskningsobjekt': ('forskningsobjekt',),
'forskningsobjekter': ('forskningsobjekt',),
'forskningsobjekt': ('forskningsobjekt',),
'forskningsobjekter': ('forskningsobjekt',),
'forskningsobjekta': ('forskningsobjekt',),
'forskningsobjektene': ('forskningsobjekt',),
'forskningsområde': ('forskningsområde',),
'forskningsområdet': ('forskningsområde',),
'forskningsområder': ('forskningsområde',),
'forskningsområda': ('forskningsområde',),
'forskningsområdene': ('forskningsområde',),
'forskningsoppdrag': ('forskningsoppdrag',),
'forskningsoppdraget': ('forskningsoppdrag',),
'forskningsoppdrag': ('forskningsoppdrag',),
'forskningsoppdraga': ('forskningsoppdrag',),
'forskningsoppdragene': ('forskningsoppdrag',),
'forskningsopphold': ('forskningsopphold',),
'forskningsoppholdet': ('forskningsopphold',),
'forskningsopphold': ('forskningsopphold',),
'forskningsoppholda': ('forskningsopphold',),
'forskningsoppholdene': ('forskningsopphold',),
'forskningsopplegg': ('forskningsopplegg',),
'forskningsopplegget': ('forskningsopplegg',),
'forskningsopplegg': ('forskningsopplegg',),
'forskningsopplegga': ('forskningsopplegg',),
'forskningsoppleggene': ('forskningsopplegg',),
'forskningsorganisasjon': ('forskningsorganisasjon',),
'forskningsorganisasjonen': ('forskningsorganisasjon',),
'forskningsorganisasjoner': ('forskningsorganisasjon',),
'forskningsorganisasjonene': ('forskningsorganisasjon',),
'forskningspersonell': ('forskningspersonell',),
'forskningspersonellet': ('forskningspersonell',),
'forskningspersonell': ('forskningspersonell',),
'forskningspersoneller': ('forskningspersonell',),
'forskningspersonell': ('forskningspersonell',),
'forskningspersoneller': ('forskningspersonell',),
'forskningspersonella': ('forskningspersonell',),
'forskningspersonellene': ('forskningspersonell',),
'forskningsplan': ('forskningsplan',),
'forskningsplanen': ('forskningsplan',),
'forskningsplaner': ('forskningsplan',),
'forskningsplanene': ('forskningsplan',),
'forskningspolitikk': ('forskningspolitikk',),
'forskningspolitikken': ('forskningspolitikk',),
'forskningspolitikker': ('forskningspolitikk',),
'forskningspolitikkene': ('forskningspolitikk',),
'forskningsprogram': ('forskningsprogram',),
'forskningsprogrammet': ('forskningsprogram',),
'forskningsprogram': ('forskningsprogram',),
'forskningsprogrammer': ('forskningsprogram',),
'forskningsprogramma': ('forskningsprogram',),
'forskningsprogrammene': ('forskningsprogram',),
'forskningsprogramma': ('forskningsprogram',),
'forskningsprogrammene': ('forskningsprogram',),
'forskningsprosess': ('forskningsprosess',),
'forskningsprosessen': ('forskningsprosess',),
'forskningsprosesser': ('forskningsprosess',),
'forskningsprosessene': ('forskningsprosess',),
'forskningsrapport': ('forskningsrapport',),
'forskningsrapporten': ('forskningsrapport',),
'forskningsrapporter': ('forskningsrapport',),
'forskningsrapportene': ('forskningsrapport',),
'forskningsreaktor': ('forskningsreaktor',),
'forskningsreaktoren': ('forskningsreaktor',),
'forskningsreaktorer': ('forskningsreaktor',),
'forskningsreaktorene': ('forskningsreaktor',),
'forskningsressurs': ('forskningsressurs',),
'forskningsressursen': ('forskningsressurs',),
'forskningsressurser': ('forskningsressurs',),
'forskningsressursene': ('forskningsressurs',),
'forskningsresurs': ('forskningsresurs',),
'forskningsresursen': ('forskningsresurs',),
'forskningsresurser': ('forskningsresurs',),
'forskningsresursene': ('forskningsresurs',),
'forskningssamarbeid': ('forskningssamarbeid',),
'forskningssamarbeidet': ('forskningssamarbeid',),
'forskningssamarbeid': ('forskningssamarbeid',),
'forskningssamarbeider': ('forskningssamarbeid',),
'forskningssamarbeid': ('forskningssamarbeid',),
'forskningssamarbeider': ('forskningssamarbeid',),
'forskningssamarbeida': ('forskningssamarbeid',),
'forskningssamarbeidene': ('forskningssamarbeid',),
'forskningssammenheng': ('forskningssammenheng',),
'forskningssammenhengen': ('forskningssammenheng',),
'forskningssammenhenger': ('forskningssammenheng',),
'forskningssammenhengene': ('forskningssammenheng',),
'forskningssektor': ('forskningssektor',),
'forskningssektoren': ('forskningssektor',),
'forskningssektorer': ('forskningssektor',),
'forskningssektorene': ('forskningssektor',),
'forskningssenter': ('forskningssenter',),
'forskningssenteret': ('forskningssenter',),
'forskningssentret': ('forskningssenter',),
'forskningssenter': ('forskningssenter',),
'forskningssentre': ('forskningssenter',),
'forskningssentra': ('forskningssenter',),
'forskningssentrene': ('forskningssenter',),
'forskningssentra': ('forskningssenter',),
'forskningssentrene': ('forskningssenter',),
'forskningssjef': ('forskningssjef',),
'forskningssjefen': ('forskningssjef',),
'forskningssjefer': ('forskningssjef',),
'forskningssjefene': ('forskningssjef',),
'forskningsskip': ('forskningsskip',),
'forskningsskipet': ('forskningsskip',),
'forskningsskip': ('forskningsskip',),
'forskningsskipa': ('forskningsskip',),
'forskningsskipene': ('forskningsskip',),
'forskningsspørsmål': ('forskningsspørsmål',),
'forskningsspørsmålet': ('forskningsspørsmål',),
'forskningsspørsmål': ('forskningsspørsmål',),
'forskningsspørsmåla': ('forskningsspørsmål',),
'forskningsspørsmålene': ('forskningsspørsmål',),
'forskningssted': ('forskningssted',),
'forskningsstedet': ('forskningssted',),
'forskningssteder': ('forskningssted',),
'forskningsstedene': ('forskningssted',),
'forskningsstiftelse': ('forskningsstiftelse',),
'forskningsstiftelsen': ('forskningsstiftelse',),
'forskningsstiftelser': ('forskningsstiftelse',),
'forskningsstiftelsene': ('forskningsstiftelse',),
'forskningsstrategi': ('forskningsstrategi',),
'forskningsstrategien': ('forskningsstrategi',),
'forskningsstrategier': ('forskningsstrategi',),
'forskningsstrategiene': ('forskningsstrategi',),
'forskningsteam': ('forskningsteam',),
'forskningsteamet': ('forskningsteam',),
'forskningsteam': ('forskningsteam',),
'forskningsteama': ('forskningsteam',),
'forskningsteamene': ('forskningsteam',),
'forskningstekniker': ('forskningstekniker',),
'forskningsteknikeren': ('forskningstekniker',),
'forskningsteknikere': ('forskningstekniker',),
'forskningsteknikerne': ('forskningstekniker',),
'forskningstema': ('forskningstema',),
'forskningstemaet': ('forskningstema',),
'forskningstema': ('forskningstema',),
'forskningstemaer': ('forskningstema',),
'forskningstemaene': ('forskningstema',),
'forskningsteori': ('forskningsteori',),
'forskningsteorien': ('forskningsteori',),
'forskningsteorier': ('forskningsteori',),
'forskningsteoriene': ('forskningsteori',),
'forskningstidsskrift': ('forskningstidsskrift',),
'forskningstidsskriftet': ('forskningstidsskrift',),
'forskningstidsskrift': ('forskningstidsskrift',),
'forskningstidsskrifter': ('forskningstidsskrift',),
'forskningstidsskrift': ('forskningstidsskrift',),
'forskningstidsskrifter': ('forskningstidsskrift',),
'forskningstidsskrifta': ('forskningstidsskrift',),
'forskningstidsskriftene': ('forskningstidsskrift',),
'forskningstokt': ('forskningstokt',),
'forskningstoktet': ('forskningstokt',),
'forskningstokt': ('forskningstokt',),
'forskningstokter': ('forskningstokt',),
'forskningstokt': ('forskningstokt',),
'forskningstokter': ('forskningstokt',),
'forskningstokta': ('forskningstokt',),
'forskningstoktene': ('forskningstokt',),
'forskningsutvalg': ('forskningsutvalg',),
'forskningsutvalget': ('forskningsutvalg',),
'forskningsutvalg': ('forskningsutvalg',),
'forskningsutvalga': ('forskningsutvalg',),
'forskningsutvalgene': ('forskningsutvalg',),
'forskningsvirksomhet': ('forskningsvirksomhet',),
'forskningsvirksomheten': ('forskningsvirksomhet',),
'forskningsvirksomheta': ('forskningsvirksomhet',),
'forskningsvirksomheter': ('forskningsvirksomhet',),
'forskningsvirksomhetene': ('forskningsvirksomhet',),
'forskottering': ('forskottering',),
'forskotteringen': ('forskottering',),
'forskotteringa': ('forskottering',),
'forskotteringer': ('forskottering',),
'forskotteringene': ('forskottering',),
'forskottsbetaling': ('forskottsbetaling',),
'forskottsbetalingen': ('forskottsbetaling',),
'forskottsbetalinga': ('forskottsbetaling',),
'forskottsbetalinger': ('forskottsbetaling',),
'forskottsbetalingene': ('forskottsbetaling',),
'forskottskonto': ('forskottskonto',),
'forskottskontoen': ('forskottskonto',),
'forskottskontoer': ('forskottskonto',),
'forskottskonti': ('forskottskonto',),
'forskottskontoene': ('forskottskonto',),
'forskottskontiene': ('forskottskonto',),
'forskottsutbetaling': ('forskottsutbetaling',),
'forskottsutbetalingen': ('forskottsutbetaling',),
'forskottsutbetalinga': ('forskottsutbetaling',),
'forskottsutbetalinger': ('forskottsutbetaling',),
'forskottsutbetalingene': ('forskottsutbetaling',),
'forskrekking': ('forskrekking',),
'forskrekkingen': ('forskrekking',),
'forskrekkinga': ('forskrekking',),
'forskrekkinger': ('forskrekking',),
'forskrekkingene': ('forskrekking',),
'forskremthet': ('forskremthet',),
'forskremtheten': ('forskremthet',),
'forskremtheta': ('forskremthet',),
'forskremtheter': ('forskremthet',),
'forskremthetene': ('forskremthet',),
'forskrivelse': ('forskrivelse',),
'forskrivelsen': ('forskrivelse',),
'forskrivelser': ('forskrivelse',),
'forskrivelsene': ('forskrivelse',),
'forskriving': ('forskriving',),
'forskrivingen': ('forskriving',),
'forskrivinga': ('forskriving',),
'forskrivinger': ('forskriving',),
'forskrivingene': ('forskriving',),
'forskruddhet': ('forskruddhet',),
'forskruddheten': ('forskruddhet',),
'forskruddheta': ('forskruddhet',),
'forskruddheter': ('forskruddhet',),
'forskruddhetene': ('forskruddhet',),
'forskruing': ('forskruing',),
'forskruingen': ('forskruing',),
'forskruinga': ('forskruing',),
'forskruinger': ('forskruing',),
'forskruingene': ('forskruing',),
'forskruning': ('forskruning',),
'forskruningen': ('forskruning',),
'forskruninga': ('forskruning',),
'forskruninger': ('forskruning',),
'forskruningene': ('forskruning',),
'forskuddsbetaling': ('forskuddsbetaling',),
'forskuddsbetalingen': ('forskuddsbetaling',),
'forskuddsbetalinga': ('forskuddsbetaling',),
'forskuddsbetalinger': ('forskuddsbetaling',),
'forskuddsbetalingene': ('forskuddsbetaling',),
'forskuddserstatning': ('forskuddserstatning',),
'forskuddserstatningen': ('forskuddserstatning',),
'forskuddserstatninga': ('forskuddserstatning',),
'forskuddserstatninger': ('forskuddserstatning',),
'forskuddserstatningene': ('forskuddserstatning',),
'forskuddsinnbetaling': ('forskuddsinnbetaling',),
'forskuddsinnbetalingen': ('forskuddsinnbetaling',),
'forskuddsinnbetalinga': ('forskuddsinnbetaling',),
'forskuddsinnbetalinger': ('forskuddsinnbetaling',),
'forskuddsinnbetalingene': ('forskuddsinnbetaling',),
'forskuddskonto': ('forskuddskonto',),
'forskuddskontoen': ('forskuddskonto',),
'forskuddskontoer': ('forskuddskonto',),
'forskuddskonti': ('forskuddskonto',),
'forskuddskontoene': ('forskuddskonto',),
'forskuddskontiene': ('forskuddskonto',),
'forskuddslån': ('forskuddslån',),
'forskuddslånet': ('forskuddslån',),
'forskuddslån': ('forskuddslån',),
'forskuddslåna': ('forskuddslån',),
'forskuddslånene': ('forskuddslån',),
'forskuddsutbetaling': ('forskuddsutbetaling',),
'forskuddsutbetalingen': ('forskuddsutbetaling',),
'forskuddsutbetalinga': ('forskuddsutbetaling',),
'forskuddsutbetalinger': ('forskuddsutbetaling',),
'forskuddsutbetalingene': ('forskuddsutbetaling',),
'forskusling': ('forskusling',),
'forskuslingen': ('forskusling',),
'forskuslinga': ('forskusling',),
'forskuslinger': ('forskusling',),
'forskuslingene': ('forskusling',),
'forskuttering': ('forskuttering',),
'forskutteringen': ('forskuttering',),
'forskutteringa': ('forskuttering',),
'forskutteringer': ('forskuttering',),
'forskutteringene': ('forskuttering',),
'forskyving': ('forskyving',),
'forskyvingen': ('forskyving',),
'forskyvinga': ('forskyving',),
'forskyvinger': ('forskyving',),
'forskyvingene': ('forskyving',),
'forslagsliste': ('forslagsliste',),
'forslagslisten': ('forslagsliste',),
'forslagslista': ('forslagsliste',),
'forslagslister': ('forslagsliste',),
'forslagslistene': ('forslagsliste',),
'forslagsrett': ('forslagsrett',),
'forslagsretten': ('forslagsrett',),
'forslagsretter': ('forslagsrett',),
'forslagsrettene': ('forslagsrett',),
'forslagsstiller': ('forslagsstiller',),
'forslagsstilleren': ('forslagsstiller',),
'forslagsstillere': ('forslagsstiller',),
'forslagsstillerne': ('forslagsstiller',),
'forslitthet': ('forslitthet',),
'forslittheten': ('forslitthet',),
'forslittheta': ('forslitthet',),
'forslittheter': ('forslitthet',),
'forslitthetene': ('forslitthet',),
'forslåing': ('forslåing',),
'forslåingen': ('forslåing',),
'forslåinga': ('forslåing',),
'forslåinger': ('forslåing',),
'forslåingene': ('forslåing',),
'forslukenhet': ('forslukenhet',),
'forslukenheten': ('forslukenhet',),
'forslukenheta': ('forslukenhet',),
'forslukenheter': ('forslukenhet',),
'forslukenhetene': ('forslukenhet',),
'forsluking': ('forsluking',),
'forslukingen': ('forsluking',),
'forslukinga': ('forsluking',),
'forslukinger': ('forsluking',),
'forslukingene': ('forsluking',),
'forslummelse': ('forslummelse',),
'forslummelsen': ('forslummelse',),
'forslummelser': ('forslummelse',),
'forslummelsene': ('forslummelse',),
'forslumming': ('forslumming',),
'forslummingen': ('forslumming',),
'forslumminga': ('forslumming',),
'forslumminger': ('forslumming',),
'forslummingene': ('forslumming',),
'Forsmark': ('Forsmark',),
'forsmedelighet': ('forsmedelighet',),
'forsmedeligheten': ('forsmedelighet',),
'forsmedeligheta': ('forsmedelighet',),
'forsmedeligheter': ('forsmedelighet',),
'forsmedelighetene': ('forsmedelighet',),
'forsmektelse': ('forsmektelse',),
'forsmektelsen': ('forsmektelse',),
'forsmektelser': ('forsmektelse',),
'forsmektelsene': ('forsmektelse',),
'forsmekting': ('forsmekting',),
'forsmektingen': ('forsmekting',),
'forsmektinga': ('forsmekting',),
'forsmektinger': ('forsmekting',),
'forsmektingene': ('forsmekting',),
'forsmåing': ('forsmåing',),
'forsmåingen': ('forsmåing',),
'forsmåinga': ('forsmåing',),
'forsmåinger': ('forsmåing',),
'forsmåingene': ('forsmåing',),
'forsnakking': ('forsnakking',),
'forsnakkingen': ('forsnakking',),
'forsnakkinga': ('forsnakking',),
'forsnakkinger': ('forsnakking',),
'forsnakkingene': ('forsnakking',),
'forsoffelse': ('forsoffelse',),
'forsoffelsen': ('forsoffelse',),
'forsoffelser': ('forsoffelse',),
'forsoffelsene': ('forsoffelse',),
'forsoffenhet': ('forsoffenhet',),
'forsoffenheten': ('forsoffenhet',),
'forsoffenheta': ('forsoffenhet',),
'forsoffenheter': ('forsoffenhet',),
'forsoffenhetene': ('forsoffenhet',),
'forsommerdag': ('forsommerdag',),
'forsommerdagen': ('forsommerdag',),
'forsommerdager': ('forsommerdag',),
'forsommerdagene': ('forsommerdag',),
'forsommerkveld': ('forsommerkveld',),
'forsommerkvelden': ('forsommerkveld',),
'forsommerkvelder': ('forsommerkveld',),
'forsommerkveldene': ('forsommerkveld',),
'forsommernatt': ('forsommernatt',),
'forsommernatten': ('forsommernatt',),
'forsommernatta': ('forsommernatt',),
'forsommernetter': ('forsommernatt',),
'forsommernettene': ('forsommernatt',),
'forsoningsbrev': ('forsoningsbrev',),
'forsoningsbrevet': ('forsoningsbrev',),
'forsoningsbrev': ('forsoningsbrev',),
'forsoningsbrever': ('forsoningsbrev',),
'forsoningsbrev': ('forsoningsbrev',),
'forsoningsbrever': ('forsoningsbrev',),
'forsoningsbreva': ('forsoningsbrev',),
'forsoningsbrevene': ('forsoningsbrev',),
'forsoningsforsøk': ('forsoningsforsøk',),
'forsoningsforsøket': ('forsoningsforsøk',),
'forsoningsforsøk': ('forsoningsforsøk',),
'forsoningsforsøka': ('forsoningsforsøk',),
'forsoningsforsøkene': ('forsoningsforsøk',),
'forsoningsmøte': ('forsoningsmøte',),
'forsoningsmøtet': ('forsoningsmøte',),
'forsoningsmøter': ('forsoningsmøte',),
'forsoningsmøta': ('forsoningsmøte',),
'forsoningsmøtene': ('forsoningsmøte',),
'forsoningspolitikk': ('forsoningspolitikk',),
'forsoningspolitikken': ('forsoningspolitikk',),
'forsoningspolitikker': ('forsoningspolitikk',),
'forsoningspolitikkene': ('forsoningspolitikk',),
'forsoningsprosess': ('forsoningsprosess',),
'forsoningsprosessen': ('forsoningsprosess',),
'forsoningsprosesser': ('forsoningsprosess',),
'forsoningsprosessene': ('forsoningsprosess',),
'forsoningsvilje': ('forsoningsvilje',),
'forsoningsviljen': ('forsoningsvilje',),
'forsoningsviljer': ('forsoningsvilje',),
'forsoningsviljene': ('forsoningsvilje',),
'forsonlighet': ('forsonlighet',),
'forsonligheten': ('forsonlighet',),
'forsonligheta': ('forsonlighet',),
'forsonligheter': ('forsonlighet',),
'forsonlighetene': ('forsonlighet',),
'forsovelse': ('forsovelse',),
'forsovelsen': ('forsovelse',),
'forsovelser': ('forsovelse',),
'forsovelsene': ('forsovelse',),
'forsoving': ('forsoving',),
'forsovingen': ('forsoving',),
'forsovinga': ('forsoving',),
'forsovinger': ('forsoving',),
'forsovingene': ('forsoving',),
'forspenning': ('forspenning',),
'forspenningen': ('forspenning',),
'forspenninga': ('forspenning',),
'forspenninger': ('forspenning',),
'forspenningene': ('forspenning',),
'forspillelse': ('forspillelse',),
'forspillelsen': ('forspillelse',),
'forspillelser': ('forspillelse',),
'forspillelsene': ('forspillelse',),
'forspilling': ('forspilling',),
'forspillingen': ('forspilling',),
'forspillinga': ('forspilling',),
'forspillinger': ('forspilling',),
'forspillingene': ('forspilling',),
'forspising': ('forspising',),
'forspisingen': ('forspising',),
'forspisinga': ('forspising',),
'forspisinger': ('forspising',),
'forspisingene': ('forspising',),
'forspisning': ('forspisning',),
'forspisningen': ('forspisning',),
'forspisninga': ('forspisning',),
'forspisninger': ('forspisning',),
'forspisningene': ('forspisning',),
'forspisthet': ('forspisthet',),
'forspistheten': ('forspisthet',),
'forspistheta': ('forspisthet',),
'forspistheter': ('forspisthet',),
'forspisthetene': ('forspisthet',),
'forst': ('forst',),
'forsten': ('forst',),
'forster': ('forst',),
'forstene': ('forst',),
'forstørrer': ('forstørrer',),
'forstørreren': ('forstørrer',),
'forstørrere': ('forstørrer',),
'forstørrerne': ('forstørrer',),
'forstøting': ('forstøting',),
'forstøtingen': ('forstøting',),
'forstøtinga': ('forstøting',),
'forstøtinger': ('forstøting',),
'forstøtingene': ('forstøting',),
'forstadsbebyggelse': ('forstadsbebyggelse',),
'forstadsbebyggelsen': ('forstadsbebyggelse',),
'forstadsbebyggelser': ('forstadsbebyggelse',),
'forstadsbebyggelsene': ('forstadsbebyggelse',),
'forstanderskapsmøte': ('forstanderskapsmøte',),
'forstanderskapsmøtet': ('forstanderskapsmøte',),
'forstanderskapsmøter': ('forstanderskapsmøte',),
'forstanderskapsmøta': ('forstanderskapsmøte',),
'forstanderskapsmøtene': ('forstanderskapsmøte',),
'forstandighet': ('forstandighet',),
'forstandigheten': ('forstandighet',),
'forstandigheta': ('forstandighet',),
'forstandigheter': ('forstandighet',),
'forstandighetene': ('forstandighet',),
'forstandsdyrker': ('forstandsdyrker',),
'forstandsdyrkeren': ('forstandsdyrker',),
'forstandsdyrkere': ('forstandsdyrker',),
'forstandsdyrkerne': ('forstandsdyrker',),
'forstandsdyrking': ('forstandsdyrking',),
'forstandsdyrkingen': ('forstandsdyrking',),
'forstandsdyrkinga': ('forstandsdyrking',),
'forstandsdyrkinger': ('forstandsdyrking',),
'forstandsdyrkingene': ('forstandsdyrking',),
'forstandsholdning': ('forstandsholdning',),
'forstandsholdningen': ('forstandsholdning',),
'forstandsholdninga': ('forstandsholdning',),
'forstandsholdninger': ('forstandsholdning',),
'forstandsholdningene': ('forstandsholdning',),
'forsteiking': ('forsteiking',),
'forsteikingen': ('forsteiking',),
'forsteikinga': ('forsteiking',),
'forsteikinger': ('forsteiking',),
'forsteikingene': ('forsteiking',),
'forsteking': ('forsteking',),
'forstekingen': ('forsteking',),
'forstekinga': ('forsteking',),
'forstekinger': ('forsteking',),
'forstekingene': ('forsteking',),
'forstemthet': ('forstemthet',),
'forstemtheten': ('forstemthet',),
'forstemtheta': ('forstemthet',),
'forstemtheter': ('forstemthet',),
'forstemthetene': ('forstemthet',),
'forsterking': ('forsterking',),
'forsterkingen': ('forsterking',),
'forsterkinga': ('forsterking',),
'forsterkinger': ('forsterking',),
'forsterkingene': ('forsterking',),
'forsterkningsarbeider': ('forsterkningsarbeider',),
'forsterkningsarbeideren': ('forsterkningsarbeider',),
'forsterkningsarbeidere': ('forsterkningsarbeider',),
'forsterkningsarbeiderne': ('forsterkningsarbeider',),
'forsterkningsavtale': ('forsterkningsavtale',),
'forsterkningsavtalen': ('forsterkningsavtale',),
'forsterkningsavtaler': ('forsterkningsavtale',),
'forsterkningsavtalene': ('forsterkningsavtale',),
'forsterkningsplan': ('forsterkningsplan',),
'forsterkningsplanen': ('forsterkningsplan',),
'forsterkningsplaner': ('forsterkningsplan',),
'forsterkningsplanene': ('forsterkningsplan',),
'forsterkningsstyrke': ('forsterkningsstyrke',),
'forsterkningsstyrken': ('forsterkningsstyrke',),
'forsterkningsstyrker': ('forsterkningsstyrke',),
'forsterkningsstyrkene': ('forsterkningsstyrke',),
'forståelighet': ('forståelighet',),
'forståeligheten': ('forståelighet',),
'forståeligheta': ('forståelighet',),
'forståeligheter': ('forståelighet',),
'forståelighetene': ('forståelighet',),
'forståelsesform': ('forståelsesform',),
'forståelsesformen': ('forståelsesform',),
'forståelsesforma': ('forståelsesform',),
'forståelsesformer': ('forståelsesform',),
'forståelsesformene': ('forståelsesform',),
'forståelsesmåte': ('forståelsesmåte',),
'forståelsesmåten': ('forståelsesmåte',),
'forståelsesmåter': ('forståelsesmåte',),
'forståelsesmåtene': ('forståelsesmåte',),
'forståelsesramme': ('forståelsesramme',),
'forståelsesrammen': ('forståelsesramme',),
'forståelsesramma': ('forståelsesramme',),
'forståelsesrammer': ('forståelsesramme',),
'forståelsesrammene': ('forståelsesramme',),
'forståing': ('forståing',),
'forståingen': ('forståing',),
'forståinga': ('forståing',),
'forståinger': ('forståing',),
'forståingene': ('forståing',),
'forstmann': ('forstmann',),
'forstmannen': ('forstmann',),
'forstmenn': ('forstmann',),
'forstmennene': ('forstmann',),
'forstmester': ('forstmester',),
'forstmesteren': ('forstmester',),
'forstmestere': ('forstmester',),
'forstmestrer': ('forstmester',),
'forstmestre': ('forstmester',),
'forstmesterne': ('forstmester',),
'forstmestrene': ('forstmester',),
'forstokkethet': ('forstokkethet',),
'forstokketheten': ('forstokkethet',),
'forstokketheta': ('forstokkethet',),
'forstokketheter': ('forstokkethet',),
'forstokkethetene': ('forstokkethet',),
'forstopping': ('forstopping',),
'forstoppingen': ('forstopping',),
'forstoppinga': ('forstopping',),
'forstoppinger': ('forstopping',),
'forstoppingene': ('forstopping',),
'forstrekkelse': ('forstrekkelse',),
'forstrekkelsen': ('forstrekkelse',),
'forstrekkelser': ('forstrekkelse',),
'forstrekkelsene': ('forstrekkelse',),
'forstrekking': ('forstrekking',),
'forstrekkingen': ('forstrekking',),
'forstrekkinga': ('forstrekking',),
'forstrekkinger': ('forstrekking',),
'forstrekkingene': ('forstrekking',),
'forstummelse': ('forstummelse',),
'forstummelsen': ('forstummelse',),
'forstummelser': ('forstummelse',),
'forstummelsene': ('forstummelse',),
'forstumming': ('forstumming',),
'forstummingen': ('forstumming',),
'forstumminga': ('forstumming',),
'forstumminger': ('forstumming',),
'forstummingene': ('forstumming',),
'forstyrring': ('forstyrring',),
'forstyrringen': ('forstyrring',),
'forstyrringa': ('forstyrring',),
'forstyrringer': ('forstyrring',),
'forstyrringene': ('forstyrring',),
'forsumpelse': ('forsumpelse',),
'forsumpelsen': ('forsumpelse',),
'forsumpelser': ('forsumpelse',),
'forsumpelsene': ('forsumpelse',),
'forsumping': ('forsumping',),
'forsumpingen': ('forsumping',),
'forsumpinga': ('forsumping',),
'forsumpinger': ('forsumping',),
'forsumpingene': ('forsumping',),
'forsumpning': ('forsumpning',),
'forsumpningen': ('forsumpning',),
'forsumpninga': ('forsumpning',),
'forsumpninger': ('forsumpning',),
'forsumpningene': ('forsumpning',),
'forsuringsskade': ('forsuringsskade',),
'forsuringsskaden': ('forsuringsskade',),
'forsuringsskader': ('forsuringsskade',),
'forsuringsskadene': ('forsuringsskade',),
'forsvardepartement': ('forsvardepartement',),
'forsvardepartementet': ('forsvardepartement',),
'forsvardepartement': ('forsvardepartement',),
'forsvardepartementer': ('forsvardepartement',),
'forsvardepartement': ('forsvardepartement',),
'forsvardepartementer': ('forsvardepartement',),
'forsvardepartementa': ('forsvardepartement',),
'forsvardepartementene': ('forsvardepartement',),
'forsvarergruppe': ('forsvarergruppe',),
'forsvarergruppen': ('forsvarergruppe',),
'forsvarergruppa': ('forsvarergruppe',),
'forsvarergrupper': ('forsvarergruppe',),
'forsvarergruppene': ('forsvarergruppe',),
'forsvaring': ('forsvaring',),
'forsvaringen': ('forsvaring',),
'forsvaringa': ('forsvaring',),
'forsvaringer': ('forsvaring',),
'forsvaringene': ('forsvaring',),
'forsvarsaktivitet': ('forsvarsaktivitet',),
'forsvarsaktiviteten': ('forsvarsaktivitet',),
'forsvarsaktiviteter': ('forsvarsaktivitet',),
'forsvarsaktivitetene': ('forsvarsaktivitet',),
'forsvarsallianse': ('forsvarsallianse',),
'forsvarsalliansen': ('forsvarsallianse',),
'forsvarsallianser': ('forsvarsallianse',),
'forsvarsalliansene': ('forsvarsallianse',),
'forsvarsanlegg': ('forsvarsanlegg',),
'forsvarsanlegget': ('forsvarsanlegg',),
'forsvarsanlegg': ('forsvarsanlegg',),
'forsvarsanlegga': ('forsvarsanlegg',),
'forsvarsanleggene': ('forsvarsanlegg',),
'forsvarsanstrengelse': ('forsvarsanstrengelse',),
'forsvarsanstrengelsen': ('forsvarsanstrengelse',),
'forsvarsanstrengelser': ('forsvarsanstrengelse',),
'forsvarsanstrengelsene': ('forsvarsanstrengelse',),
'forsvarsarbeid': ('forsvarsarbeid',),
'forsvarsarbeidet': ('forsvarsarbeid',),
'forsvarsarbeid': ('forsvarsarbeid',),
'forsvarsarbeider': ('forsvarsarbeid',),
'forsvarsarbeid': ('forsvarsarbeid',),
'forsvarsarbeider': ('forsvarsarbeid',),
'forsvarsarbeida': ('forsvarsarbeid',),
'forsvarsarbeidene': ('forsvarsarbeid',),
'forsvarsattache': ('forsvarsattache',),
'forsvarsattacheen': ('forsvarsattache',),
'forsvarsattacheer': ('forsvarsattache',),
'forsvarsattacheene': ('forsvarsattache',),
'forsvarsavsnitt': ('forsvarsavsnitt',),
'forsvarsavsnittet': ('forsvarsavsnitt',),
'forsvarsavsnitt': ('forsvarsavsnitt',),
'forsvarsavsnitta': ('forsvarsavsnitt',),
'forsvarsavsnittene': ('forsvarsavsnitt',),
'forsvarsbedrift': ('forsvarsbedrift',),
'forsvarsbedriften': ('forsvarsbedrift',),
'forsvarsbedrifter': ('forsvarsbedrift',),
'forsvarsbedriftene': ('forsvarsbedrift',),
'forsvarsberedskap': ('forsvarsberedskap',),
'forsvarsberedskapen': ('forsvarsberedskap',),
'forsvarsberedskapet': ('forsvarsberedskap',),
'forsvarsberedskaper': ('forsvarsberedskap',),
'forsvarsberedskap': ('forsvarsberedskap',),
'forsvarsberedskapene': ('forsvarsberedskap',),
'forsvarsberedskapa': ('forsvarsberedskap',),
'forsvarsberedskapene': ('forsvarsberedskap',),
'forsvarsbevilgning': ('forsvarsbevilgning',),
'forsvarsbevilgningen': ('forsvarsbevilgning',),
'forsvarsbevilgninga': ('forsvarsbevilgning',),
'forsvarsbevilgninger': ('forsvarsbevilgning',),
'forsvarsbevilgningene': ('forsvarsbevilgning',),
'forsvarsblunder': ('forsvarsblunder',),
'forsvarsblunderen': ('forsvarsblunder',),
'forsvarsblundere': ('forsvarsblunder',),
'forsvarsblunderne': ('forsvarsblunder',),
'forsvarsdebatt': ('forsvarsdebatt',),
'forsvarsdebatten': ('forsvarsdebatt',),
'forsvarsdebatter': ('forsvarsdebatt',),
'forsvarsdebattene': ('forsvarsdebatt',),
'forsvarsdistrikt': ('forsvarsdistrikt',),
'forsvarsdistriktet': ('forsvarsdistrikt',),
'forsvarsdistrikt': ('forsvarsdistrikt',),
'forsvarsdistrikter': ('forsvarsdistrikt',),
'forsvarsdistrikt': ('forsvarsdistrikt',),
'forsvarsdistrikter': ('forsvarsdistrikt',),
'forsvarsdistrikta': ('forsvarsdistrikt',),
'forsvarsdistriktene': ('forsvarsdistrikt',),
'forsvarsdivisjon': ('forsvarsdivisjon',),
'forsvarsdivisjonen': ('forsvarsdivisjon',),
'forsvarsdivisjoner': ('forsvarsdivisjon',),
'forsvarsdivisjonene': ('forsvarsdivisjon',),
'forsvarsdoktrine': ('forsvarsdoktrine',),
'forsvarsdoktrinen': ('forsvarsdoktrine',),
'forsvarsdoktriner': ('forsvarsdoktrine',),
'forsvarsdoktrinene': ('forsvarsdoktrine',),
'forsvarsekspert': ('forsvarsekspert',),
'forsvarseksperten': ('forsvarsekspert',),
'forsvarseksperter': ('forsvarsekspert',),
'forsvarsekspertene': ('forsvarsekspert',),
'forsvarsevne': ('forsvarsevne',),
'forsvarsevnen': ('forsvarsevne',),
'forsvarsevna': ('forsvarsevne',),
'forsvarsevner': ('forsvarsevne',),
'forsvarsevnene': ('forsvarsevne',),
'forsvarsfirer': ('forsvarsfirer',),
'forsvarsfireren': ('forsvarsfirer',),
'forsvarsfirere': ('forsvarsfirer',),
'forsvarsfirerne': ('forsvarsfirer',),
'forsvarsindustri': ('forsvarsindustri',),
'forsvarsindustrien': ('forsvarsindustri',),
'forsvarsindustrier': ('forsvarsindustri',),
'forsvarsindustriene': ('forsvarsindustri',),
'forsvarsinnsats': ('forsvarsinnsats',),
'forsvarsinnsatsen': ('forsvarsinnsats',),
'forsvarsinnsatser': ('forsvarsinnsats',),
'forsvarsinnsatsene': ('forsvarsinnsats',),
'forsvarsinteresse': ('forsvarsinteresse',),
'forsvarsinteressen': ('forsvarsinteresse',),
'forsvarsinteresser': ('forsvarsinteresse',),
'forsvarsinteressene': ('forsvarsinteresse',),
'forsvarskollega': ('forsvarskollega',),
'forsvarskollegaen': ('forsvarskollega',),
'forsvarskollegaer': ('forsvarskollega',),
'forsvarskolleger': ('forsvarskollega',),
'forsvarskollegaene': ('forsvarskollega',),
'forsvarskollegene': ('forsvarskollega',),
'forsvarskomité': ('forsvarskomité',),
'forsvarskomitéen': ('forsvarskomité',),
'forsvarskomiteen': ('forsvarskomité',),
'forsvarskomitéer': ('forsvarskomité',),
'forsvarskomiteer': ('forsvarskomité',),
'forsvarskomitéene': ('forsvarskomité',),
'forsvarskomiteene': ('forsvarskomité',),
'forsvarskomite': ('forsvarskomite',),
'forsvarskomiteen': ('forsvarskomite',),
'forsvarskomiteer': ('forsvarskomite',),
'forsvarskomiteene': ('forsvarskomite',),
'forsvarskontrakt': ('forsvarskontrakt',),
'forsvarskontrakten': ('forsvarskontrakt',),
'forsvarskontrakter': ('forsvarskontrakt',),
'forsvarskontraktene': ('forsvarskontrakt',),
'forsvarskutt': ('forsvarskutt',),
'forsvarskuttet': ('forsvarskutt',),
'forsvarskutt': ('forsvarskutt',),
'forsvarskutta': ('forsvarskutt',),
'forsvarskuttene': ('forsvarskutt',),
'forsvarsløshet': ('forsvarsløshet',),
'forsvarsløsheten': ('forsvarsløshet',),
'forsvarsløsheta': ('forsvarsløshet',),
'forsvarsløsheter': ('forsvarsløshet',),
'forsvarsløshetene': ('forsvarsløshet',),
'forsvarsløyse': ('forsvarsløyse',),
'forsvarsløysen': ('forsvarsløyse',),
'forsvarsløysa': ('forsvarsløyse',),
'forsvarsløyser': ('forsvarsløyse',),
'forsvarsløysene': ('forsvarsløyse',),
'forsvarsledelse': ('forsvarsledelse',),
'forsvarsledelsen': ('forsvarsledelse',),
'forsvarsledelser': ('forsvarsledelse',),
'forsvarsledelsene': ('forsvarsledelse',),
'forsvarsleveranse': ('forsvarsleveranse',),
'forsvarsleveransen': ('forsvarsleveranse',),
'forsvarsleveranser': ('forsvarsleveranse',),
'forsvarsleveransene': ('forsvarsleveranse',),
'forsvarsmakt': ('forsvarsmakt',),
'forsvarsmakten': ('forsvarsmakt',),
'forsvarsmakta': ('forsvarsmakt',),
'forsvarsmakter': ('forsvarsmakt',),
'forsvarsmaktene': ('forsvarsmakt',),
'forsvarsministerium': ('forsvarsministerium',),
'forsvarsministeriet': ('forsvarsministerium',),
'forsvarsministerier': ('forsvarsministerium',),
'forsvarsministeria': ('forsvarsministerium',),
'forsvarsministeriene': ('forsvarsministerium',),
'forsvarsministermøte': ('forsvarsministermøte',),
'forsvarsministermøtet': ('forsvarsministermøte',),
'forsvarsministermøter': ('forsvarsministermøte',),
'forsvarsministermøta': ('forsvarsministermøte',),
'forsvarsministermøtene': ('forsvarsministermøte',),
'forsvarsmur': ('forsvarsmur',),
'forsvarsmuren': ('forsvarsmur',),
'forsvarsmurer': ('forsvarsmur',),
'forsvarsmurene': ('forsvarsmur',),
'forsvarsmusé': ('forsvarsmusé',),
'forsvarsmuséet': ('forsvarsmusé',),
'forsvarsmuseet': ('forsvarsmusé',),
'forsvarsmusé': ('forsvarsmusé',),
'forsvarsmuséer': ('forsvarsmusé',),
'forsvarsmusé': ('forsvarsmusé',),
'forsvarsmuséer': ('forsvarsmusé',),
'forsvarsmuseer': ('forsvarsmusé',),
'forsvarsmusé': ('forsvarsmusé',),
'forsvarsmuséa': ('forsvarsmusé',),
'forsvarsmuséene': ('forsvarsmusé',),
'forsvarsmusea': ('forsvarsmusé',),
'forsvarsmuseene': ('forsvarsmusé',),
'forsvarsmusea': ('forsvarsmusé',),
'forsvarsmuseene': ('forsvarsmusé',),
'forsvarsmuse': ('forsvarsmuse',),
'forsvarsmuseet': ('forsvarsmuse',),
'forsvarsmuse': ('forsvarsmuse',),
'forsvarsmuseer': ('forsvarsmuse',),
'forsvarsmuse': ('forsvarsmuse',),
'forsvarsmuseer': ('forsvarsmuse',),
'forsvarsmusea': ('forsvarsmuse',),
'forsvarsmuseene': ('forsvarsmuse',),
'forsvarsmuseum': ('forsvarsmuseum',),
'forsvarsmuseet': ('forsvarsmuseum',),
'forsvarsmuseer': ('forsvarsmuseum',),
'forsvarsmusea': ('forsvarsmuseum',),
'forsvarsmuseene': ('forsvarsmuseum',),
'forsvarsnedskjæring': ('forsvarsnedskjæring',),
'forsvarsnedskjæringen': ('forsvarsnedskjæring',),
'forsvarsnedskjæringa': ('forsvarsnedskjæring',),
'forsvarsnedskjæringer': ('forsvarsnedskjæring',),
'forsvarsnedskjæringene': ('forsvarsnedskjæring',),
'forsvarspenger': ('forsvarspenger',),
'forsvarspengene': ('forsvarspenger',),
'forsvarspolitikk': ('forsvarspolitikk',),
'forsvarspolitikken': ('forsvarspolitikk',),
'forsvarspolitikker': ('forsvarspolitikk',),
'forsvarspolitikkene': ('forsvarspolitikk',),
'forsvarsproblem': ('forsvarsproblem',),
'forsvarsproblemet': ('forsvarsproblem',),
'forsvarsproblem': ('forsvarsproblem',),
'forsvarsproblemer': ('forsvarsproblem',),
'forsvarsproblem': ('forsvarsproblem',),
'forsvarsproblemer': ('forsvarsproblem',),
'forsvarsproblema': ('forsvarsproblem',),
'forsvarsproblemene': ('forsvarsproblem',),
'forsvarsproduksjon': ('forsvarsproduksjon',),
'forsvarsproduksjonen': ('forsvarsproduksjon',),
'forsvarsproduksjoner': ('forsvarsproduksjon',),
'forsvarsproduksjonene': ('forsvarsproduksjon',),
'forsvarsrekke': ('forsvarsrekke',),
'forsvarsrekken': ('forsvarsrekke',),
'forsvarsrekka': ('forsvarsrekke',),
'forsvarsrekker': ('forsvarsrekke',),
'forsvarsrekkene': ('forsvarsrekke',),
'forsvarssamarbeid': ('forsvarssamarbeid',),
'forsvarssamarbeidet': ('forsvarssamarbeid',),
'forsvarssamarbeid': ('forsvarssamarbeid',),
'forsvarssamarbeider': ('forsvarssamarbeid',),
'forsvarssamarbeid': ('forsvarssamarbeid',),
'forsvarssamarbeider': ('forsvarssamarbeid',),
'forsvarssamarbeida': ('forsvarssamarbeid',),
'forsvarssamarbeidene': ('forsvarssamarbeid',),
'forsvarssektor': ('forsvarssektor',),
'forsvarssektoren': ('forsvarssektor',),
'forsvarssektorer': ('forsvarssektor',),
'forsvarssektorene': ('forsvarssektor',),
'forsvarsspørsmål': ('forsvarsspørsmål',),
'forsvarsspørsmålet': ('forsvarsspørsmål',),
'forsvarsspørsmål': ('forsvarsspørsmål',),
'forsvarsspørsmåla': ('forsvarsspørsmål',),
'forsvarsspørsmålene': ('forsvarsspørsmål',),
'forsvarsspill': ('forsvarsspill',),
'forsvarsspillet': ('forsvarsspill',),
'forsvarsspill': ('forsvarsspill',),
'forsvarsspilla': ('forsvarsspill',),
'forsvarsspillene': ('forsvarsspill',),
'forsvarsstilling': ('forsvarsstilling',),
'forsvarsstillingen': ('forsvarsstilling',),
'forsvarsstillinga': ('forsvarsstilling',),
'forsvarsstillinger': ('forsvarsstilling',),
'forsvarsstillingene': ('forsvarsstilling',),
'forsvarsstrategi': ('forsvarsstrategi',),
'forsvarsstrategien': ('forsvarsstrategi',),
'forsvarsstrategier': ('forsvarsstrategi',),
'forsvarsstrategiene': ('forsvarsstrategi',),
'forsvarsstudie': ('forsvarsstudie',),
'forsvarsstudien': ('forsvarsstudie',),
'forsvarsstudier': ('forsvarsstudie',),
'forsvarsstudiene': ('forsvarsstudie',),
'forsvarsstudium': ('forsvarsstudium',),
'forsvarsstudiet': ('forsvarsstudium',),
'forsvarsstudier': ('forsvarsstudium',),
'forsvarsstudia': ('forsvarsstudium',),
'forsvarsstudiene': ('forsvarsstudium',),
'forsvarsstyrke': ('forsvarsstyrke',),
'forsvarsstyrken': ('forsvarsstyrke',),
'forsvarsstyrker': ('forsvarsstyrke',),
'forsvarsstyrkene': ('forsvarsstyrke',),
'forsvarssystem': ('forsvarssystem',),
'forsvarssystemet': ('forsvarssystem',),
'forsvarssystem': ('forsvarssystem',),
'forsvarssystemer': ('forsvarssystem',),
'forsvarssystem': ('forsvarssystem',),
'forsvarssystemer': ('forsvarssystem',),
'forsvarssystema': ('forsvarssystem',),
'forsvarssystemene': ('forsvarssystem',),
'forsvarstabbe': ('forsvarstabbe',),
'forsvarstabben': ('forsvarstabbe',),
'forsvarstabber': ('forsvarstabbe',),
'forsvarstabbene': ('forsvarstabbe',),
'forsvarstale': ('forsvarstale',),
'forsvarstalen': ('forsvarstale',),
'forsvarstaler': ('forsvarstale',),
'forsvarstalene': ('forsvarstale',),
'forsvarstjeneste': ('forsvarstjeneste',),
'forsvarstjenesten': ('forsvarstjeneste',),
'forsvarstjenester': ('forsvarstjeneste',),
'forsvarstjenestene': ('forsvarstjeneste',),
'forsvarsvenn': ('forsvarsvenn',),
'forsvarsvennen': ('forsvarsvenn',),
'forsvarsvenner': ('forsvarsvenn',),
'forsvarsvennene': ('forsvarsvenn',),
'forsvarsvilje': ('forsvarsvilje',),
'forsvarsviljen': ('forsvarsvilje',),
'forsvarsviljer': ('forsvarsvilje',),
'forsvarsviljene': ('forsvarsvilje',),
'forsvarsvirksomhet': ('forsvarsvirksomhet',),
'forsvarsvirksomheten': ('forsvarsvirksomhet',),
'forsvarsvirksomheta': ('forsvarsvirksomhet',),
'forsvarsvirksomheter': ('forsvarsvirksomhet',),
'forsvarsvirksomhetene': ('forsvarsvirksomhet',),
'forsvarsvåpen': ('forsvarsvåpen',),
'forsvarsvåpenet': ('forsvarsvåpen',),
'forsvarsvåpen': ('forsvarsvåpen',),
'forsvarsvåpna': ('forsvarsvåpen',),
'forsvarsvåpnene': ('forsvarsvåpen',),
'forsvergelse': ('forsvergelse',),
'forsvergelsen': ('forsvergelse',),
'forsvergelser': ('forsvergelse',),
'forsvergelsene': ('forsvergelse',),
'forsverging': ('forsverging',),
'forsvergingen': ('forsverging',),
'forsverginga': ('forsverging',),
'forsverginger': ('forsverging',),
'forsvergingene': ('forsverging',),
'forsverjing': ('forsverjing',),
'forsverjingen': ('forsverjing',),
'forsverjinga': ('forsverjing',),
'forsverjinger': ('forsverjing',),
'forsverjingene': ('forsverjing',),
'forsvinning': ('forsvinning',),
'forsvinningen': ('forsvinning',),
'forsvinninga': ('forsvinning',),
'forsvinninger': ('forsvinning',),
'forsvinningene': ('forsvinning',),
'forsyndelse': ('forsyndelse',),
'forsyndelsen': ('forsyndelse',),
'forsyndelser': ('forsyndelse',),
'forsyndelsene': ('forsyndelse',),
'forsynding': ('forsynding',),
'forsyndingen': ('forsynding',),
'forsyndinga': ('forsynding',),
'forsyndinger': ('forsynding',),
'forsyndingene': ('forsynding',),
'forsyningsapparat': ('forsyningsapparat',),
'forsyningsapparatet': ('forsyningsapparat',),
'forsyningsapparat': ('forsyningsapparat',),
'forsyningsapparater': ('forsyningsapparat',),
'forsyningsapparat': ('forsyningsapparat',),
'forsyningsapparater': ('forsyningsapparat',),
'forsyningsapparata': ('forsyningsapparat',),
'forsyningsapparatene': ('forsyningsapparat',),
'forsyningsbåt': ('forsyningsbåt',),
'forsyningsbåten': ('forsyningsbåt',),
'forsyningsbåter': ('forsyningsbåt',),
'forsyningsbåtene': ('forsyningsbåt',),
'forsyningskommando': ('forsyningskommando',),
'forsyningskommandoen': ('forsyningskommando',),
'forsyningskommandoer': ('forsyningskommando',),
'forsyningskommandoene': ('forsyningskommando',),
'forsyningskontor': ('forsyningskontor',),
'forsyningskontoret': ('forsyningskontor',),
'forsyningskontor': ('forsyningskontor',),
'forsyningskontorer': ('forsyningskontor',),
'forsyningskontor': ('forsyningskontor',),
'forsyningskontorer': ('forsyningskontor',),
'forsyningskontora': ('forsyningskontor',),
'forsyningskontorene': ('forsyningskontor',),
'forsyningskrise': ('forsyningskrise',),
'forsyningskrisen': ('forsyningskrise',),
'forsyningskrisa': ('forsyningskrise',),
'forsyningskriser': ('forsyningskrise',),
'forsyningskrisene': ('forsyningskrise',),
'forsyningsproblem': ('forsyningsproblem',),
'forsyningsproblemet': ('forsyningsproblem',),
'forsyningsproblem': ('forsyningsproblem',),
'forsyningsproblemer': ('forsyningsproblem',),
'forsyningsproblem': ('forsyningsproblem',),
'forsyningsproblemer': ('forsyningsproblem',),
'forsyningsproblema': ('forsyningsproblem',),
'forsyningsproblemene': ('forsyningsproblem',),
'forsyningssituasjon': ('forsyningssituasjon',),
'forsyningssituasjonen': ('forsyningssituasjon',),
'forsyningssituasjoner': ('forsyningssituasjon',),
'forsyningssituasjonene': ('forsyningssituasjon',),
'forsyningstjeneste': ('forsyningstjeneste',),
'forsyningstjenesten': ('forsyningstjeneste',),
'forsyningstjenester': ('forsyningstjeneste',),
'forsyningstjenestene': ('forsyningstjeneste',),
'fortørnelse': ('fortørnelse',),
'fortørnelsen': ('fortørnelse',),
'fortørnelser': ('fortørnelse',),
'fortørnelsene': ('fortørnelse',),
'fortøying': ('fortøying',),
'fortøyingen': ('fortøying',),
'fortøyinga': ('fortøying',),
'fortøyinger': ('fortøying',),
'fortøyingene': ('fortøying',),
'fortøyningsbøye': ('fortøyningsbøye',),
'fortøyningsbøyen': ('fortøyningsbøye',),
'fortøyningsbøyer': ('fortøyningsbøye',),
'fortøyningsbøyene': ('fortøyningsbøye',),
'fortøyningspåle': ('fortøyningspåle',),
'fortøyningspålen': ('fortøyningspåle',),
'fortøyningspåler': ('fortøyningspåle',),
'fortøyningspålene': ('fortøyningspåle',),
'fortæring': ('fortæring',),
'fortæringen': ('fortæring',),
'fortæringa': ('fortæring',),
'fortæringer': ('fortæring',),
'fortæringene': ('fortæring',),
'fortaking': ('fortaking',),
'fortakingen': ('fortaking',),
'fortakinga': ('fortaking',),
'fortakinger': ('fortaking',),
'fortakingene': ('fortaking',),
'fortaping': ('fortaping',),
'fortapingen': ('fortaping',),
'fortapinga': ('fortaping',),
'fortapinger': ('fortaping',),
'fortapingene': ('fortaping',),
'fortapthet': ('fortapthet',),
'fortaptheten': ('fortapthet',),
'fortaptheta': ('fortapthet',),
'fortaptheter': ('fortapthet',),
'fortapthetene': ('fortapthet',),
'fortauskafe': ('fortauskafe',),
'fortauskafeen': ('fortauskafe',),
'fortauskafeer': ('fortauskafe',),
'fortauskafeene': ('fortauskafe',),
'fortauskant': ('fortauskant',),
'fortauskanten': ('fortauskant',),
'fortauskanter': ('fortauskant',),
'fortauskantene': ('fortauskant',),
'fortausparkering': ('fortausparkering',),
'fortausparkeringen': ('fortausparkering',),
'fortausparkeringa': ('fortausparkering',),
'fortausparkeringer': ('fortausparkering',),
'fortausparkeringene': ('fortausparkering',),
'fortaussykling': ('fortaussykling',),
'fortaussyklingen': ('fortaussykling',),
'fortaussyklinga': ('fortaussykling',),
'fortaussyklinger': ('fortaussykling',),
'fortaussyklingene': ('fortaussykling',),
'fortekst': ('fortekst',),
'forteksten': ('fortekst',),
'forteksta': ('fortekst',),
'fortekster': ('fortekst',),
'fortekstene': ('fortekst',),
'fortellerfantasi': ('fortellerfantasi',),
'fortellerfantasien': ('fortellerfantasi',),
'fortellerfantasier': ('fortellerfantasi',),
'fortellerfantasiene': ('fortellerfantasi',),
'fortellerform': ('fortellerform',),
'fortellerformen': ('fortellerform',),
'fortellerforma': ('fortellerform',),
'fortellerformer': ('fortellerform',),
'fortellerformene': ('fortellerform',),
'fortellerglede': ('fortellerglede',),
'fortellergleden': ('fortellerglede',),
'fortellergleda': ('fortellerglede',),
'fortellergleder': ('fortellerglede',),
'fortellergledene': ('fortellerglede',),
'fortellerske': ('fortellerske',),
'fortellersken': ('fortellerske',),
'fortellerska': ('fortellerske',),
'fortellersker': ('fortellerske',),
'fortellerskene': ('fortellerske',),
'fortellerteknikk': ('fortellerteknikk',),
'fortellerteknikken': ('fortellerteknikk',),
'fortellerteknikker': ('fortellerteknikk',),
'fortellerteknikkene': ('fortellerteknikk',),
'fortellertradisjon': ('fortellertradisjon',),
'fortellertradisjonen': ('fortellertradisjon',),
'fortellertradisjoner': ('fortellertradisjon',),
'fortellertradisjonene': ('fortellertradisjon',),
'fortelt': ('fortelt',),
'forteltet': ('fortelt',),
'fortelt': ('fortelt',),
'fortelter': ('fortelt',),
'fortelt': ('fortelt',),
'fortelter': ('fortelt',),
'fortelta': ('fortelt',),
'forteltene': ('fortelt',),
'fortenking': ('fortenking',),
'fortenkingen': ('fortenking',),
'fortenkinga': ('fortenking',),
'fortenkinger': ('fortenking',),
'fortenkingene': ('fortenking',),
'fortetting': ('fortetting',),
'fortettingen': ('fortetting',),
'fortettinga': ('fortetting',),
'fortettinger': ('fortetting',),
'fortettingene': ('fortetting',),
'fortidsform': ('fortidsform',),
'fortidsformen': ('fortidsform',),
'fortidsforma': ('fortidsform',),
'fortidsformer': ('fortidsform',),
'fortidsformene': ('fortidsform',),
'fortidsgransker': ('fortidsgransker',),
'fortidsgranskeren': ('fortidsgransker',),
'fortidsgranskere': ('fortidsgransker',),
'fortidsgranskerne': ('fortidsgransker',),
'fortidsminneforening': ('fortidsminneforening',),
'fortidsminneforeningen': ('fortidsminneforening',),
'fortidsminneforeninga': ('fortidsminneforening',),
'fortidsminneforeninger': ('fortidsminneforening',),
'fortidsminneforeningene': ('fortidsminneforening',),
'fortidsminnesmerke': ('fortidsminnesmerke',),
'fortidsminnesmerket': ('fortidsminnesmerke',),
'fortidsminnesmerker': ('fortidsminnesmerke',),
'fortidsminnesmerka': ('fortidsminnesmerke',),
'fortidsminnesmerkene': ('fortidsminnesmerke',),
'fortidsuhyre': ('fortidsuhyre',),
'fortidsuhyret': ('fortidsuhyre',),
'fortidsuhyrer': ('fortidsuhyre',),
'fortidsuhyra': ('fortidsuhyre',),
'fortidsuhyrene': ('fortidsuhyre',),
'fortidsvern': ('fortidsvern',),
'fortidsvernet': ('fortidsvern',),
'fortidsvern': ('fortidsvern',),
'fortidsverna': ('fortidsvern',),
'fortidsvernene': ('fortidsvern',),
'fortiing': ('fortiing',),
'fortiingen': ('fortiing',),
'fortiinga': ('fortiing',),
'fortiinger': ('fortiing',),
'fortiingene': ('fortiing',),
'forting': ('forting',),
'fortingen': ('forting',),
'fortinga': ('forting',),
'fortinger': ('forting',),
'fortingene': ('forting',),
'fortinning': ('fortinning',),
'fortinningen': ('fortinning',),
'fortinninga': ('fortinning',),
'fortinninger': ('fortinning',),
'fortinningene': ('fortinning',),
'fortjenestefullhet': ('fortjenestefullhet',),
'fortjenestefullheten': ('fortjenestefullhet',),
'fortjenestefullheta': ('fortjenestefullhet',),
'fortjenestefullheter': ('fortjenestefullhet',),
'fortjenestefullhetene': ('fortjenestefullhet',),
'fortjenestemargin': ('fortjenestemargin',),
'fortjenestemarginen': ('fortjenestemargin',),
'fortjenestemarginer': ('fortjenestemargin',),
'fortjenestemarginene': ('fortjenestemargin',),
'fortjenestemulighet': ('fortjenestemulighet',),
'fortjenestemuligheten': ('fortjenestemulighet',),
'fortjenestemuligheta': ('fortjenestemulighet',),
'fortjenestemuligheter': ('fortjenestemulighet',),
'fortjenestemulighetene': ('fortjenestemulighet',),
'fortjenesteorden': ('fortjenesteorden',),
'fortjenesteordenen': ('fortjenesteorden',),
'fortjenesteordener': ('fortjenesteorden',),
'fortjenesteordenene': ('fortjenesteorden',),
'fortjenestepotensial': ('fortjenestepotensial',),
'fortjenestepotensialet': ('fortjenestepotensial',),
'fortjenestepotensial': ('fortjenestepotensial',),
'fortjenestepotensiala': ('fortjenestepotensial',),
'fortjenestepotensialene': ('fortjenestepotensial',),
'fortjenestestruktur': ('fortjenestestruktur',),
'fortjenestestrukturen': ('fortjenestestruktur',),
'fortjenestestrukturer': ('fortjenestestruktur',),
'fortjenestestrukturene': ('fortjenestestruktur',),
'fortjening': ('fortjening',),
'fortjeningen': ('fortjening',),
'fortjeninga': ('fortjening',),
'fortjeninger': ('fortjening',),
'fortjeningene': ('fortjening',),
'fortjenstfullhet': ('fortjenstfullhet',),
'fortjenstfullheten': ('fortjenstfullhet',),
'fortjenstfullheta': ('fortjenstfullhet',),
'fortjenstfullheter': ('fortjenstfullhet',),
'fortjenstfullhetene': ('fortjenstfullhet',),
'fortjenstorden': ('fortjenstorden',),
'fortjenstordenen': ('fortjenstorden',),
'fortjenstordener': ('fortjenstorden',),
'fortjenstordenene': ('fortjenstorden',),
'fortjenthet': ('fortjenthet',),
'fortjentheten': ('fortjenthet',),
'fortjentheta': ('fortjenthet',),
'fortjentheter': ('fortjenthet',),
'fortjenthetene': ('fortjenthet',),
'fortning': ('fortning',),
'fortningen': ('fortning',),
'fortninga': ('fortning',),
'fortninger': ('fortning',),
'fortningene': ('fortning',),
'fortolling': ('fortolling',),
'fortollingen': ('fortolling',),
'fortollinga': ('fortolling',),
'fortollinger': ('fortolling',),
'fortollingene': ('fortolling',),
'fortoning': ('fortoning',),
'fortoningen': ('fortoning',),
'fortoninga': ('fortoning',),
'fortoninger': ('fortoning',),
'fortoningene': ('fortoning',),
'fortrøsting': ('fortrøsting',),
'fortrøstingen': ('fortrøsting',),
'fortrøstinga': ('fortrøsting',),
'fortrøstinger': ('fortrøsting',),
'fortrøstingene': ('fortrøsting',),
'fortrøstningsfullhet': ('fortrøstningsfullhet',),
'fortrøstningsfullheten': ('fortrøstningsfullhet',),
'fortrøstningsfullheta': ('fortrøstningsfullhet',),
'fortrøstningsfullheter': ('fortrøstningsfullhet',),
'fortrøstningsfullhetene': ('fortrøstningsfullhet',),
'fortreffelighet': ('fortreffelighet',),
'fortreffeligheten': ('fortreffelighet',),
'fortreffeligheta': ('fortreffelighet',),
'fortreffeligheter': ('fortreffelighet',),
'fortreffelighetene': ('fortreffelighet',),
'fortrekking': ('fortrekking',),
'fortrekkingen': ('fortrekking',),
'fortrekkinga': ('fortrekking',),
'fortrekkinger': ('fortrekking',),
'fortrekkingene': ('fortrekking',),
'fortrengelse': ('fortrengelse',),
'fortrengelsen': ('fortrengelse',),
'fortrengelser': ('fortrengelse',),
'fortrengelsene': ('fortrengelse',),
'fortrenging': ('fortrenging',),
'fortrengingen': ('fortrenging',),
'fortrenginga': ('fortrenging',),
'fortrenginger': ('fortrenging',),
'fortrengingene': ('fortrenging',),
'fortrengthet': ('fortrengthet',),
'fortrengtheten': ('fortrengthet',),
'fortrengtheta': ('fortrengthet',),
'fortrengtheter': ('fortrengthet',),
'fortrengthetene': ('fortrengthet',),
'fortrinnlighet': ('fortrinnlighet',),
'fortrinnligheten': ('fortrinnlighet',),
'fortrinnligheta': ('fortrinnlighet',),
'fortrinnligheter': ('fortrinnlighet',),
'fortrinnlighetene': ('fortrinnlighet',),
'fortryllelse': ('fortryllelse',),
'fortryllelsen': ('fortryllelse',),
'fortryllelser': ('fortryllelse',),
'fortryllelsene': ('fortryllelse',),
'fortryller': ('fortryller',),
'fortrylleren': ('fortryller',),
'fortryllere': ('fortryller',),
'fortryllerne': ('fortryller',),
'fortrylling': ('fortrylling',),
'fortryllingen': ('fortrylling',),
'fortryllinga': ('fortrylling',),
'fortryllinger': ('fortrylling',),
'fortryllingene': ('fortrylling',),
'fortsetting': ('fortsetting',),
'fortsettingen': ('fortsetting',),
'fortsettinga': ('fortsetting',),
'fortsettinger': ('fortsetting',),
'fortsettingene': ('fortsetting',),
'Fortun': ('Fortun',),
'fortviling': ('fortviling',),
'fortvilingen': ('fortviling',),
'fortvilinga': ('fortviling',),
'fortvilinger': ('fortviling',),
'fortvilingene': ('fortviling',),
'fortykkelse': ('fortykkelse',),
'fortykkelsen': ('fortykkelse',),
'fortykkelser': ('fortykkelse',),
'fortykkelsene': ('fortykkelse',),
'fortykking': ('fortykking',),
'fortykkingen': ('fortykking',),
'fortykkinga': ('fortykking',),
'fortykkinger': ('fortykking',),
'fortykkingene': ('fortykking',),
'foruleiliging': ('foruleiliging',),
'foruleiligingen': ('foruleiliging',),
'foruleiliginga': ('foruleiliging',),
'foruleiliginger': ('foruleiliging',),
'foruleiligingene': ('foruleiliging',),
'forulempelse': ('forulempelse',),
'forulempelsen': ('forulempelse',),
'forulempelser': ('forulempelse',),
'forulempelsene': ('forulempelse',),
'forulemping': ('forulemping',),
'forulempingen': ('forulemping',),
'forulempinga': ('forulemping',),
'forulempinger': ('forulemping',),
'forulempingene': ('forulemping',),
'forulempning': ('forulempning',),
'forulempningen': ('forulempning',),
'forulempninga': ('forulempning',),
'forulempninger': ('forulempning',),
'forulempningene': ('forulempning',),
'forulykking': ('forulykking',),
'forulykkingen': ('forulykking',),
'forulykkinga': ('forulykking',),
'forulykkinger': ('forulykking',),
'forulykkingene': ('forulykking',),
'forunning': ('forunning',),
'forunningen': ('forunning',),
'forunninga': ('forunning',),
'forunninger': ('forunning',),
'forunningene': ('forunning',),
'forurenser': ('forurenser',),
'forurenseren': ('forurenser',),
'forurensere': ('forurenser',),
'forurenserne': ('forurenser',),
'forurensing': ('forurensing',),
'forurensingen': ('forurensing',),
'forurensinga': ('forurensing',),
'forurensinger': ('forurensing',),
'forurensingene': ('forurensing',),
'forurensingslov': ('forurensingslov',),
'forurensingsloven': ('forurensingslov',),
'forurensingslover': ('forurensingslov',),
'forurensingslovene': ('forurensingslov',),
'forurensingsproblem': ('forurensingsproblem',),
'forurensingsproblemet': ('forurensingsproblem',),
'forurensingsproblem': ('forurensingsproblem',),
'forurensingsproblemer': ('forurensingsproblem',),
'forurensingsproblem': ('forurensingsproblem',),
'forurensingsproblemer': ('forurensingsproblem',),
'forurensingsproblema': ('forurensingsproblem',),
'forurensingsproblemene': ('forurensingsproblem',),
'forurensingstilsyn': ('forurensingstilsyn',),
'forurensingstilsynet': ('forurensingstilsyn',),
'forurensingstilsyn': ('forurensingstilsyn',),
'forurensingstilsyna': ('forurensingstilsyn',),
'forurensingstilsynene': ('forurensingstilsyn',),
'forurensningsfare': ('forurensningsfare',),
'forurensningsfaren': ('forurensningsfare',),
'forurensningsfarer': ('forurensningsfare',),
'forurensningsfarene': ('forurensningsfare',),
'forurensningsgebyr': ('forurensningsgebyr',),
'forurensningsgebyret': ('forurensningsgebyr',),
'forurensningsgebyr': ('forurensningsgebyr',),
'forurensningsgebyrer': ('forurensningsgebyr',),
'forurensningsgebyr': ('forurensningsgebyr',),
'forurensningsgebyrer': ('forurensningsgebyr',),
'forurensningsgebyra': ('forurensningsgebyr',),
'forurensningsgebyrene': ('forurensningsgebyr',),
'forurensningsproblematikk': ('forurensningsproblematikk',),
'forurensningsproblematikken': ('forurensningsproblematikk',),
'forurensningsproblematikker': ('forurensningsproblematikk',),
'forurensningsproblematikkene': ('forurensningsproblematikk',),
'forurensningssak': ('forurensningssak',),
'forurensningssaken': ('forurensningssak',),
'forurensningssaka': ('forurensningssak',),
'forurensningssaker': ('forurensningssak',),
'forurensningssakene': ('forurensningssak',),
'forurensningssituasjon': ('forurensningssituasjon',),
'forurensningssituasjonen': ('forurensningssituasjon',),
'forurensningssituasjoner': ('forurensningssituasjon',),
'forurensningssituasjonene': ('forurensningssituasjon',),
'forurensningsskade': ('forurensningsskade',),
'forurensningsskaden': ('forurensningsskade',),
'forurensningsskader': ('forurensningsskade',),
'forurensningsskadene': ('forurensningsskade',),
'forurensningsspørsmål': ('forurensningsspørsmål',),
'forurensningsspørsmålet': ('forurensningsspørsmål',),
'forurensningsspørsmål': ('forurensningsspørsmål',),
'forurensningsspørsmåla': ('forurensningsspørsmål',),
'forurensningsspørsmålene': ('forurensningsspørsmål',),
'forurensningsteori': ('forurensningsteori',),
'forurensningsteorien': ('forurensningsteori',),
'forurensningsteorier': ('forurensningsteori',),
'forurensningsteoriene': ('forurensningsteori',),
'forurettelse': ('forurettelse',),
'forurettelsen': ('forurettelse',),
'forurettelser': ('forurettelse',),
'forurettelsene': ('forurettelse',),
'foruretting': ('foruretting',),
'forurettingen': ('foruretting',),
'forurettinga': ('foruretting',),
'forurettinger': ('foruretting',),
'forurettingene': ('foruretting',),
'foruroligelse': ('foruroligelse',),
'foruroligelsen': ('foruroligelse',),
'foruroligelser': ('foruroligelse',),
'foruroligelsene': ('foruroligelse',),
'foruroliging': ('foruroliging',),
'foruroligingen': ('foruroliging',),
'foruroliginga': ('foruroliging',),
'foruroliginger': ('foruroliging',),
'foruroligingene': ('foruroliging',),
'Forus': ('Forus',),
'forutbestemming': ('forutbestemming',),
'forutbestemmingen': ('forutbestemming',),
'forutbestemminga': ('forutbestemming',),
'forutbestemminger': ('forutbestemming',),
'forutbestemmingene': ('forutbestemming',),
'forutbetaling': ('forutbetaling',),
'forutbetalingen': ('forutbetaling',),
'forutbetalinga': ('forutbetaling',),
'forutbetalinger': ('forutbetaling',),
'forutbetalingene': ('forutbetaling',),
'forutdannelse': ('forutdannelse',),
'forutdannelsen': ('forutdannelse',),
'forutdannelser': ('forutdannelse',),
'forutdannelsene': ('forutdannelse',),
'forutdanning': ('forutdanning',),
'forutdanningen': ('forutdanning',),
'forutdanninga': ('forutdanning',),
'forutdanninger': ('forutdanning',),
'forutdanningene': ('forutdanning',),
'forutfølelse': ('forutfølelse',),
'forutfølelsen': ('forutfølelse',),
'forutfølelser': ('forutfølelse',),
'forutfølelsene': ('forutfølelse',),
'forutseing': ('forutseing',),
'forutseingen': ('forutseing',),
'forutseinga': ('forutseing',),
'forutseinger': ('forutseing',),
'forutseingene': ('forutseing',),
'forutsetting': ('forutsetting',),
'forutsettingen': ('forutsetting',),
'forutsettinga': ('forutsetting',),
'forutsettinger': ('forutsetting',),
'forutsettingene': ('forutsetting',),
'forutsigbarhet': ('forutsigbarhet',),
'forutsigbarheten': ('forutsigbarhet',),
'forutsigbarheta': ('forutsigbarhet',),
'forutsigbarheter': ('forutsigbarhet',),
'forutsigbarhetene': ('forutsigbarhet',),
'forutsiing': ('forutsiing',),
'forutsiingen': ('forutsiing',),
'forutsiinga': ('forutsiing',),
'forutsiinger': ('forutsiing',),
'forutsiingene': ('forutsiing',),
'forværelsesdame': ('forværelsesdame',),
'forværelsesdamen': ('forværelsesdame',),
'forværelsesdama': ('forværelsesdame',),
'forværelsesdamer': ('forværelsesdame',),
'forværelsesdamene': ('forværelsesdame',),
'forvalteransvar': ('forvalteransvar',),
'forvalteransvaret': ('forvalteransvar',),
'forvalteransvar': ('forvalteransvar',),
'forvalteransvara': ('forvalteransvar',),
'forvalteransvarene': ('forvalteransvar',),
'forvalting': ('forvalting',),
'forvaltingen': ('forvalting',),
'forvaltinga': ('forvalting',),
'forvaltinger': ('forvalting',),
'forvaltingene': ('forvalting',),
'forvaltningsansvar': ('forvaltningsansvar',),
'forvaltningsansvaret': ('forvaltningsansvar',),
'forvaltningsansvar': ('forvaltningsansvar',),
'forvaltningsansvara': ('forvaltningsansvar',),
'forvaltningsansvarene': ('forvaltningsansvar',),
'forvaltningsfunksjon': ('forvaltningsfunksjon',),
'forvaltningsfunksjonen': ('forvaltningsfunksjon',),
'forvaltningsfunksjoner': ('forvaltningsfunksjon',),
'forvaltningsfunksjonene': ('forvaltningsfunksjon',),
'forvaltningsledd': ('forvaltningsledd',),
'forvaltningsleddet': ('forvaltningsledd',),
'forvaltningsledd': ('forvaltningsledd',),
'forvaltningsledda': ('forvaltningsledd',),
'forvaltningsleddene': ('forvaltningsledd',),
'forvaltningslov': ('forvaltningslov',),
'forvaltningsloven': ('forvaltningslov',),
'forvaltningslover': ('forvaltningslov',),
'forvaltningslovene': ('forvaltningslov',),
'forvaltningsmodell': ('forvaltningsmodell',),
'forvaltningsmodellen': ('forvaltningsmodell',),
'forvaltningsmodeller': ('forvaltningsmodell',),
'forvaltningsmodellene': ('forvaltningsmodell',),
'forvaltningsmyndighet': ('forvaltningsmyndighet',),
'forvaltningsmyndigheten': ('forvaltningsmyndighet',),
'forvaltningsmyndigheta': ('forvaltningsmyndighet',),
'forvaltningsmyndigheter': ('forvaltningsmyndighet',),
'forvaltningsmyndighetene': ('forvaltningsmyndighet',),
'forvaltningsnivå': ('forvaltningsnivå',),
'forvaltningsnivået': ('forvaltningsnivå',),
'forvaltningsnivå': ('forvaltningsnivå',),
'forvaltningsnivåer': ('forvaltningsnivå',),
'forvaltningsnivå': ('forvaltningsnivå',),
'forvaltningsnivåer': ('forvaltningsnivå',),
'forvaltningsnivåa': ('forvaltningsnivå',),
'forvaltningsnivåene': ('forvaltningsnivå',),
'forvaltningsområde': ('forvaltningsområde',),
'forvaltningsområdet': ('forvaltningsområde',),
'forvaltningsområder': ('forvaltningsområde',),
'forvaltningsområda': ('forvaltningsområde',),
'forvaltningsområdene': ('forvaltningsområde',),
'forvaltningsoppgave': ('forvaltningsoppgave',),
'forvaltningsoppgaven': ('forvaltningsoppgave',),
'forvaltningsoppgava': ('forvaltningsoppgave',),
'forvaltningsoppgaver': ('forvaltningsoppgave',),
'forvaltningsoppgavene': ('forvaltningsoppgave',),
'forvaltningsplan': ('forvaltningsplan',),
'forvaltningsplanet': ('forvaltningsplan',),
'forvaltningsplan': ('forvaltningsplan',),
'forvaltningsplana': ('forvaltningsplan',),
'forvaltningsplanene': ('forvaltningsplan',),
'forvaltningspolitikk': ('forvaltningspolitikk',),
'forvaltningspolitikken': ('forvaltningspolitikk',),
'forvaltningspolitikker': ('forvaltningspolitikk',),
'forvaltningspolitikkene': ('forvaltningspolitikk',),
'forvaltningspraksis': ('forvaltningspraksis',),
'forvaltningspraksisen': ('forvaltningspraksis',),
'forvaltningspraksiser': ('forvaltningspraksis',),
'forvaltningspraksisene': ('forvaltningspraksis',),
'forvaltningsprosedyre': ('forvaltningsprosedyre',),
'forvaltningsprosedyren': ('forvaltningsprosedyre',),
'forvaltningsprosedyrer': ('forvaltningsprosedyre',),
'forvaltningsprosedyrene': ('forvaltningsprosedyre',),
'forvaltningsrevisjon': ('forvaltningsrevisjon',),
'forvaltningsrevisjonen': ('forvaltningsrevisjon',),
'forvaltningsrevisjoner': ('forvaltningsrevisjon',),
'forvaltningsrevisjonene': ('forvaltningsrevisjon',),
'forvaltningssjef': ('forvaltningssjef',),
'forvaltningssjefen': ('forvaltningssjef',),
'forvaltningssjefer': ('forvaltningssjef',),
'forvaltningssjefene': ('forvaltningssjef',),
'forvaltningssystem': ('forvaltningssystem',),
'forvaltningssystemet': ('forvaltningssystem',),
'forvaltningssystem': ('forvaltningssystem',),
'forvaltningssystemer': ('forvaltningssystem',),
'forvaltningssystem': ('forvaltningssystem',),
'forvaltningssystemer': ('forvaltningssystem',),
'forvaltningssystema': ('forvaltningssystem',),
'forvaltningssystemene': ('forvaltningssystem',),
'forvaltningstjeneste': ('forvaltningstjeneste',),
'forvaltningstjenesten': ('forvaltningstjeneste',),
'forvaltningstjenester': ('forvaltningstjeneste',),
'forvaltningstjenestene': ('forvaltningstjeneste',),
'forvaltningsutvikling': ('forvaltningsutvikling',),
'forvaltningsutviklingen': ('forvaltningsutvikling',),
'forvaltningsutviklinga': ('forvaltningsutvikling',),
'forvaltningsutviklinger': ('forvaltningsutvikling',),
'forvaltningsutviklingene': ('forvaltningsutvikling',),
'forvaltningsvedtak': ('forvaltningsvedtak',),
'forvaltningsvedtaket': ('forvaltningsvedtak',),
'forvaltningsvedtak': ('forvaltningsvedtak',),
'forvaltningsvedtaka': ('forvaltningsvedtak',),
'forvaltningsvedtakene': ('forvaltningsvedtak',),
'forvaltningsvirksomhet': ('forvaltningsvirksomhet',),
'forvaltningsvirksomheten': ('forvaltningsvirksomhet',),
'forvaltningsvirksomheta': ('forvaltningsvirksomhet',),
'forvaltningsvirksomheter': ('forvaltningsvirksomhet',),
'forvaltningsvirksomhetene': ('forvaltningsvirksomhet',),
'forvansking': ('forvansking',),
'forvanskingen': ('forvansking',),
'forvanskinga': ('forvansking',),
'forvanskinger': ('forvansking',),
'forvanskingene': ('forvansking',),
'forvenning': ('forvenning',),
'forvenningen': ('forvenning',),
'forvenninga': ('forvenning',),
'forvenninger': ('forvenning',),
'forvenningene': ('forvenning',),
'forventhet': ('forventhet',),
'forventheten': ('forventhet',),
'forventheta': ('forventhet',),
'forventheter': ('forventhet',),
'forventhetene': ('forventhet',),
'forventing': ('forventing',),
'forventingen': ('forventing',),
'forventinga': ('forventing',),
'forventinger': ('forventing',),
'forventingene': ('forventing',),
'forventningsgap': ('forventningsgap',),
'forventningsgapet': ('forventningsgap',),
'forventningsgap': ('forventningsgap',),
'forventningsgapa': ('forventningsgap',),
'forventningsgapene': ('forventningsgap',),
'forventningspress': ('forventningspress',),
'forventningspresset': ('forventningspress',),
'forventningspress': ('forventningspress',),
'forventningspressa': ('forventningspress',),
'forventningspressene': ('forventningspress',),
'forverring': ('forverring',),
'forverringen': ('forverring',),
'forverringa': ('forverring',),
'forverringer': ('forverring',),
'forverringene': ('forverring',),
'forvilling': ('forvilling',),
'forvillingen': ('forvilling',),
'forvillinga': ('forvilling',),
'forvillinger': ('forvilling',),
'forvillingene': ('forvilling',),
'forvissing': ('forvissing',),
'forvissingen': ('forvissing',),
'forvissinga': ('forvissing',),
'forvissinger': ('forvissing',),
'forvissingene': ('forvissing',),
'forvoldelse': ('forvoldelse',),
'forvoldelsen': ('forvoldelse',),
'forvoldelser': ('forvoldelse',),
'forvoldelsene': ('forvoldelse',),
'forvolding': ('forvolding',),
'forvoldingen': ('forvolding',),
'forvoldinga': ('forvolding',),
'forvoldinger': ('forvolding',),
'forvoldingene': ('forvolding',),
'forvorpenhet': ('forvorpenhet',),
'forvorpenheten': ('forvorpenhet',),
'forvorpenheta': ('forvorpenhet',),
'forvorpenheter': ('forvorpenhet',),
'forvorpenhetene': ('forvorpenhet',),
'forvovenhet': ('forvovenhet',),
'forvovenheten': ('forvovenhet',),
'forvovenheta': ('forvovenhet',),
'forvovenheter': ('forvovenhet',),
'forvovenhetene': ('forvovenhet',),
'forvrøvlethet': ('forvrøvlethet',),
'forvrøvletheten': ('forvrøvlethet',),
'forvrøvletheta': ('forvrøvlethet',),
'forvrøvletheter': ('forvrøvlethet',),
'forvrøvlethetene': ('forvrøvlethet',),
'forvrøvling': ('forvrøvling',),
'forvrøvlingen': ('forvrøvling',),
'forvrøvlinga': ('forvrøvling',),
'forvrøvlinger': ('forvrøvling',),
'forvrøvlingene': ('forvrøvling',),
'forvrenging': ('forvrenging',),
'forvrengingen': ('forvrenging',),
'forvrenginga': ('forvrenging',),
'forvrenginger': ('forvrenging',),
'forvrengingene': ('forvrenging',),
'forvrengning': ('forvrengning',),
'forvrengningen': ('forvrengning',),
'forvrengninga': ('forvrengning',),
'forvrengninger': ('forvrengning',),
'forvrengningene': ('forvrengning',),
'forvrengthet': ('forvrengthet',),
'forvrengtheten': ('forvrengthet',),
'forvrengtheta': ('forvrengthet',),
'forvrengtheter': ('forvrengthet',),
'forvrengthetene': ('forvrengthet',),
'forvridning': ('forvridning',),
'forvridningen': ('forvridning',),
'forvridninga': ('forvridning',),
'forvridninger': ('forvridning',),
'forvridningene': ('forvridning',),
'forvriing': ('forvriing',),
'forvriingen': ('forvriing',),
'forvriinga': ('forvriing',),
'forvriinger': ('forvriing',),
'forvriingene': ('forvriing',),
'foryngelse': ('foryngelse',),
'foryngelsen': ('foryngelse',),
'foryngelser': ('foryngelse',),
'foryngelsene': ('foryngelse',),
'foryngelseshogst': ('foryngelseshogst',),
'foryngelseshogsten': ('foryngelseshogst',),
'foryngelseshogster': ('foryngelseshogst',),
'foryngelseshogstene': ('foryngelseshogst',),
'foryngelseshugst': ('foryngelseshugst',),
'foryngelseshugsten': ('foryngelseshugst',),
'foryngelseshugster': ('foryngelseshugst',),
'foryngelseshugstene': ('foryngelseshugst',),
'forynging': ('forynging',),
'foryngingen': ('forynging',),
'forynginga': ('forynging',),
'forynginger': ('forynging',),
'foryngingene': ('forynging',),
'fosfatforbud': ('fosfatforbud',),
'fosfatforbudet': ('fosfatforbud',),
'fosfatforbud': ('fosfatforbud',),
'fosfatforbuda': ('fosfatforbud',),
'fosfatforbudene': ('fosfatforbud',),
'fosforavrenning': ('fosforavrenning',),
'fosforavrenningen': ('fosforavrenning',),
'fosforavrenninga': ('fosforavrenning',),
'fosforavrenninger': ('fosforavrenning',),
'fosforavrenningene': ('fosforavrenning',),
'fosforinnhold': ('fosforinnhold',),
'fosforinnholdet': ('fosforinnhold',),
'fosforinnhold': ('fosforinnhold',),
'fosforinnholda': ('fosforinnhold',),
'fosforinnholdene': ('fosforinnhold',),
'fosforisering': ('fosforisering',),
'fosforiseringen': ('fosforisering',),
'fosforiseringa': ('fosforisering',),
'fosforiseringer': ('fosforisering',),
'fosforiseringene': ('fosforisering',),
'fosforkonsentrasjon': ('fosforkonsentrasjon',),
'fosforkonsentrasjonen': ('fosforkonsentrasjon',),
'fosforkonsentrasjoner': ('fosforkonsentrasjon',),
'fosforkonsentrasjonene': ('fosforkonsentrasjon',),
'fosformengde': ('fosformengde',),
'fosformengden': ('fosformengde',),
'fosformengder': ('fosformengde',),
'fosformengdene': ('fosformengde',),
'fosfortilførsel': ('fosfortilførsel',),
'fosfortilførselen': ('fosfortilførsel',),
'fosfortilførsler': ('fosfortilførsel',),
'fosfortilførslene': ('fosfortilførsel',),
'fosforutslipp': ('fosforutslipp',),
'fosforutslippet': ('fosforutslipp',),
'fosforutslipp': ('fosforutslipp',),
'fosforutslippa': ('fosforutslipp',),
'fosforutslippene': ('fosforutslipp',),
'fosna': ('fosna',),
'fosnaen': ('fosna',),
'fosnaer': ('fosna',),
'fosnaene': ('fosna',),
'Fosnes': ('Fosnes',),
'Fosse': ('Fosse',),
'fosselarm': ('fosselarm',),
'fosselarmen': ('fosselarm',),
'fosselarmer': ('fosselarm',),
'fosselarmene': ('fosselarm',),
'fossestup': ('fossestup',),
'fossestupet': ('fossestup',),
'fossestup': ('fossestup',),
'fossestupa': ('fossestup',),
'fossestupene': ('fossestup',),
'Fossheim': ('Fossheim',),
'fossing': ('fossing',),
'fossingen': ('fossing',),
'fossinga': ('fossing',),
'fossinger': ('fossing',),
'fossingene': ('fossing',),
'fosskoking': ('fosskoking',),
'fosskokingen': ('fosskoking',),
'fosskokinga': ('fosskoking',),
'fosskokinger': ('fosskoking',),
'fosskokingene': ('fosskoking',),
'Fossum': ('Fossum',),
'fosterbevegelse': ('fosterbevegelse',),
'fosterbevegelsen': ('fosterbevegelse',),
'fosterbevegelser': ('fosterbevegelse',),
'fosterbevegelsene': ('fosterbevegelse',),
'fosterbror': ('fosterbror',),
'fosterbroren': ('fosterbror',),
'fosterbrødre': ('fosterbror',),
'fosterbrødrene': ('fosterbror',),
'fosterdiagnostikk': ('fosterdiagnostikk',),
'fosterdiagnostikken': ('fosterdiagnostikk',),
'fosterdiagnostikker': ('fosterdiagnostikk',),
'fosterdiagnostikkene': ('fosterdiagnostikk',),
'fosterdrapslov': ('fosterdrapslov',),
'fosterdrapsloven': ('fosterdrapslov',),
'fosterdrapslover': ('fosterdrapslov',),
'fosterdrapslovene': ('fosterdrapslov',),
'fosterfamilie': ('fosterfamilie',),
'fosterfamilien': ('fosterfamilie',),
'fosterfamilier': ('fosterfamilie',),
'fosterfamiliene': ('fosterfamilie',),
'fosterfordrivelse': ('fosterfordrivelse',),
'fosterfordrivelsen': ('fosterfordrivelse',),
'fosterfordrivelser': ('fosterfordrivelse',),
'fosterfordrivelsene': ('fosterfordrivelse',),
'fosterfordriving': ('fosterfordriving',),
'fosterfordrivingen': ('fosterfordriving',),
'fosterfordrivinga': ('fosterfordriving',),
'fosterfordrivinger': ('fosterfordriving',),
'fosterfordrivingene': ('fosterfordriving',),
'fosterforelder': ('fosterforelder',),
'fosterforelderen': ('fosterforelder',),
'fosterforeldre': ('fosterforelder',),
'fosterforeldra': ('fosterforelder',),
'fosterforeldrene': ('fosterforelder',),
'fosterforskning': ('fosterforskning',),
'fosterforskningen': ('fosterforskning',),
'fosterforskninga': ('fosterforskning',),
'fosterforskninger': ('fosterforskning',),
'fosterforskningene': ('fosterforskning',),
'fosterheim': ('fosterheim',),
'fosterheimen': ('fosterheim',),
'fosterheimer': ('fosterheim',),
'fosterheimene': ('fosterheim',),
'fosterhjem': ('fosterhjem',),
'fosterhjemmet': ('fosterhjem',),
'fosterhjem': ('fosterhjem',),
'fosterhjemma': ('fosterhjem',),
'fosterhjemmene': ('fosterhjem',),
'fosterhjemsplassering': ('fosterhjemsplassering',),
'fosterhjemsplasseringen': ('fosterhjemsplassering',),
'fosterhjemsplasseringa': ('fosterhjemsplassering',),
'fosterhjemsplasseringer': ('fosterhjemsplassering',),
'fosterhjemsplasseringene': ('fosterhjemsplassering',),
'fosterkake': ('fosterkake',),
'fosterkaken': ('fosterkake',),
'fosterkaka': ('fosterkake',),
'fosterkaker': ('fosterkake',),
'fosterkakene': ('fosterkake',),
'fosterliv': ('fosterliv',),
'fosterlivet': ('fosterliv',),
'fosterliv': ('fosterliv',),
'fosterliva': ('fosterliv',),
'fosterlivene': ('fosterliv',),
'fostersøster': ('fostersøster',),
'fostersøsteren': ('fostersøster',),
'fostersøstera': ('fostersøster',),
'fostersøstrer': ('fostersøster',),
'fostersøstre': ('fostersøster',),
'fostersøstrer': ('fostersøster',),
'fostersøstrene': ('fostersøster',),
'fosterskade': ('fosterskade',),
'fosterskaden': ('fosterskade',),
'fosterskader': ('fosterskade',),
'fosterskadene': ('fosterskade',),
'fosterstadium': ('fosterstadium',),
'fosterstadiet': ('fosterstadium',),
'fosterstadier': ('fosterstadium',),
'fosterstadia': ('fosterstadium',),
'fosterstadiene': ('fosterstadium',),
'fosterstilling': ('fosterstilling',),
'fosterstillingen': ('fosterstilling',),
'fosterstillinga': ('fosterstilling',),
'fosterstillinger': ('fosterstilling',),
'fosterstillingene': ('fosterstilling',),
'fosterutvikling': ('fosterutvikling',),
'fosterutviklingen': ('fosterutvikling',),
'fosterutviklinga': ('fosterutvikling',),
'fosterutviklinger': ('fosterutvikling',),
'fosterutviklingene': ('fosterutvikling',),
'fostervannsdiagnostikk': ('fostervannsdiagnostikk',),
'fostervannsdiagnostikken': ('fostervannsdiagnostikk',),
'fostervannsdiagnostikker': ('fostervannsdiagnostikk',),
'fostervannsdiagnostikkene': ('fostervannsdiagnostikk',),
'fostervev': ('fostervev',),
'fostervevet': ('fostervev',),
'fostervev': ('fostervev',),
'fosterveva': ('fostervev',),
'fostervevene': ('fostervev',),
'fotbad': ('fotbad',),
'fotbadet': ('fotbad',),
'fotbad': ('fotbad',),
'fotbada': ('fotbad',),
'fotbadene': ('fotbad',),
'fotball-lag': ('fotball-lag',),
'fotball-laget': ('fotball-lag',),
'fotball-lag': ('fotball-lag',),
'fotball-laga': ('fotball-lag',),
'fotball-lagene': ('fotball-lag',),
'fotball-land': ('fotball-land',),
'fotball-landet': ('fotball-land',),
'fotball-land': ('fotball-land',),
'fotball-landa': ('fotball-land',),
'fotball-landene': ('fotball-land',),
'fotball-landskamp': ('fotball-landskamp',),
'fotball-landskampen': ('fotball-landskamp',),
'fotball-landskamper': ('fotball-landskamp',),
'fotball-landskampene': ('fotball-landskamp',),
'fotball-landslag': ('fotball-landslag',),
'fotball-landslaget': ('fotball-landslag',),
'fotball-landslag': ('fotball-landslag',),
'fotball-landslaga': ('fotball-landslag',),
'fotball-landslagene': ('fotball-landslag',),
'fotball-leder': ('fotball-leder',),
'fotball-lederen': ('fotball-leder',),
'fotball-ledere': ('fotball-leder',),
'fotball-lederne': ('fotball-leder',),
'fotball-leksjon': ('fotball-leksjon',),
'fotball-leksjonen': ('fotball-leksjon',),
'fotball-leksjoner': ('fotball-leksjon',),
'fotball-leksjonene': ('fotball-leksjon',),
'Fotball-Tyskland': ('Fotball-Tyskland',),
'fotballære': ('fotballære',),
'fotballæren': ('fotballære',),
'fotballæra': ('fotballære',),
'fotballærer': ('fotballære',),
'fotballærene': ('fotballære',),
'fotballag': ('fotballag',),
'fotballaget': ('fotballag',),
'fotballag': ('fotballag',),
'fotballaga': ('fotballag',),
'fotballagene': ('fotballag',),
'fotballand': ('fotballand',),
'fotballandet': ('fotballand',),
'fotballand': ('fotballand',),
'fotballanda': ('fotballand',),
'fotballandene': ('fotballand',),
'fotballandskamp': ('fotballandskamp',),
'fotballandskampen': ('fotballandskamp',),
'fotballandskamper': ('fotballandskamp',),
'fotballandskampene': ('fotballandskamp',),
'fotballandslag': ('fotballandslag',),
'fotballandslaget': ('fotballandslag',),
'fotballandslag': ('fotballandslag',),
'fotballandslaga': ('fotballandslag',),
'fotballandslagene': ('fotballandslag',),
'fotballarena': ('fotballarena',),
'fotballarenaen': ('fotballarena',),
'fotballarenaer': ('fotballarena',),
'fotballarenaene': ('fotballarena',),
'fotballavdeling': ('fotballavdeling',),
'fotballavdelingen': ('fotballavdeling',),
'fotballavdelinga': ('fotballavdeling',),
'fotballavdelinger': ('fotballavdeling',),
'fotballavdelingene': ('fotballavdeling',),
'fotballbane': ('fotballbane',),
'fotballbanen': ('fotballbane',),
'fotballbaner': ('fotballbane',),
'fotballbanene': ('fotballbane',),
'fotballbråk': ('fotballbråk',),
'fotballbråket': ('fotballbråk',),
'fotballbråk': ('fotballbråk',),
'fotballbråka': ('fotballbråk',),
'fotballbråkene': ('fotballbråk',),
'fotballby': ('fotballby',),
'fotballbyen': ('fotballby',),
'fotballbyer': ('fotballby',),
'fotballbyene': ('fotballby',),
'fotballcup': ('fotballcup',),
'fotballcupen': ('fotballcup',),
'fotballcuper': ('fotballcup',),
'fotballcupene': ('fotballcup',),
'fotballdame': ('fotballdame',),
'fotballdamen': ('fotballdame',),
'fotballdama': ('fotballdame',),
'fotballdamer': ('fotballdame',),
'fotballdamene': ('fotballdame',),
'fotballdille': ('fotballdille',),
'fotballdillen': ('fotballdille',),
'fotballdilla': ('fotballdille',),
'fotballdiller': ('fotballdille',),
'fotballdillene': ('fotballdille',),
'fotballdommer': ('fotballdommer',),
'fotballdommeren': ('fotballdommer',),
'fotballdommere': ('fotballdommer',),
'fotballdommerne': ('fotballdommer',),
'fotballdrakt': ('fotballdrakt',),
'fotballdrakten': ('fotballdrakt',),
'fotballdrakta': ('fotballdrakt',),
'fotballdrakter': ('fotballdrakt',),
'fotballdraktene': ('fotballdrakt',),
'fotballeder': ('fotballeder',),
'fotballederen': ('fotballeder',),
'fotballedere': ('fotballeder',),
'fotballederne': ('fotballeder',),
'fotballeksjon': ('fotballeksjon',),
'fotballeksjonen': ('fotballeksjon',),
'fotballeksjoner': ('fotballeksjon',),
'fotballeksjonene': ('fotballeksjon',),
'fotballenke': ('fotballenke',),
'fotballenken': ('fotballenke',),
'fotballenka': ('fotballenke',),
'fotballenker': ('fotballenke',),
'fotballenkene': ('fotballenke',),
'fotballentusiast': ('fotballentusiast',),
'fotballentusiasten': ('fotballentusiast',),
'fotballentusiaster': ('fotballentusiast',),
'fotballentusiastene': ('fotballentusiast',),
'fotballess': ('fotballess',),
'fotballesset': ('fotballess',),
'fotballess': ('fotballess',),
'fotballessa': ('fotballess',),
'fotballessene': ('fotballess',),
'fotballfan': ('fotballfan',),
'fotballfanen': ('fotballfan',),
'fotballfans': ('fotballfan',),
'fotballfanene': ('fotballfan',),
'fotballferdighet': ('fotballferdighet',),
'fotballferdigheten': ('fotballferdighet',),
'fotballferdigheta': ('fotballferdighet',),
'fotballferdigheter': ('fotballferdighet',),
'fotballferdighetene': ('fotballferdighet',),
'fotballfest': ('fotballfest',),
'fotballfesten': ('fotballfest',),
'fotballfester': ('fotballfest',),
'fotballfestene': ('fotballfest',),
'fotballforbund': ('fotballforbund',),
'fotballforbundet': ('fotballforbund',),
'fotballforbund': ('fotballforbund',),
'fotballforbunda': ('fotballforbund',),
'fotballforbundene': ('fotballforbund',),
'fotballformann': ('fotballformann',),
'fotballformannen': ('fotballformann',),
'fotballformenn': ('fotballformann',),
'fotballformennene': ('fotballformann',),
'fotballforståelse': ('fotballforståelse',),
'fotballforståelsen': ('fotballforståelse',),
'fotballforståelser': ('fotballforståelse',),
'fotballforståelsene': ('fotballforståelse',),
'fotballgruppe': ('fotballgruppe',),
'fotballgruppen': ('fotballgruppe',),
'fotballgruppa': ('fotballgruppe',),
'fotballgrupper': ('fotballgruppe',),
'fotballgruppene': ('fotballgruppe',),
'fotballhelt': ('fotballhelt',),
'fotballhelten': ('fotballhelt',),
'fotballhelter': ('fotballhelt',),
'fotballheltene': ('fotballhelt',),
'fotballhistorie': ('fotballhistorie',),
'fotballhistorien': ('fotballhistorie',),
'fotballhistoria': ('fotballhistorie',),
'fotballhistorier': ('fotballhistorie',),
'fotballhistoriene': ('fotballhistorie',),
'fotballiga': ('fotballiga',),
'fotballigaen': ('fotballiga',),
'fotballigaer': ('fotballiga',),
'fotballigaene': ('fotballiga',),
'fotballinteresse': ('fotballinteresse',),
'fotballinteressen': ('fotballinteresse',),
'fotballinteresser': ('fotballinteresse',),
'fotballinteressene': ('fotballinteresse',),
'fotballinvalid': ('fotballinvalid',),
'fotballinvaliden': ('fotballinvalid',),
'fotballinvalider': ('fotballinvalid',),
'fotballinvalidene': ('fotballinvalid',),
'fotballjente': ('fotballjente',),
'fotballjenten': ('fotballjente',),
'fotballjenta': ('fotballjente',),
'fotballjenter': ('fotballjente',),
'fotballjentene': ('fotballjente',),
'fotballkarriere': ('fotballkarriere',),
'fotballkarrieren': ('fotballkarriere',),
'fotballkarrierer': ('fotballkarriere',),
'fotballkarrierene': ('fotballkarriere',),
'fotballkeeper': ('fotballkeeper',),
'fotballkeeperen': ('fotballkeeper',),
'fotballkeepere': ('fotballkeeper',),
'fotballkeeperne': ('fotballkeeper',),
'fotballkjendis': ('fotballkjendis',),
'fotballkjendisen': ('fotballkjendis',),
'fotballkjendiser': ('fotballkjendis',),
'fotballkjendisene': ('fotballkjendis',),
'fotballklubb': ('fotballklubb',),
'fotballklubben': ('fotballklubb',),
'fotballklubber': ('fotballklubb',),
'fotballklubbene': ('fotballklubb',),
'fotballkommentator': ('fotballkommentator',),
'fotballkommentatoren': ('fotballkommentator',),
'fotballkommentatorer': ('fotballkommentator',),
'fotballkommentatorene': ('fotballkommentator',),
'fotballkunnskap': ('fotballkunnskap',),
'fotballkunnskapen': ('fotballkunnskap',),
'fotballkunnskaper': ('fotballkunnskap',),
'fotballkunnskapene': ('fotballkunnskap',),
'fotballmillionær': ('fotballmillionær',),
'fotballmillionæren': ('fotballmillionær',),
'fotballmillionærer': ('fotballmillionær',),
'fotballmillionærene': ('fotballmillionær',),
'fotballnasjon': ('fotballnasjon',),
'fotballnasjonen': ('fotballnasjon',),
'fotballnasjoner': ('fotballnasjon',),
'fotballnasjonene': ('fotballnasjon',),
'fotballpøbel': ('fotballpøbel',),
'fotballpøbelen': ('fotballpøbel',),
'fotballpøbler': ('fotballpøbel',),
'fotballpøblene': ('fotballpøbel',),
'fotballproff': ('fotballproff',),
'fotballproffen': ('fotballproff',),
'fotballproffer': ('fotballproff',),
'fotballproffene': ('fotballproff',),
'fotballreklame': ('fotballreklame',),
'fotballreklamen': ('fotballreklame',),
'fotballreklamer': ('fotballreklame',),
'fotballreklamene': ('fotballreklame',),
'fotballresultat': ('fotballresultat',),
'fotballresultatet': ('fotballresultat',),
'fotballresultat': ('fotballresultat',),
'fotballresultater': ('fotballresultat',),
'fotballresultat': ('fotballresultat',),
'fotballresultater': ('fotballresultat',),
'fotballresultata': ('fotballresultat',),
'fotballresultatene': ('fotballresultat',),
'fotballserie': ('fotballserie',),
'fotballserien': ('fotballserie',),
'fotballserier': ('fotballserie',),
'fotballseriene': ('fotballserie',),
'fotballsesong': ('fotballsesong',),
'fotballsesongen': ('fotballsesong',),
'fotballsesonger': ('fotballsesong',),
'fotballsesongene': ('fotballsesong',),
'fotballshorts': ('fotballshorts',),
'fotballshortsen': ('fotballshorts',),
'fotballshortser': ('fotballshorts',),
'fotballshorts': ('fotballshorts',),
'fotballshortsene': ('fotballshorts',),
'fotballsko': ('fotballsko',),
'fotballskoen': ('fotballsko',),
'fotballsko': ('fotballsko',),
'fotballskoa': ('fotballsko',),
'fotballskoene': ('fotballsko',),
'fotballskole': ('fotballskole',),
'fotballskolen': ('fotballskole',),
'fotballskoler': ('fotballskole',),
'fotballskolene': ('fotballskole',),
'fotballsparker': ('fotballsparker',),
'fotballsparkeren': ('fotballsparker',),
'fotballsparkere': ('fotballsparker',),
'fotballsparkerne': ('fotballsparker',),
'fotballsparking': ('fotballsparking',),
'fotballsparkingen': ('fotballsparking',),
'fotballsparkinga': ('fotballsparking',),
'fotballsparkinger': ('fotballsparking',),
'fotballsparkingene': ('fotballsparking',),
'fotballspell': ('fotballspell',),
'fotballspellet': ('fotballspell',),
'fotballspell': ('fotballspell',),
'fotballspella': ('fotballspell',),
'fotballspellene': ('fotballspell',),
'fotballspill': ('fotballspill',),
'fotballspillet': ('fotballspill',),
'fotballspill': ('fotballspill',),
'fotballspilla': ('fotballspill',),
'fotballspillene': ('fotballspill',),
'fotballstøvel': ('fotballstøvel',),
'fotballstøvelen': ('fotballstøvel',),
'fotballstøvler': ('fotballstøvel',),
'fotballstøvlene': ('fotballstøvel',),
'fotballstadion': ('fotballstadion',),
'fotballstadionet': ('fotballstadion',),
'fotballstadion': ('fotballstadion',),
'fotballstadioner': ('fotballstadion',),
'fotballstadion': ('fotballstadion',),
'fotballstadioner': ('fotballstadion',),
'fotballstadiona': ('fotballstadion',),
'fotballstadionene': ('fotballstadion',),
'fotballstemning': ('fotballstemning',),
'fotballstemningen': ('fotballstemning',),
'fotballstemninga': ('fotballstemning',),
'fotballstemninger': ('fotballstemning',),
'fotballstemningene': ('fotballstemning',),
'fotballstjerne': ('fotballstjerne',),
'fotballstjernen': ('fotballstjerne',),
'fotballstjerna': ('fotballstjerne',),
'fotballstjerner': ('fotballstjerne',),
'fotballstjernene': ('fotballstjerne',),
'fotballsupporter': ('fotballsupporter',),
'fotballsupporteren': ('fotballsupporter',),
'fotballsupportere': ('fotballsupporter',),
'fotballsupporterne': ('fotballsupporter',),
'fotballtalent': ('fotballtalent',),
'fotballtalentet': ('fotballtalent',),
'fotballtalent': ('fotballtalent',),
'fotballtalenter': ('fotballtalent',),
'fotballtalent': ('fotballtalent',),
'fotballtalenter': ('fotballtalent',),
'fotballtalenta': ('fotballtalent',),
'fotballtalentene': ('fotballtalent',),
'fotballtrener': ('fotballtrener',),
'fotballtreneren': ('fotballtrener',),
'fotballtrenere': ('fotballtrener',),
'fotballtrenerne': ('fotballtrener',),
'fotballtrening': ('fotballtrening',),
'fotballtreningen': ('fotballtrening',),
'fotballtreninga': ('fotballtrening',),
'fotballtreninger': ('fotballtrening',),
'fotballtreningene': ('fotballtrening',),
'fotballtribune': ('fotballtribune',),
'fotballtribunen': ('fotballtribune',),
'fotballtribuner': ('fotballtribune',),
'fotballtribunene': ('fotballtribune',),
'fotballtriumf': ('fotballtriumf',),
'fotballtriumfen': ('fotballtriumf',),
'fotballtriumfer': ('fotballtriumf',),
'fotballtriumfene': ('fotballtriumf',),
'fotballturnering': ('fotballturnering',),
'fotballturneringen': ('fotballturnering',),
'fotballturneringa': ('fotballturnering',),
'fotballturneringer': ('fotballturnering',),
'fotballturneringene': ('fotballturnering',),
'fotballverden': ('fotballverden',),
'fotballverdenen': ('fotballverden',),
'fotballverdener': ('fotballverden',),
'fotballverdenene': ('fotballverden',),
'fotballveteran': ('fotballveteran',),
'fotballveteranen': ('fotballveteran',),
'fotballveteraner': ('fotballveteran',),
'fotballveteranene': ('fotballveteran',),
'fotbrekk': ('fotbrekk',),
'fotbrekket': ('fotbrekk',),
'fotbrekk': ('fotbrekk',),
'fotbrekka': ('fotbrekk',),
'fotbrekkene': ('fotbrekk',),
'fotfølging': ('fotfølging',),
'fotfølgingen': ('fotfølging',),
'fotfølginga': ('fotfølging',),
'fotfølginger': ('fotfølging',),
'fotfølgingene': ('fotfølging',),
'fotformsko': ('fotformsko',),
'fotformskoen': ('fotformsko',),
'fotformsko': ('fotformsko',),
'fotformskoa': ('fotformsko',),
'fotformskoene': ('fotformsko',),
'fotgjengertrafikk': ('fotgjengertrafikk',),
'fotgjengertrafikken': ('fotgjengertrafikk',),
'fotgjengertrafikker': ('fotgjengertrafikk',),
'fotgjengertrafikkene': ('fotgjengertrafikk',),
'fotgjengerulykke': ('fotgjengerulykke',),
'fotgjengerulykken': ('fotgjengerulykke',),
'fotgjengerulykka': ('fotgjengerulykke',),
'fotgjengerulykker': ('fotgjengerulykke',),
'fotgjengerulykkene': ('fotgjengerulykke',),
'fotgjengerundergang': ('fotgjengerundergang',),
'fotgjengerundergangen': ('fotgjengerundergang',),
'fotgjengerunderganger': ('fotgjengerundergang',),
'fotgjengerundergangene': ('fotgjengerundergang',),
'fotgjengervennlighet': ('fotgjengervennlighet',),
'fotgjengervennligheten': ('fotgjengervennlighet',),
'fotgjengervennligheta': ('fotgjengervennlighet',),
'fotgjengervennligheter': ('fotgjengervennlighet',),
'fotgjengervennlighetene': ('fotgjengervennlighet',),
'foting': ('foting',),
'fotingen': ('foting',),
'fotinga': ('foting',),
'fotinger': ('foting',),
'fotingene': ('foting',),
'fotjern': ('fotjern',),
'fotjernet': ('fotjern',),
'fotjern': ('fotjern',),
'fotjerna': ('fotjern',),
'fotjernene': ('fotjern',),
'fotlist': ('fotlist',),
'fotlisten': ('fotlist',),
'fotlista': ('fotlist',),
'fotlister': ('fotlist',),
'fotlistene': ('fotlist',),
'fotoalbum': ('fotoalbum',),
'fotoalbumet': ('fotoalbum',),
'fotoalbum': ('fotoalbum',),
'fotoalbumer': ('fotoalbum',),
'fotoalbum': ('fotoalbum',),
'fotoalbumer': ('fotoalbum',),
'fotoalbuma': ('fotoalbum',),
'fotoalbumene': ('fotoalbum',),
'fotoamatør': ('fotoamatør',),
'fotoamatøren': ('fotoamatør',),
'fotoamatører': ('fotoamatør',),
'fotoamatørene': ('fotoamatør',),
'fotoarkiv': ('fotoarkiv',),
'fotoarkivet': ('fotoarkiv',),
'fotoarkiv': ('fotoarkiv',),
'fotoarkiver': ('fotoarkiv',),
'fotoarkiv': ('fotoarkiv',),
'fotoarkiver': ('fotoarkiv',),
'fotoarkiva': ('fotoarkiv',),
'fotoarkivene': ('fotoarkiv',),
'fotoartikkel': ('fotoartikkel',),
'fotoartikkelen': ('fotoartikkel',),
'fotoartikler': ('fotoartikkel',),
'fotoartiklene': ('fotoartikkel',),
'fotoatelier': ('fotoatelier',),
'fotoatelieret': ('fotoatelier',),
'fotoatelier': ('fotoatelier',),
'fotoatelierer': ('fotoatelier',),
'fotoatelier': ('fotoatelier',),
'fotoatelierer': ('fotoatelier',),
'fotoateliera': ('fotoatelier',),
'fotoatelierene': ('fotoatelier',),
'fotoavdeling': ('fotoavdeling',),
'fotoavdelingen': ('fotoavdeling',),
'fotoavdelinga': ('fotoavdeling',),
'fotoavdelinger': ('fotoavdeling',),
'fotoavdelingene': ('fotoavdeling',),
'fotobag': ('fotobag',),
'fotobagen': ('fotobag',),
'fotobager': ('fotobag',),
'fotobagene': ('fotobag',),
'fotobransje': ('fotobransje',),
'fotobransjen': ('fotobransje',),
'fotobransjer': ('fotobransje',),
'fotobransjene': ('fotobransje',),
'fotobutikk': ('fotobutikk',),
'fotobutikken': ('fotobutikk',),
'fotobutikker': ('fotobutikk',),
'fotobutikkene': ('fotobutikk',),
'fotoforbud': ('fotoforbud',),
'fotoforbudet': ('fotoforbud',),
'fotoforbud': ('fotoforbud',),
'fotoforbuda': ('fotoforbud',),
'fotoforbudene': ('fotoforbud',),
'fotoforretning': ('fotoforretning',),
'fotoforretningen': ('fotoforretning',),
'fotoforretninga': ('fotoforretning',),
'fotoforretninger': ('fotoforretning',),
'fotoforretningene': ('fotoforretning',),
'fotogalleri': ('fotogalleri',),
'fotogalleriet': ('fotogalleri',),
'fotogalleri': ('fotogalleri',),
'fotogallerier': ('fotogalleri',),
'fotogalleri': ('fotogalleri',),
'fotogallerier': ('fotogalleri',),
'fotogalleria': ('fotogalleri',),
'fotogalleriene': ('fotogalleri',),
'fotografering': ('fotografering',),
'fotograferingen': ('fotografering',),
'fotograferinga': ('fotografering',),
'fotograferinger': ('fotografering',),
'fotograferingene': ('fotografering',),
'fotogrammetri': ('fotogrammetri',),
'fotogrammetrien': ('fotogrammetri',),
'fotogrammetrier': ('fotogrammetri',),
'fotogrammetriene': ('fotogrammetri',),
'fotohandler': ('fotohandler',),
'fotohandleren': ('fotohandler',),
'fotohandlere': ('fotohandler',),
'fotohandlerne': ('fotohandler',),
'fotohistorie': ('fotohistorie',),
'fotohistorien': ('fotohistorie',),
'fotohistoria': ('fotohistorie',),
'fotohistorier': ('fotohistorie',),
'fotohistoriene': ('fotohistorie',),
'fotoimportør': ('fotoimportør',),
'fotoimportøren': ('fotoimportør',),
'fotoimportører': ('fotoimportør',),
'fotoimportørene': ('fotoimportør',),
'fotointeresse': ('fotointeresse',),
'fotointeressen': ('fotointeresse',),
'fotointeresser': ('fotointeresse',),
'fotointeressene': ('fotointeresse',),
'fotojakt': ('fotojakt',),
'fotojakten': ('fotojakt',),
'fotojakta': ('fotojakt',),
'fotojakter': ('fotojakt',),
'fotojaktene': ('fotojakt',),
'fotokonkurranse': ('fotokonkurranse',),
'fotokonkurransen': ('fotokonkurranse',),
'fotokonkurranser': ('fotokonkurranse',),
'fotokonkurransene': ('fotokonkurranse',),
'fotokopiering': ('fotokopiering',),
'fotokopieringen': ('fotokopiering',),
'fotokopieringa': ('fotokopiering',),
'fotokopieringer': ('fotokopiering',),
'fotokopieringene': ('fotokopiering',),
'fotokunstner': ('fotokunstner',),
'fotokunstneren': ('fotokunstner',),
'fotokunstnere': ('fotokunstner',),
'fotokunstnerne': ('fotokunstner',),
'fotolaboratorium': ('fotolaboratorium',),
'fotolaboratoriet': ('fotolaboratorium',),
'fotolaboratorier': ('fotolaboratorium',),
'fotolaboratoria': ('fotolaboratorium',),
'fotolaboratoriene': ('fotolaboratorium',),
'fotoobjekt': ('fotoobjekt',),
'fotoobjektet': ('fotoobjekt',),
'fotoobjekt': ('fotoobjekt',),
'fotoobjekter': ('fotoobjekt',),
'fotoobjekt': ('fotoobjekt',),
'fotoobjekter': ('fotoobjekt',),
'fotoobjekta': ('fotoobjekt',),
'fotoobjektene': ('fotoobjekt',),
'fotooppdrag': ('fotooppdrag',),
'fotooppdraget': ('fotooppdrag',),
'fotooppdrag': ('fotooppdrag',),
'fotooppdraga': ('fotooppdrag',),
'fotooppdragene': ('fotooppdrag',),
'fotoregistrering': ('fotoregistrering',),
'fotoregistreringen': ('fotoregistrering',),
'fotoregistreringa': ('fotoregistrering',),
'fotoregistreringer': ('fotoregistrering',),
'fotoregistreringene': ('fotoregistrering',),
'fotorigg': ('fotorigg',),
'fotoriggen': ('fotorigg',),
'fotorigger': ('fotorigg',),
'fotoriggene': ('fotorigg',),
'fotosafari': ('fotosafari',),
'fotosafarien': ('fotosafari',),
'fotosafarier': ('fotosafari',),
'fotosafariene': ('fotosafari',),
'fotoserie': ('fotoserie',),
'fotoserien': ('fotoserie',),
'fotoserier': ('fotoserie',),
'fotoseriene': ('fotoserie',),
'fotostatkopiering': ('fotostatkopiering',),
'fotostatkopieringen': ('fotostatkopiering',),
'fotostatkopieringa': ('fotostatkopiering',),
'fotostatkopieringer': ('fotostatkopiering',),
'fotostatkopieringene': ('fotostatkopiering',),
'fotoutdannelse': ('fotoutdannelse',),
'fotoutdannelsen': ('fotoutdannelse',),
'fotoutdannelser': ('fotoutdannelse',),
'fotoutdannelsene': ('fotoutdannelse',),
'fotoutstilling': ('fotoutstilling',),
'fotoutstillingen': ('fotoutstilling',),
'fotoutstillinga': ('fotoutstilling',),
'fotoutstillinger': ('fotoutstilling',),
'fotoutstillingene': ('fotoutstilling',),
'fotpatrulje': ('fotpatrulje',),
'fotpatruljen': ('fotpatrulje',),
'fotpatruljer': ('fotpatrulje',),
'fotpatruljene': ('fotpatrulje',),
'fotprotese': ('fotprotese',),
'fotprotesen': ('fotprotese',),
'fotproteser': ('fotprotese',),
'fotprotesene': ('fotprotese',),
'fotskade': ('fotskade',),
'fotskaden': ('fotskade',),
'fotskader': ('fotskade',),
'fotskadene': ('fotskade',),
'fotskammel': ('fotskammel',),
'fotskammelen': ('fotskammel',),
'fotskamler': ('fotskammel',),
'fotskamlene': ('fotskammel',),
'fotsoldat': ('fotsoldat',),
'fotsoldaten': ('fotsoldat',),
'fotsoldater': ('fotsoldat',),
'fotsoldatene': ('fotsoldat',),
'fotsoneterapi': ('fotsoneterapi',),
'fotsoneterapien': ('fotsoneterapi',),
'fotsoneterapier': ('fotsoneterapi',),
'fotsoneterapiene': ('fotsoneterapi',),
'FOU': ('FOU',),
'frøing': ('frøing',),
'frøingen': ('frøing',),
'frøinga': ('frøing',),
'frøinger': ('frøing',),
'frøingene': ('frøing',),
'frøkensport': ('frøkensport',),
'frøkensporten': ('frøkensport',),
'frøkensporter': ('frøkensport',),
'frøkensportene': ('frøkensport',),
'frøsing': ('frøsing',),
'frøsingen': ('frøsing',),
'frøsinga': ('frøsing',),
'frøsinger': ('frøsing',),
'frøsingene': ('frøsing',),
'frøspredning': ('frøspredning',),
'frøspredningen': ('frøspredning',),
'frøspredninga': ('frøspredning',),
'frøspredninger': ('frøspredning',),
'frøspredningene': ('frøspredning',),
'Frøya': ('Frøya',),
'Frøyabanken': ('Frøyabanken',),
'Frøydis': ('Frøydis',),
'Frøyland': ('Frøyland',),
'Fræna': ('Fræna',),
'frabeing': ('frabeing',),
'frabeingen': ('frabeing',),
'frabeinga': ('frabeing',),
'frabeinger': ('frabeing',),
'frabeingene': ('frabeing',),
'frabeordring': ('frabeordring',),
'frabeordringen': ('frabeordring',),
'frabeordringa': ('frabeordring',),
'frabeordringer': ('frabeordring',),
'frabeordringene': ('frabeordring',),
'fradømmelse': ('fradømmelse',),
'fradømmelsen': ('fradømmelse',),
'fradømmelser': ('fradømmelse',),
'fradømmelsene': ('fradømmelse',),
'fradømming': ('fradømming',),
'fradømmingen': ('fradømming',),
'fradømminga': ('fradømming',),
'fradømminger': ('fradømming',),
'fradømmingene': ('fradømming',),
'fradeling': ('fradeling',),
'fradelingen': ('fradeling',),
'fradelinga': ('fradeling',),
'fradelinger': ('fradeling',),
'fradelingene': ('fradeling',),
'fradiskett': ('fradiskett',),
'fradisketten': ('fradiskett',),
'fradisketter': ('fradiskett',),
'fradiskettene': ('fradiskett',),
'fradragsføring': ('fradragsføring',),
'fradragsføringen': ('fradragsføring',),
'fradragsføringa': ('fradragsføring',),
'fradragsføringer': ('fradragsføring',),
'fradragsføringene': ('fradragsføring',),
'fradragsjungel': ('fradragsjungel',),
'fradragsjungelen': ('fradragsjungel',),
'fradragsjungler': ('fradragsjungel',),
'fradragsjunglene': ('fradragsjungel',),
'fradragsmulighet': ('fradragsmulighet',),
'fradragsmuligheten': ('fradragsmulighet',),
'fradragsmuligheta': ('fradragsmulighet',),
'fradragsmuligheter': ('fradragsmulighet',),
'fradragsmulighetene': ('fradragsmulighet',),
'fradragsordning': ('fradragsordning',),
'fradragsordningen': ('fradragsordning',),
'fradragsordninga': ('fradragsordning',),
'fradragsordninger': ('fradragsordning',),
'fradragsordningene': ('fradragsordning',),
'fradragspost': ('fradragspost',),
'fradragsposten': ('fradragspost',),
'fradragsposter': ('fradragspost',),
'fradragspostene': ('fradragspost',),
'fradragsregel': ('fradragsregel',),
'fradragsregelen': ('fradragsregel',),
'fradragsregler': ('fradragsregel',),
'fradragsreglene': ('fradragsregel',),
'fradragsrett': ('fradragsrett',),
'fradragsretten': ('fradragsrett',),
'fradragsretter': ('fradragsrett',),
'fradragsrettene': ('fradragsrett',),
'fradragssats': ('fradragssats',),
'fradragssatsen': ('fradragssats',),
'fradragssatser': ('fradragssats',),
'fradragssatsene': ('fradragssats',),
'frafallelse': ('frafallelse',),
'frafallelsen': ('frafallelse',),
'frafallelser': ('frafallelse',),
'frafallelsene': ('frafallelse',),
'frafalling': ('frafalling',),
'frafallingen': ('frafalling',),
'frafallinga': ('frafalling',),
'frafallinger': ('frafalling',),
'frafallingene': ('frafalling',),
'fraflyttingsstrøk': ('fraflyttingsstrøk',),
'fraflyttingsstrøket': ('fraflyttingsstrøk',),
'fraflyttingsstrøk': ('fraflyttingsstrøk',),
'fraflyttingsstrøka': ('fraflyttingsstrøk',),
'fraflyttingsstrøkene': ('fraflyttingsstrøk',),
'fragåing': ('fragåing',),
'fragåingen': ('fragåing',),
'fragåinga': ('fragåing',),
'fragåinger': ('fragåing',),
'fragåingene': ('fragåing',),
'fragmentering': ('fragmentering',),
'fragmenteringen': ('fragmentering',),
'fragmenteringa': ('fragmentering',),
'fragmenteringer': ('fragmentering',),
'fragmenteringene': ('fragmentering',),
'fraholding': ('fraholding',),
'fraholdingen': ('fraholding',),
'fraholdinga': ('fraholding',),
'fraholdinger': ('fraholding',),
'fraholdingene': ('fraholding',),
'frakjenning': ('frakjenning',),
'frakjenningen': ('frakjenning',),
'frakjenninga': ('frakjenning',),
'frakjenninger': ('frakjenning',),
'frakjenningene': ('frakjenning',),
'frakkeflik': ('frakkeflik',),
'frakkefliken': ('frakkeflik',),
'frakkefliker': ('frakkeflik',),
'frakkeflikene': ('frakkeflik',),
'frakkelomme': ('frakkelomme',),
'frakkelommen': ('frakkelomme',),
'frakkelomma': ('frakkelomme',),
'frakkelommer': ('frakkelomme',),
'frakkelommene': ('frakkelomme',),
'frakkeslag': ('frakkeslag',),
'frakkeslaget': ('frakkeslag',),
'frakkeslag': ('frakkeslag',),
'frakkeslaga': ('frakkeslag',),
'frakkeslagene': ('frakkeslag',),
'frakobling': ('frakobling',),
'frakoblingen': ('frakobling',),
'frakoblinga': ('frakobling',),
'frakoblinger': ('frakobling',),
'frakoblingene': ('frakobling',),
'frakopling': ('frakopling',),
'frakoplingen': ('frakopling',),
'frakoplinga': ('frakopling',),
'frakoplinger': ('frakopling',),
'frakoplingene': ('frakopling',),
'fraksjonering': ('fraksjonering',),
'fraksjoneringen': ('fraksjonering',),
'fraksjoneringa': ('fraksjonering',),
'fraksjoneringer': ('fraksjonering',),
'fraksjoneringene': ('fraksjonering',),
'fraksjoneringsanlegg': ('fraksjoneringsanlegg',),
'fraksjoneringsanlegget': ('fraksjoneringsanlegg',),
'fraksjoneringsanlegg': ('fraksjoneringsanlegg',),
'fraksjoneringsanlegga': ('fraksjoneringsanlegg',),
'fraksjoneringsanleggene': ('fraksjoneringsanlegg',),
'fraksjonist': ('fraksjonist',),
'fraksjonisten': ('fraksjonist',),
'fraksjonister': ('fraksjonist',),
'fraksjonistene': ('fraksjonist',),
'fraksjonsdannelse': ('fraksjonsdannelse',),
'fraksjonsdannelsen': ('fraksjonsdannelse',),
'fraksjonsdannelser': ('fraksjonsdannelse',),
'fraksjonsdannelsene': ('fraksjonsdannelse',),
'fraksjonsstrid': ('fraksjonsstrid',),
'fraksjonsstriden': ('fraksjonsstrid',),
'fraksjonsstrider': ('fraksjonsstrid',),
'fraksjonsstridene': ('fraksjonsstrid',),
'fraktavdeling': ('fraktavdeling',),
'fraktavdelingen': ('fraktavdeling',),
'fraktavdelinga': ('fraktavdeling',),
'fraktavdelinger': ('fraktavdeling',),
'fraktavdelingene': ('fraktavdeling',),
'fraktbehov': ('fraktbehov',),
'fraktbehovet': ('fraktbehov',),
'fraktbehov': ('fraktbehov',),
'fraktbehova': ('fraktbehov',),
'fraktbehovene': ('fraktbehov',),
'fraktbåt': ('fraktbåt',),
'fraktbåten': ('fraktbåt',),
'fraktbåter': ('fraktbåt',),
'fraktbåtene': ('fraktbåt',),
'fraktebåt': ('fraktebåt',),
'fraktebåten': ('fraktebåt',),
'fraktebåter': ('fraktebåt',),
'fraktebåtene': ('fraktebåt',),
'fraktefart': ('fraktefart',),
'fraktefarten': ('fraktefart',),
'fraktefarter': ('fraktefart',),
'fraktefartene': ('fraktefart',),
'frakteskip': ('frakteskip',),
'frakteskipet': ('frakteskip',),
'frakteskip': ('frakteskip',),
'frakteskipa': ('frakteskip',),
'frakteskipene': ('frakteskip',),
'fraktfører': ('fraktfører',),
'fraktføreren': ('fraktfører',),
'fraktførere': ('fraktfører',),
'fraktførerne': ('fraktfører',),
'frakting': ('frakting',),
'fraktingen': ('frakting',),
'fraktinga': ('frakting',),
'fraktinger': ('frakting',),
'fraktingene': ('frakting',),
'fraktinntekt': ('fraktinntekt',),
'fraktinntekten': ('fraktinntekt',),
'fraktinntekta': ('fraktinntekt',),
'fraktinntekter': ('fraktinntekt',),
'fraktinntektene': ('fraktinntekt',),
'fraktmarked': ('fraktmarked',),
'fraktmarkedet': ('fraktmarked',),
'fraktmarked': ('fraktmarked',),
'fraktmarkeder': ('fraktmarked',),
'fraktmarked': ('fraktmarked',),
'fraktmarkeder': ('fraktmarked',),
'fraktmarkeda': ('fraktmarked',),
'fraktmarkedene': ('fraktmarked',),
'fraktnota': ('fraktnota',),
'fraktnotaen': ('fraktnota',),
'fraktnotaer': ('fraktnota',),
'fraktnotaene': ('fraktnota',),
'fraktoppdrag': ('fraktoppdrag',),
'fraktoppdraget': ('fraktoppdrag',),
'fraktoppdrag': ('fraktoppdrag',),
'fraktoppdraga': ('fraktoppdrag',),
'fraktoppdragene': ('fraktoppdrag',),
'fraktpapir': ('fraktpapir',),
'fraktpapiret': ('fraktpapir',),
'fraktpapir': ('fraktpapir',),
'fraktpapirer': ('fraktpapir',),
'fraktpapir': ('fraktpapir',),
'fraktpapirer': ('fraktpapir',),
'fraktpapira': ('fraktpapir',),
'fraktpapirene': ('fraktpapir',),
'fraktpris': ('fraktpris',),
'fraktprisen': ('fraktpris',),
'fraktpriser': ('fraktpris',),
'fraktprisene': ('fraktpris',),
'fraktrute': ('fraktrute',),
'fraktruten': ('fraktrute',),
'fraktruta': ('fraktrute',),
'fraktruter': ('fraktrute',),
'fraktrutene': ('fraktrute',),
'fraktsjef': ('fraktsjef',),
'fraktsjefen': ('fraktsjef',),
'fraktsjefer': ('fraktsjef',),
'fraktsjefene': ('fraktsjef',),
'fraktskip': ('fraktskip',),
'fraktskipet': ('fraktskip',),
'fraktskip': ('fraktskip',),
'fraktskipa': ('fraktskip',),
'fraktskipene': ('fraktskip',),
'fraktterminal': ('fraktterminal',),
'fraktterminalen': ('fraktterminal',),
'fraktterminaler': ('fraktterminal',),
'fraktterminalene': ('fraktterminal',),
'frakttype': ('frakttype',),
'frakttypen': ('frakttype',),
'frakttyper': ('frakttype',),
'frakttypene': ('frakttype',),
'fraktutgift': ('fraktutgift',),
'fraktutgiften': ('fraktutgift',),
'fraktutgifta': ('fraktutgift',),
'fraktutgifter': ('fraktutgift',),
'fraktutgiftene': ('fraktutgift',),
'fraluring': ('fraluring',),
'fraluringen': ('fraluring',),
'fraluringa': ('fraluring',),
'fraluringer': ('fraluring',),
'fraluringene': ('fraluring',),
'frambein': ('frambein',),
'frambeinet': ('frambein',),
'frambein': ('frambein',),
'frambeina': ('frambein',),
'frambeinene': ('frambein',),
'frambringelse': ('frambringelse',),
'frambringelsen': ('frambringelse',),
'frambringelser': ('frambringelse',),
'frambringelsene': ('frambringelse',),
'frambringing': ('frambringing',),
'frambringingen': ('frambringing',),
'frambringinga': ('frambringing',),
'frambringinger': ('frambringing',),
'frambringingene': ('frambringing',),
'frambydelse': ('frambydelse',),
'frambydelsen': ('frambydelse',),
'frambydelser': ('frambydelse',),
'frambydelsene': ('frambydelse',),
'frambying': ('frambying',),
'frambyingen': ('frambying',),
'frambyinga': ('frambying',),
'frambyinger': ('frambying',),
'frambyingene': ('frambying',),
'framdør': ('framdør',),
'framdøren': ('framdør',),
'framdøra': ('framdør',),
'framdører': ('framdør',),
'framdørene': ('framdør',),
'framdriftsrapportering': ('framdriftsrapportering',),
'framdriftsrapporteringen': ('framdriftsrapportering',),
'framdriftsrapporteringa': ('framdriftsrapportering',),
'framdriftsrapporteringer': ('framdriftsrapportering',),
'framdriftsrapporteringene': ('framdriftsrapportering',),
'framdriving': ('framdriving',),
'framdrivingen': ('framdriving',),
'framdrivinga': ('framdriving',),
'framdrivinger': ('framdriving',),
'framdrivingene': ('framdriving',),
'framfører': ('framfører',),
'framføreren': ('framfører',),
'framførere': ('framfører',),
'framførerne': ('framfører',),
'framføringsmåte': ('framføringsmåte',),
'framføringsmåten': ('framføringsmåte',),
'framføringsmåter': ('framføringsmåte',),
'framføringsmåtene': ('framføringsmåte',),
'framfjerding': ('framfjerding',),
'framfjerdingen': ('framfjerding',),
'framfjerdinger': ('framfjerding',),
'framfjerdingene': ('framfjerding',),
'framfot': ('framfot',),
'framfoten': ('framfot',),
'framføtter': ('framfot',),
'framføttene': ('framfot',),
'framfusenhet': ('framfusenhet',),
'framfusenheten': ('framfusenhet',),
'framfusenheta': ('framfusenhet',),
'framfusenheter': ('framfusenhet',),
'framfusenhetene': ('framfusenhet',),
'framgåing': ('framgåing',),
'framgåingen': ('framgåing',),
'framgåinga': ('framgåing',),
'framgåinger': ('framgåing',),
'framgåingene': ('framgåing',),
'framhaldsskolelærer': ('framhaldsskolelærer',),
'framhaldsskolelæreren': ('framhaldsskolelærer',),
'framhaldsskolelærere': ('framhaldsskolelærer',),
'framhaldsskolelærerne': ('framhaldsskolelærer',),
'framhenting': ('framhenting',),
'framhentingen': ('framhenting',),
'framhentinga': ('framhenting',),
'framhentinger': ('framhenting',),
'framhentingene': ('framhenting',),
'framhentning': ('framhentning',),
'framhentningen': ('framhentning',),
'framhentninga': ('framhentning',),
'framhentninger': ('framhentning',),
'framhentningene': ('framhentning',),
'framhevelse': ('framhevelse',),
'framhevelsen': ('framhevelse',),
'framhevelser': ('framhevelse',),
'framhevelsene': ('framhevelse',),
'framheving': ('framheving',),
'framhevingen': ('framheving',),
'framhevinga': ('framheving',),
'framhevinger': ('framheving',),
'framhevingene': ('framheving',),
'framhjelping': ('framhjelping',),
'framhjelpingen': ('framhjelping',),
'framhjelpinga': ('framhjelping',),
'framhjelpinger': ('framhjelping',),
'framhjelpingene': ('framhjelping',),
'framhjul': ('framhjul',),
'framhjulet': ('framhjul',),
'framhjul': ('framhjul',),
'framhjula': ('framhjul',),
'framhjulene': ('framhjul',),
'framhjulsdrift': ('framhjulsdrift',),
'framhjulsdriften': ('framhjulsdrift',),
'framhjulsdrifta': ('framhjulsdrift',),
'framhjulsdrifter': ('framhjulsdrift',),
'framhjulsdriftene': ('framhjulsdrift',),
'framholding': ('framholding',),
'framholdingen': ('framholding',),
'framholdinga': ('framholding',),
'framholdinger': ('framholding',),
'framholdingene': ('framholding',),
'framkommelighet': ('framkommelighet',),
'framkommeligheten': ('framkommelighet',),
'framkommeligheta': ('framkommelighet',),
'framkommeligheter': ('framkommelighet',),
'framkommelighetene': ('framkommelighet',),
'framkomming': ('framkomming',),
'framkommingen': ('framkomming',),
'framkomminga': ('framkomming',),
'framkomminger': ('framkomming',),
'framkommingene': ('framkomming',),
'framkropp': ('framkropp',),
'framkroppen': ('framkropp',),
'framkropper': ('framkropp',),
'framkroppene': ('framkropp',),
'framlabb': ('framlabb',),
'framlabben': ('framlabb',),
'framlabber': ('framlabb',),
'framlabbene': ('framlabb',),
'framleggelse': ('framleggelse',),
'framleggelsen': ('framleggelse',),
'framleggelser': ('framleggelse',),
'framleggelsene': ('framleggelse',),
'framlegging': ('framlegging',),
'framleggingen': ('framlegging',),
'framlegginga': ('framlegging',),
'framlegginger': ('framlegging',),
'framleggingene': ('framlegging',),
'framleiing': ('framleiing',),
'framleiingen': ('framleiing',),
'framleiinga': ('framleiing',),
'framleiinger': ('framleiing',),
'framleiingene': ('framleiing',),
'frammøtested': ('frammøtested',),
'frammøtestedet': ('frammøtested',),
'frammøtesteder': ('frammøtested',),
'frammøtestedene': ('frammøtested',),
'frammøting': ('frammøting',),
'frammøtingen': ('frammøting',),
'frammøtinga': ('frammøting',),
'frammøtinger': ('frammøting',),
'frammøtingene': ('frammøting',),
'Framnæs': ('Framnæs',),
'framovergir': ('framovergir',),
'framovergiret': ('framovergir',),
'framovergir': ('framovergir',),
'framovergira': ('framovergir',),
'framovergirene': ('framovergir',),
'framprioritering': ('framprioritering',),
'framprioriteringen': ('framprioritering',),
'framprioriteringa': ('framprioritering',),
'framprioriteringer': ('framprioritering',),
'framprioriteringene': ('framprioritering',),
'framsettelse': ('framsettelse',),
'framsettelsen': ('framsettelse',),
'framsettelser': ('framsettelse',),
'framsettelsene': ('framsettelse',),
'framsetting': ('framsetting',),
'framsettingen': ('framsetting',),
'framsettinga': ('framsetting',),
'framsettinger': ('framsetting',),
'framsettingene': ('framsetting',),
'framsigelse': ('framsigelse',),
'framsigelsen': ('framsigelse',),
'framsigelser': ('framsigelse',),
'framsigelsene': ('framsigelse',),
'framsiing': ('framsiing',),
'framsiingen': ('framsiing',),
'framsiinga': ('framsiing',),
'framsiinger': ('framsiing',),
'framsiingene': ('framsiing',),
'framskaffelse': ('framskaffelse',),
'framskaffelsen': ('framskaffelse',),
'framskaffelser': ('framskaffelse',),
'framskaffelsene': ('framskaffelse',),
'framskaffing': ('framskaffing',),
'framskaffingen': ('framskaffing',),
'framskaffinga': ('framskaffing',),
'framskaffinger': ('framskaffing',),
'framskaffingene': ('framskaffing',),
'framskrittsfiendtlighet': ('framskrittsfiendtlighet',),
'framskrittsfiendtligheten': ('framskrittsfiendtlighet',),
'framskrittsfiendtligheta': ('framskrittsfiendtlighet',),
'framskrittsfiendtligheter': ('framskrittsfiendtlighet',),
'framskrittsfiendtlighetene': ('framskrittsfiendtlighet',),
'framskrittsparti': ('framskrittsparti',),
'framskrittspartiet': ('framskrittsparti',),
'framskrittsparti': ('framskrittsparti',),
'framskrittspartier': ('framskrittsparti',),
'framskrittsparti': ('framskrittsparti',),
'framskrittspartier': ('framskrittsparti',),
'framskrittspartia': ('framskrittsparti',),
'framskrittspartiene': ('framskrittsparti',),
'framstegsmann': ('framstegsmann',),
'framstegsmannen': ('framstegsmann',),
'framstegsmenn': ('framstegsmann',),
'framstegsmennene': ('framstegsmann',),
'framstegsparti': ('framstegsparti',),
'framstegspartiet': ('framstegsparti',),
'framstegsparti': ('framstegsparti',),
'framstegspartier': ('framstegsparti',),
'framstegsparti': ('framstegsparti',),
'framstegspartier': ('framstegsparti',),
'framstegspartia': ('framstegsparti',),
'framstegspartiene': ('framstegsparti',),
'framstiller': ('framstiller',),
'framstilleren': ('framstiller',),
'framstillere': ('framstiller',),
'framstillerne': ('framstiller',),
'framståing': ('framståing',),
'framståingen': ('framståing',),
'framståinga': ('framståing',),
'framståinger': ('framståing',),
'framståingene': ('framståing',),
'framtidsønske': ('framtidsønske',),
'framtidsønsket': ('framtidsønske',),
'framtidsønsker': ('framtidsønske',),
'framtidsønska': ('framtidsønske',),
'framtidsønskene': ('framtidsønske',),
'framtidsdrøm': ('framtidsdrøm',),
'framtidsdrømmen': ('framtidsdrøm',),
'framtidsdrømmer': ('framtidsdrøm',),
'framtidsdrømmene': ('framtidsdrøm',),
'framtidsgode': ('framtidsgode',),
'framtidsgodet': ('framtidsgode',),
'framtidsgoder': ('framtidsgode',),
'framtidsgoda': ('framtidsgode',),
'framtidsgodene': ('framtidsgode',),
'framtredelsesform': ('framtredelsesform',),
'framtredelsesformen': ('framtredelsesform',),
'framtredelsesforma': ('framtredelsesform',),
'framtredelsesformer': ('framtredelsesform',),
'framtredelsesformene': ('framtredelsesform',),
'framtreding': ('framtreding',),
'framtredingen': ('framtreding',),
'framtredinga': ('framtreding',),
'framtredinger': ('framtreding',),
'framtredingene': ('framtreding',),
'framtreing': ('framtreing',),
'framtreingen': ('framtreing',),
'framtreinga': ('framtreing',),
'framtreinger': ('framtreing',),
'framtreingene': ('framtreing',),
'framtryllelse': ('framtryllelse',),
'framtryllelsen': ('framtryllelse',),
'framtryllelser': ('framtryllelse',),
'framtryllelsene': ('framtryllelse',),
'framtrylling': ('framtrylling',),
'framtryllingen': ('framtrylling',),
'framtryllinga': ('framtrylling',),
'framtryllinger': ('framtrylling',),
'framtryllingene': ('framtrylling',),
'framtvingelse': ('framtvingelse',),
'framtvingelsen': ('framtvingelse',),
'framtvingelser': ('framtvingelse',),
'framtvingelsene': ('framtvingelse',),
'framtvinging': ('framtvinging',),
'framtvingingen': ('framtvinging',),
'framtvinginga': ('framtvinging',),
'framtvinginger': ('framtvinging',),
'framtvingingene': ('framtvinging',),
'Frankenstein-myte': ('Frankenstein-myte',),
'Frankenstein-myten': ('Frankenstein-myte',),
'Frankenstein-myter': ('Frankenstein-myte',),
'Frankenstein-mytene': ('Frankenstein-myte',),
'frankering': ('frankering',),
'frankeringen': ('frankering',),
'frankeringa': ('frankering',),
'frankeringer': ('frankering',),
'frankeringene': ('frankering',),
'Frankfurt': ('Frankfurt',),
'Franklin': ('Franklin',),
'Frankrike': ('Frankrike',),
'Frans': ('Frans',),
'Fransisco': ('Fransisco',),
'fransiskanerbror': ('fransiskanerbror',),
'fransiskanerbroren': ('fransiskanerbror',),
'fransiskanerbrødre': ('fransiskanerbror',),
'fransiskanerbrødrene': ('fransiskanerbror',),
'fransiskanernonne': ('fransiskanernonne',),
'fransiskanernonnen': ('fransiskanernonne',),
'fransiskanernonna': ('fransiskanernonne',),
'fransiskanernonner': ('fransiskanernonne',),
'fransiskanernonnene': ('fransiskanernonne',),
'Franskekysten': ('Franskekysten',),
'franskelev': ('franskelev',),
'franskeleven': ('franskelev',),
'franskelever': ('franskelev',),
'franskelevene': ('franskelev',),
'franskhet': ('franskhet',),
'franskheten': ('franskhet',),
'franskheta': ('franskhet',),
'franskheter': ('franskhet',),
'franskhetene': ('franskhet',),
'franskkunnskap': ('franskkunnskap',),
'franskkunnskapen': ('franskkunnskap',),
'franskkunnskaper': ('franskkunnskap',),
'franskkunnskapene': ('franskkunnskap',),
'fransklærer': ('fransklærer',),
'fransklæreren': ('fransklærer',),
'fransklærere': ('fransklærer',),
'fransklærerne': ('fransklærer',),
'franskstudium': ('franskstudium',),
'franskstudiet': ('franskstudium',),
'franskstudier': ('franskstudium',),
'franskstudia': ('franskstudium',),
'franskstudiene': ('franskstudium',),
'Frantzen': ('Frantzen',),
'Frantzon': ('Frantzon',),
'Franz': ('Franz',),
'frappering': ('frappering',),
'frapperingen': ('frappering',),
'frapperinga': ('frappering',),
'frapperinger': ('frappering',),
'frapperingene': ('frappering',),
'frarøving': ('frarøving',),
'frarøvingen': ('frarøving',),
'frarøvinga': ('frarøving',),
'frarøvinger': ('frarøving',),
'frarøvingene': ('frarøving',),
'fraraning': ('fraraning',),
'fraraningen': ('fraraning',),
'fraraninga': ('fraraning',),
'fraraninger': ('fraraning',),
'fraraningene': ('fraraning',),
'frariving': ('frariving',),
'frarivingen': ('frariving',),
'frarivinga': ('frariving',),
'frarivinger': ('frariving',),
'frarivingene': ('frariving',),
'fraråding': ('fraråding',),
'frarådingen': ('fraråding',),
'frarådinga': ('fraråding',),
'frarådinger': ('fraråding',),
'frarådingene': ('fraråding',),
'fraråing': ('fraråing',),
'fraråingen': ('fraråing',),
'fraråinga': ('fraråing',),
'fraråinger': ('fraråing',),
'fraråingene': ('fraråing',),
'frasenivå': ('frasenivå',),
'frasenivået': ('frasenivå',),
'frasenivå': ('frasenivå',),
'frasenivåer': ('frasenivå',),
'frasenivå': ('frasenivå',),
'frasenivåer': ('frasenivå',),
'frasenivåa': ('frasenivå',),
'frasenivåene': ('frasenivå',),
'frasiing': ('frasiing',),
'frasiingen': ('frasiing',),
'frasiinga': ('frasiing',),
'frasiinger': ('frasiing',),
'frasiingene': ('frasiing',),
'frasing': ('frasing',),
'frasingen': ('frasing',),
'frasinga': ('frasing',),
'frasinger': ('frasing',),
'frasingene': ('frasing',),
'fraskillelse': ('fraskillelse',),
'fraskillelsen': ('fraskillelse',),
'fraskillelser': ('fraskillelse',),
'fraskillelsene': ('fraskillelse',),
'fraskilling': ('fraskilling',),
'fraskillingen': ('fraskilling',),
'fraskillinga': ('fraskilling',),
'fraskillinger': ('fraskilling',),
'fraskillingene': ('fraskilling',),
'fraskrivelse': ('fraskrivelse',),
'fraskrivelsen': ('fraskrivelse',),
'fraskrivelser': ('fraskrivelse',),
'fraskrivelsene': ('fraskrivelse',),
'fraskriving': ('fraskriving',),
'fraskrivingen': ('fraskriving',),
'fraskrivinga': ('fraskriving',),
'fraskrivinger': ('fraskriving',),
'fraskrivingene': ('fraskriving',),
'fraskrivning': ('fraskrivning',),
'fraskrivningen': ('fraskrivning',),
'fraskrivninga': ('fraskrivning',),
'fraskrivninger': ('fraskrivning',),
'fraskrivningene': ('fraskrivning',),
'frastjeling': ('frastjeling',),
'frastjelingen': ('frastjeling',),
'frastjelinga': ('frastjeling',),
'frastjelinger': ('frastjeling',),
'frastjelingene': ('frastjeling',),
'frataking': ('frataking',),
'fratakingen': ('frataking',),
'fratakinga': ('frataking',),
'fratakinger': ('frataking',),
'fratakingene': ('frataking',),
'fraternisering': ('fraternisering',),
'fraterniseringen': ('fraternisering',),
'fraterniseringa': ('fraternisering',),
'fraterniseringer': ('fraternisering',),
'fraterniseringene': ('fraternisering',),
'fratreden': ('fratreden',),
'fratredenen': ('fratreden',),
'fratredener': ('fratreden',),
'fratredenene': ('fratreden',),
'fratreding': ('fratreding',),
'fratredingen': ('fratreding',),
'fratredinga': ('fratreding',),
'fratredinger': ('fratreding',),
'fratredingene': ('fratreding',),
'fratreing': ('fratreing',),
'fratreingen': ('fratreing',),
'fratreinga': ('fratreing',),
'fratreinger': ('fratreing',),
'fratreingene': ('fratreing',),
'fratrekk': ('fratrekk',),
'fratrekket': ('fratrekk',),
'fratrekk': ('fratrekk',),
'fratrekka': ('fratrekk',),
'fratrekkene': ('fratrekk',),
'fratrekking': ('fratrekking',),
'fratrekkingen': ('fratrekking',),
'fratrekkinga': ('fratrekking',),
'fratrekkinger': ('fratrekking',),
'fratrekkingene': ('fratrekking',),
'fraværsgrunn': ('fraværsgrunn',),
'fraværsgrunnen': ('fraværsgrunn',),
'fraværsgrunner': ('fraværsgrunn',),
'fraværsgrunnene': ('fraværsgrunn',),
'fraværshyppighet': ('fraværshyppighet',),
'fraværshyppigheten': ('fraværshyppighet',),
'fraværshyppigheta': ('fraværshyppighet',),
'fraværshyppigheter': ('fraværshyppighet',),
'fraværshyppighetene': ('fraværshyppighet',),
'fraværsproblem': ('fraværsproblem',),
'fraværsproblemet': ('fraværsproblem',),
'fraværsproblem': ('fraværsproblem',),
'fraværsproblemer': ('fraværsproblem',),
'fraværsproblem': ('fraværsproblem',),
'fraværsproblemer': ('fraværsproblem',),
'fraværsproblema': ('fraværsproblem',),
'fraværsproblemene': ('fraværsproblem',),
'fraværsprosent': ('fraværsprosent',),
'fraværsprosenten': ('fraværsprosent',),
'fraværsprosenter': ('fraværsprosent',),
'fraværsprosent': ('fraværsprosent',),
'fraværsprosentene': ('fraværsprosent',),
'fraværsstatistikk': ('fraværsstatistikk',),
'fraværsstatistikken': ('fraværsstatistikk',),
'fraværsstatistikker': ('fraværsstatistikk',),
'fraværsstatistikkene': ('fraværsstatistikk',),
'fraværstall': ('fraværstall',),
'fraværstallet': ('fraværstall',),
'fraværstall': ('fraværstall',),
'fraværstalla': ('fraværstall',),
'fraværstallene': ('fraværstall',),
'fraværstilfelle': ('fraværstilfelle',),
'fraværstilfellet': ('fraværstilfelle',),
'fraværstilfeller': ('fraværstilfelle',),
'fraværstilfelle': ('fraværstilfelle',),
'fraværstilfeller': ('fraværstilfelle',),
'fraværstilfelle': ('fraværstilfelle',),
'fraværstilfella': ('fraværstilfelle',),
'fraværstilfellene': ('fraværstilfelle',),
'fravikelighet': ('fravikelighet',),
'fravikeligheten': ('fravikelighet',),
'fravikeligheta': ('fravikelighet',),
'fravikeligheter': ('fravikelighet',),
'fravikelighetene': ('fravikelighet',),
'fravikelse': ('fravikelse',),
'fravikelsen': ('fravikelse',),
'fravikelser': ('fravikelse',),
'fravikelsene': ('fravikelse',),
'fraviking': ('fraviking',),
'fravikingen': ('fraviking',),
'fravikinga': ('fraviking',),
'fravikinger': ('fraviking',),
'fravikingene': ('fraviking',),
'fravikning': ('fravikning',),
'fravikningen': ('fravikning',),
'fravikninga': ('fravikning',),
'fravikninger': ('fravikning',),
'fravikningene': ('fravikning',),
'fravristing': ('fravristing',),
'fravristingen': ('fravristing',),
'fravristinga': ('fravristing',),
'fravristinger': ('fravristing',),
'fravristingene': ('fravristing',),
'fredagsgjest': ('fredagsgjest',),
'fredagsgjesten': ('fredagsgjest',),
'fredagsgjester': ('fredagsgjest',),
'fredagsgjestene': ('fredagsgjest',),
'fredagskveld': ('fredagskveld',),
'fredagskvelden': ('fredagskveld',),
'fredagskvelder': ('fredagskveld',),
'fredagskveldene': ('fredagskveld',),
'fredelighet': ('fredelighet',),
'fredeligheten': ('fredelighet',),
'fredeligheta': ('fredelighet',),
'fredeligheter': ('fredelighet',),
'fredelighetene': ('fredelighet',),
'Fredheim': ('Fredheim',),
'freding': ('freding',),
'fredingen': ('freding',),
'fredinga': ('freding',),
'fredinger': ('freding',),
'fredingene': ('freding',),
'fredløshet': ('fredløshet',),
'fredløsheten': ('fredløshet',),
'fredløsheta': ('fredløshet',),
'fredløsheter': ('fredløshet',),
'fredløshetene': ('fredløshet',),
'fredløyse': ('fredløyse',),
'fredløysen': ('fredløyse',),
'fredløysa': ('fredløyse',),
'fredløyser': ('fredløyse',),
'fredløysene': ('fredløyse',),
'fredlysing': ('fredlysing',),
'fredlysingen': ('fredlysing',),
'fredlysinga': ('fredlysing',),
'fredlysinger': ('fredlysing',),
'fredlysingene': ('fredlysing',),
'fredlysning': ('fredlysning',),
'fredlysningen': ('fredlysning',),
'fredlysninga': ('fredlysning',),
'fredlysninger': ('fredlysning',),
'fredlysningene': ('fredlysning',),
'fredningsforslag': ('fredningsforslag',),
'fredningsforslaget': ('fredningsforslag',),
'fredningsforslag': ('fredningsforslag',),
'fredningsforslaga': ('fredningsforslag',),
'fredningsforslagene': ('fredningsforslag',),
'fredningsplan': ('fredningsplan',),
'fredningsplanen': ('fredningsplan',),
'fredningsplaner': ('fredningsplan',),
'fredningsplanene': ('fredningsplan',),
'fredningssone': ('fredningssone',),
'fredningssonen': ('fredningssone',),
'fredningssona': ('fredningssone',),
'fredningssoner': ('fredningssone',),
'fredningssonene': ('fredningssone',),
'fredningsvedtak': ('fredningsvedtak',),
'fredningsvedtaket': ('fredningsvedtak',),
'fredningsvedtak': ('fredningsvedtak',),
'fredningsvedtaka': ('fredningsvedtak',),
'fredningsvedtakene': ('fredningsvedtak',),
'Fredrik': ('Fredrik',),
'Fredriksen': ('Fredriksen',),
'Fredrikshavn': ('Fredrikshavn',),
'Fredrikson': ('Fredrikson',),
'Fredrikssen': ('Fredrikssen',),
'Fredriksson': ('Fredriksson',),
'Fredrikstad': ('Fredrikstad',),
'fredsaktivist': ('fredsaktivist',),
'fredsaktivisten': ('fredsaktivist',),
'fredsaktivister': ('fredsaktivist',),
'fredsaktivistene': ('fredsaktivist',),
'fredsarbeider': ('fredsarbeider',),
'fredsarbeideren': ('fredsarbeider',),
'fredsarbeidere': ('fredsarbeider',),
'fredsarbeiderne': ('fredsarbeider',),
'fredsbønn': ('fredsbønn',),
'fredsbønnen': ('fredsbønn',),
'fredsbønna': ('fredsbønn',),
'fredsbønner': ('fredsbønn',),
'fredsbønnene': ('fredsbønn',),
'fredsbarn': ('fredsbarn',),
'fredsbarnet': ('fredsbarn',),
'fredsbarn': ('fredsbarn',),
'fredsbarna': ('fredsbarn',),
'fredsbestrebelse': ('fredsbestrebelse',),
'fredsbestrebelsen': ('fredsbestrebelse',),
'fredsbestrebelser': ('fredsbestrebelse',),
'fredsbestrebelsene': ('fredsbestrebelse',),
'fredsbetingelse': ('fredsbetingelse',),
'fredsbetingelsen': ('fredsbetingelse',),
'fredsbetingelser': ('fredsbetingelse',),
'fredsbetingelsene': ('fredsbetingelse',),
'fredsbidrag': ('fredsbidrag',),
'fredsbidraget': ('fredsbidrag',),
'fredsbidrag': ('fredsbidrag',),
'fredsbidraga': ('fredsbidrag',),
'fredsbidragene': ('fredsbidrag',),
'fredsbudskap': ('fredsbudskap',),
'fredsbudskapet': ('fredsbudskap',),
'fredsbudskap': ('fredsbudskap',),
'fredsbudskaper': ('fredsbudskap',),
'fredsbudskap': ('fredsbudskap',),
'fredsbudskaper': ('fredsbudskap',),
'fredsbudskapa': ('fredsbudskap',),
'fredsbudskapene': ('fredsbudskap',),
'fredsdag': ('fredsdag',),
'fredsdagen': ('fredsdag',),
'fredsdager': ('fredsdag',),
'fredsdagene': ('fredsdag',),
'fredsdemonstrant': ('fredsdemonstrant',),
'fredsdemonstranten': ('fredsdemonstrant',),
'fredsdemonstranter': ('fredsdemonstrant',),
'fredsdemonstrantene': ('fredsdemonstrant',),
'fredsdemonstrasjon': ('fredsdemonstrasjon',),
'fredsdemonstrasjonen': ('fredsdemonstrasjon',),
'fredsdemonstrasjoner': ('fredsdemonstrasjon',),
'fredsdemonstrasjonene': ('fredsdemonstrasjon',),
'fredsdiplomati': ('fredsdiplomati',),
'fredsdiplomatiet': ('fredsdiplomati',),
'fredsdiplomati': ('fredsdiplomati',),
'fredsdiplomatia': ('fredsdiplomati',),
'fredsdiplomatiene': ('fredsdiplomati',),
'fredsdrøftelse': ('fredsdrøftelse',),
'fredsdrøftelsen': ('fredsdrøftelse',),
'fredsdrøftelser': ('fredsdrøftelse',),
'fredsdrøftelsene': ('fredsdrøftelse',),
'fredselsker': ('fredselsker',),
'fredselskeren': ('fredselsker',),
'fredselskere': ('fredselsker',),
'fredselskerne': ('fredselsker',),
'fredsemd': ('fredsemd',),
'fredsemden': ('fredsemd',),
'fredsemda': ('fredsemd',),
'fredsemder': ('fredsemd',),
'fredsemdene': ('fredsemd',),
'fredsføler': ('fredsføler',),
'fredsføleren': ('fredsføler',),
'fredsfølere': ('fredsføler',),
'fredsfølerne': ('fredsføler',),
'fredsforhandler': ('fredsforhandler',),
'fredsforhandleren': ('fredsforhandler',),
'fredsforhandlere': ('fredsforhandler',),
'fredsforhandlerne': ('fredsforhandler',),
'fredsforkjemper': ('fredsforkjemper',),
'fredsforkjemperen': ('fredsforkjemper',),
'fredsforkjempere': ('fredsforkjemper',),
'fredsforkjemperne': ('fredsforkjemper',),
'fredsforsker': ('fredsforsker',),
'fredsforskeren': ('fredsforsker',),
'fredsforskere': ('fredsforsker',),
'fredsforskerne': ('fredsforsker',),
'fredsforskningsinstitutt': ('fredsforskningsinstitutt',),
'fredsforskningsinstituttet': ('fredsforskningsinstitutt',),
'fredsforskningsinstitutt': ('fredsforskningsinstitutt',),
'fredsforskningsinstitutter': ('fredsforskningsinstitutt',),
'fredsforskningsinstitutt': ('fredsforskningsinstitutt',),
'fredsforskningsinstitutter': ('fredsforskningsinstitutt',),
'fredsforskningsinstitutta': ('fredsforskningsinstitutt',),
'fredsforskningsinstituttene': ('fredsforskningsinstitutt',),
'fredsforslag': ('fredsforslag',),
'fredsforslaget': ('fredsforslag',),
'fredsforslag': ('fredsforslag',),
'fredsforslaga': ('fredsforslag',),
'fredsforslagene': ('fredsforslag',),
'fredsforstyrrelse': ('fredsforstyrrelse',),
'fredsforstyrrelsen': ('fredsforstyrrelse',),
'fredsforstyrrelser': ('fredsforstyrrelse',),
'fredsforstyrrelsene': ('fredsforstyrrelse',),
'fredsforstyrrer': ('fredsforstyrrer',),
'fredsforstyrreren': ('fredsforstyrrer',),
'fredsforstyrrere': ('fredsforstyrrer',),
'fredsforstyrrerne': ('fredsforstyrrer',),
'fredsgaranti': ('fredsgaranti',),
'fredsgarantien': ('fredsgaranti',),
'fredsgarantier': ('fredsgaranti',),
'fredsgarantiene': ('fredsgaranti',),
'fredsgave': ('fredsgave',),
'fredsgaven': ('fredsgave',),
'fredsgava': ('fredsgave',),
'fredsgaver': ('fredsgave',),
'fredsgavene': ('fredsgave',),
'fredsgevinst': ('fredsgevinst',),
'fredsgevinsten': ('fredsgevinst',),
'fredsgevinster': ('fredsgevinst',),
'fredsgevinstene': ('fredsgevinst',),
'fredsgruppe': ('fredsgruppe',),
'fredsgruppen': ('fredsgruppe',),
'fredsgruppa': ('fredsgruppe',),
'fredsgrupper': ('fredsgruppe',),
'fredsgruppene': ('fredsgruppe',),
'fredsgudstjeneste': ('fredsgudstjeneste',),
'fredsgudstjenesten': ('fredsgudstjeneste',),
'fredsgudstjenester': ('fredsgudstjeneste',),
'fredsgudstjenestene': ('fredsgudstjeneste',),
'fredsherre': ('fredsherre',),
'fredsherren': ('fredsherre',),
'fredsherrer': ('fredsherre',),
'fredsherrene': ('fredsherre',),
'fredshåp': ('fredshåp',),
'fredshåpet': ('fredshåp',),
'fredshåp': ('fredshåp',),
'fredshåpa': ('fredshåp',),
'fredshåpene': ('fredshåp',),
'fredsinitiativ': ('fredsinitiativ',),
'fredsinitiativet': ('fredsinitiativ',),
'fredsinitiativ': ('fredsinitiativ',),
'fredsinitiativer': ('fredsinitiativ',),
'fredsinitiativ': ('fredsinitiativ',),
'fredsinitiativer': ('fredsinitiativ',),
'fredsinitiativa': ('fredsinitiativ',),
'fredsinitiativene': ('fredsinitiativ',),
'fredsinnsats': ('fredsinnsats',),
'fredsinnsatsen': ('fredsinnsats',),
'fredsinnsatser': ('fredsinnsats',),
'fredsinnsatsene': ('fredsinnsats',),
'fredsklokke': ('fredsklokke',),
'fredsklokken': ('fredsklokke',),
'fredsklokka': ('fredsklokke',),
'fredsklokker': ('fredsklokke',),
'fredsklokkene': ('fredsklokke',),
'fredskomité': ('fredskomité',),
'fredskomitéen': ('fredskomité',),
'fredskomiteen': ('fredskomité',),
'fredskomitéer': ('fredskomité',),
'fredskomiteer': ('fredskomité',),
'fredskomitéene': ('fredskomité',),
'fredskomiteene': ('fredskomité',),
'fredskomite': ('fredskomite',),
'fredskomiteen': ('fredskomite',),
'fredskomiteer': ('fredskomite',),
'fredskomiteene': ('fredskomite',),
'fredskongress': ('fredskongress',),
'fredskongressen': ('fredskongress',),
'fredskongresser': ('fredskongress',),
'fredskongressene': ('fredskongress',),
'fredskorpsarbeider': ('fredskorpsarbeider',),
'fredskorpsarbeideren': ('fredskorpsarbeider',),
'fredskorpsarbeidere': ('fredskorpsarbeider',),
'fredskorpsarbeiderne': ('fredskorpsarbeider',),
'fredskorpsleder': ('fredskorpsleder',),
'fredskorpslederen': ('fredskorpsleder',),
'fredskorpsledere': ('fredskorpsleder',),
'fredskorpslederne': ('fredskorpsleder',),
'fredsløsning': ('fredsløsning',),
'fredsløsningen': ('fredsløsning',),
'fredsløsninga': ('fredsløsning',),
'fredsløsninger': ('fredsløsning',),
'fredsløsningene': ('fredsløsning',),
'fredslag': ('fredslag',),
'fredslaget': ('fredslag',),
'fredslag': ('fredslag',),
'fredslaga': ('fredslag',),
'fredslagene': ('fredslag',),
'fredsleir': ('fredsleir',),
'fredsleiren': ('fredsleir',),
'fredsleirer': ('fredsleir',),
'fredsleirene': ('fredsleir',),
'fredsmøte': ('fredsmøte',),
'fredsmøtet': ('fredsmøte',),
'fredsmøter': ('fredsmøte',),
'fredsmøta': ('fredsmøte',),
'fredsmøtene': ('fredsmøte',),
'fredsmarkering': ('fredsmarkering',),
'fredsmarkeringen': ('fredsmarkering',),
'fredsmarkeringa': ('fredsmarkering',),
'fredsmarkeringer': ('fredsmarkering',),
'fredsmarkeringene': ('fredsmarkering',),
'fredsmarsj': ('fredsmarsj',),
'fredsmarsjen': ('fredsmarsj',),
'fredsmarsjer': ('fredsmarsj',),
'fredsmarsjene': ('fredsmarsj',),
'fredsmegler': ('fredsmegler',),
'fredsmegleren': ('fredsmegler',),
'fredsmeglere': ('fredsmegler',),
'fredsmeglerne': ('fredsmegler',),
'fredsmekler': ('fredsmekler',),
'fredsmekleren': ('fredsmekler',),
'fredsmeklere': ('fredsmekler',),
'fredsmeklerne': ('fredsmekler',),
'fredsmonument': ('fredsmonument',),
'fredsmonumentet': ('fredsmonument',),
'fredsmonument': ('fredsmonument',),
'fredsmonumenter': ('fredsmonument',),
'fredsmonument': ('fredsmonument',),
'fredsmonumenter': ('fredsmonument',),
'fredsmonumenta': ('fredsmonument',),
'fredsmonumentene': ('fredsmonument',),
'fredsomhet': ('fredsomhet',),
'fredsomheten': ('fredsomhet',),
'fredsomheta': ('fredsomhet',),
'fredsomheter': ('fredsomhet',),
'fredsomhetene': ('fredsomhet',),
'fredsommelighet': ('fredsommelighet',),
'fredsommeligheten': ('fredsommelighet',),
'fredsommeligheta': ('fredsommelighet',),
'fredsommeligheter': ('fredsommelighet',),
'fredsommelighetene': ('fredsommelighet',),
'fredsoperasjon': ('fredsoperasjon',),
'fredsoperasjonen': ('fredsoperasjon',),
'fredsoperasjoner': ('fredsoperasjon',),
'fredsoperasjonene': ('fredsoperasjon',),
'fredsoptimisme': ('fredsoptimisme',),
'fredsoptimismen': ('fredsoptimisme',),
'fredsoptimismer': ('fredsoptimisme',),
'fredsoptimismene': ('fredsoptimisme',),
'fredsoratorium': ('fredsoratorium',),
'fredsoratoriet': ('fredsoratorium',),
'fredsoratorier': ('fredsoratorium',),
'fredsoratoria': ('fredsoratorium',),
'fredsoratoriene': ('fredsoratorium',),
'fredsorganisasjon': ('fredsorganisasjon',),
'fredsorganisasjonen': ('fredsorganisasjon',),
'fredsorganisasjoner': ('fredsorganisasjon',),
'fredsorganisasjonene': ('fredsorganisasjon',),
'fredsperiode': ('fredsperiode',),
'fredsperioden': ('fredsperiode',),
'fredsperioder': ('fredsperiode',),
'fredsperiodene': ('fredsperiode',),
'fredsplan': ('fredsplan',),
'fredsplanen': ('fredsplan',),
'fredsplaner': ('fredsplan',),
'fredsplanene': ('fredsplan',),
'fredsplikt': ('fredsplikt',),
'fredsplikten': ('fredsplikt',),
'fredsplikta': ('fredsplikt',),
'fredsplikter': ('fredsplikt',),
'fredspliktene': ('fredsplikt',),
'fredspolitikk': ('fredspolitikk',),
'fredspolitikken': ('fredspolitikk',),
'fredspolitikker': ('fredspolitikk',),
'fredspolitikkene': ('fredspolitikk',),
'fredsprisbesøk': ('fredsprisbesøk',),
'fredsprisbesøket': ('fredsprisbesøk',),
'fredsprisbesøk': ('fredsprisbesøk',),
'fredsprisbesøka': ('fredsprisbesøk',),
'fredsprisbesøkene': ('fredsprisbesøk',),
'fredsprisforslag': ('fredsprisforslag',),
'fredsprisforslaget': ('fredsprisforslag',),
'fredsprisforslag': ('fredsprisforslag',),
'fredsprisforslaga': ('fredsprisforslag',),
'fredsprisforslagene': ('fredsprisforslag',),
'fredspriskandidat': ('fredspriskandidat',),
'fredspriskandidaten': ('fredspriskandidat',),
'fredspriskandidater': ('fredspriskandidat',),
'fredspriskandidatene': ('fredspriskandidat',),
'fredsprisutdeling': ('fredsprisutdeling',),
'fredsprisutdelingen': ('fredsprisutdeling',),
'fredsprisutdelinga': ('fredsprisutdeling',),
'fredsprisutdelinger': ('fredsprisutdeling',),
'fredsprisutdelingene': ('fredsprisutdeling',),
'fredsprosess': ('fredsprosess',),
'fredsprosessen': ('fredsprosess',),
'fredsprosesser': ('fredsprosess',),
'fredsprosessene': ('fredsprosess',),
'fredsreise': ('fredsreise',),
'fredsreisen': ('fredsreise',),
'fredsreisa': ('fredsreise',),
'fredsreiser': ('fredsreise',),
'fredsreisene': ('fredsreise',),
'fredsråd': ('fredsråd',),
'fredsrådet': ('fredsråd',),
'fredsråd': ('fredsråd',),
'fredsråda': ('fredsråd',),
'fredsrådene': ('fredsråd',),
'fredsrus': ('fredsrus',),
'fredsrusen': ('fredsrus',),
'fredsruser': ('fredsrus',),
'fredsrusene': ('fredsrus',),
'fredssamtale': ('fredssamtale',),
'fredssamtalen': ('fredssamtale',),
'fredssamtaler': ('fredssamtale',),
'fredssamtalene': ('fredssamtale',),
'fredsseminar': ('fredsseminar',),
'fredsseminaret': ('fredsseminar',),
'fredsseminar': ('fredsseminar',),
'fredsseminarer': ('fredsseminar',),
'fredsseminar': ('fredsseminar',),
'fredsseminarer': ('fredsseminar',),
'fredsseminara': ('fredsseminar',),
'fredsseminarene': ('fredsseminar',),
'fredsskip': ('fredsskip',),
'fredsskipet': ('fredsskip',),
'fredsskip': ('fredsskip',),
'fredsskipa': ('fredsskip',),
'fredsskipene': ('fredsskip',),
'fredssone': ('fredssone',),
'fredssonen': ('fredssone',),
'fredssona': ('fredssone',),
'fredssoner': ('fredssone',),
'fredssonene': ('fredssone',),
'fredsspørsmål': ('fredsspørsmål',),
'fredsspørsmålet': ('fredsspørsmål',),
'fredsspørsmål': ('fredsspørsmål',),
'fredsspørsmåla': ('fredsspørsmål',),
'fredsspørsmålene': ('fredsspørsmål',),
'fredsstifter': ('fredsstifter',),
'fredsstifteren': ('fredsstifter',),
'fredsstiftere': ('fredsstifter',),
'fredsstifterne': ('fredsstifter',),
'fredstegn': ('fredstegn',),
'fredstegnet': ('fredstegn',),
'fredstegn': ('fredstegn',),
'fredstegna': ('fredstegn',),
'fredstegnene': ('fredstegn',),
'fredstilstand': ('fredstilstand',),
'fredstilstanden': ('fredstilstand',),
'fredstilstander': ('fredstilstand',),
'fredstilstandene': ('fredstilstand',),
'fredstradisjon': ('fredstradisjon',),
'fredstradisjonen': ('fredstradisjon',),
'fredstradisjoner': ('fredstradisjon',),
'fredstradisjonene': ('fredstradisjon',),
'fredstrang': ('fredstrang',),
'fredstrangen': ('fredstrang',),
'fredstranger': ('fredstrang',),
'fredstrangene': ('fredstrang',),
'fredsulykke': ('fredsulykke',),
'fredsulykken': ('fredsulykke',),
'fredsulykka': ('fredsulykke',),
'fredsulykker': ('fredsulykke',),
'fredsulykkene': ('fredsulykke',),
'fredsutspill': ('fredsutspill',),
'fredsutspillet': ('fredsutspill',),
'fredsutspill': ('fredsutspill',),
'fredsutspilla': ('fredsutspill',),
'fredsutspillene': ('fredsutspill',),
'fredsvenn': ('fredsvenn',),
'fredsvennen': ('fredsvenn',),
'fredsvenner': ('fredsvenn',),
'fredsvennene': ('fredsvenn',),
'fredsvilje': ('fredsvilje',),
'fredsviljen': ('fredsvilje',),
'fredsviljer': ('fredsvilje',),
'fredsviljene': ('fredsvilje',),
'freestyler': ('freestyler',),
'freestyleren': ('freestyler',),
'freestylere': ('freestyler',),
'freestylerne': ('freestyler',),
'Freetown': ('Freetown',),
'freging': ('freging',),
'fregingen': ('freging',),
'freginga': ('freging',),
'freginger': ('freging',),
'fregingene': ('freging',),
'Frei': ('Frei',),
'Freia': ('Freia',),
'Freia-Marabou': ('Freia-Marabou',),
'Freiburg': ('Freiburg',),
'freidighet': ('freidighet',),
'freidigheten': ('freidighet',),
'freidigheta': ('freidighet',),
'freidigheter': ('freidighet',),
'freidighetene': ('freidighet',),
'frekventering': ('frekventering',),
'frekventeringen': ('frekventering',),
'frekventeringa': ('frekventering',),
'frekventeringer': ('frekventering',),
'frekventeringene': ('frekventering',),
'Frelsesarmeen': ('Frelsesarmeen',),
'frelsesoffiser': ('frelsesoffiser',),
'frelsesoffiseren': ('frelsesoffiser',),
'frelsesoffiserer': ('frelsesoffiser',),
'frelsesoffiserene': ('frelsesoffiser',),
'frelsing': ('frelsing',),
'frelsingen': ('frelsing',),
'frelsinga': ('frelsing',),
'frelsinger': ('frelsing',),
'frelsingene': ('frelsing',),
'frembein': ('frembein',),
'frembeinet': ('frembein',),
'frembein': ('frembein',),
'frembeina': ('frembein',),
'frembeinene': ('frembein',),
'frembringelse': ('frembringelse',),
'frembringelsen': ('frembringelse',),
'frembringelser': ('frembringelse',),
'frembringelsene': ('frembringelse',),
'frembringing': ('frembringing',),
'frembringingen': ('frembringing',),
'frembringinga': ('frembringing',),
'frembringinger': ('frembringing',),
'frembringingene': ('frembringing',),
'frembydelse': ('frembydelse',),
'frembydelsen': ('frembydelse',),
'frembydelser': ('frembydelse',),
'frembydelsene': ('frembydelse',),
'frembying': ('frembying',),
'frembyingen': ('frembying',),
'frembyinga': ('frembying',),
'frembyinger': ('frembying',),
'frembyingene': ('frembying',),
'fremdør': ('fremdør',),
'fremdøren': ('fremdør',),
'fremdøra': ('fremdør',),
'fremdører': ('fremdør',),
'fremdørene': ('fremdør',),
'fremdriftsmiddel': ('fremdriftsmiddel',),
'fremdriftsmiddelet': ('fremdriftsmiddel',),
'fremdriftsmidlet': ('fremdriftsmiddel',),
'fremdriftsmiddel': ('fremdriftsmiddel',),
'fremdriftsmidler': ('fremdriftsmiddel',),
'fremdriftsmidla': ('fremdriftsmiddel',),
'fremdriftsmidlene': ('fremdriftsmiddel',),
'fremdriftsmidla': ('fremdriftsmiddel',),
'fremdriftsmidlene': ('fremdriftsmiddel',),
'fremdriftsrapportering': ('fremdriftsrapportering',),
'fremdriftsrapporteringen': ('fremdriftsrapportering',),
'fremdriftsrapporteringa': ('fremdriftsrapportering',),
'fremdriftsrapporteringer': ('fremdriftsrapportering',),
'fremdriftsrapporteringene': ('fremdriftsrapportering',),
'fremelsking': ('fremelsking',),
'fremelskingen': ('fremelsking',),
'fremelskinga': ('fremelsking',),
'fremelskinger': ('fremelsking',),
'fremelskingene': ('fremelsking',),
'fremfører': ('fremfører',),
'fremføreren': ('fremfører',),
'fremførere': ('fremfører',),
'fremførerne': ('fremfører',),
'fremføringsmåte': ('fremføringsmåte',),
'fremføringsmåten': ('fremføringsmåte',),
'fremføringsmåter': ('fremføringsmåte',),
'fremføringsmåtene': ('fremføringsmåte',),
'fremfjerding': ('fremfjerding',),
'fremfjerdingen': ('fremfjerding',),
'fremfjerdinger': ('fremfjerding',),
'fremfjerdingene': ('fremfjerding',),
'fremfot': ('fremfot',),
'fremfoten': ('fremfot',),
'fremføtter': ('fremfot',),
'fremføttene': ('fremfot',),
'fremfusenhet': ('fremfusenhet',),
'fremfusenheten': ('fremfusenhet',),
'fremfusenheta': ('fremfusenhet',),
'fremfusenheter': ('fremfusenhet',),
'fremfusenhetene': ('fremfusenhet',),
'fremgåing': ('fremgåing',),
'fremgåingen': ('fremgåing',),
'fremgåinga': ('fremgåing',),
'fremgåinger': ('fremgåing',),
'fremgåingene': ('fremgåing',),
'fremhenting': ('fremhenting',),
'fremhentingen': ('fremhenting',),
'fremhentinga': ('fremhenting',),
'fremhentinger': ('fremhenting',),
'fremhentingene': ('fremhenting',),
'fremhentning': ('fremhentning',),
'fremhentningen': ('fremhentning',),
'fremhentninga': ('fremhentning',),
'fremhentninger': ('fremhentning',),
'fremhentningene': ('fremhentning',),
'fremhevelse': ('fremhevelse',),
'fremhevelsen': ('fremhevelse',),
'fremhevelser': ('fremhevelse',),
'fremhevelsene': ('fremhevelse',),
'fremheving': ('fremheving',),
'fremhevingen': ('fremheving',),
'fremhevinga': ('fremheving',),
'fremhevinger': ('fremheving',),
'fremhevingene': ('fremheving',),
'fremhevning': ('fremhevning',),
'fremhevningen': ('fremhevning',),
'fremhevninga': ('fremhevning',),
'fremhevninger': ('fremhevning',),
'fremhevningene': ('fremhevning',),
'fremhjelping': ('fremhjelping',),
'fremhjelpingen': ('fremhjelping',),
'fremhjelpinga': ('fremhjelping',),
'fremhjelpinger': ('fremhjelping',),
'fremhjelpingene': ('fremhjelping',),
'fremhjul': ('fremhjul',),
'fremhjulet': ('fremhjul',),
'fremhjul': ('fremhjul',),
'fremhjula': ('fremhjul',),
'fremhjulene': ('fremhjul',),
'fremholding': ('fremholding',),
'fremholdingen': ('fremholding',),
'fremholdinga': ('fremholding',),
'fremholdinger': ('fremholding',),
'fremholdingene': ('fremholding',),
'fremkallerbad': ('fremkallerbad',),
'fremkallerbadet': ('fremkallerbad',),
'fremkallerbad': ('fremkallerbad',),
'fremkallerbada': ('fremkallerbad',),
'fremkallerbadene': ('fremkallerbad',),
'fremkant': ('fremkant',),
'fremkanten': ('fremkant',),
'fremkanter': ('fremkant',),
'fremkantene': ('fremkant',),
'fremkast': ('fremkast',),
'fremkastet': ('fremkast',),
'fremkast': ('fremkast',),
'fremkasta': ('fremkast',),
'fremkastene': ('fremkast',),
'fremkasting': ('fremkasting',),
'fremkastingen': ('fremkasting',),
'fremkastinga': ('fremkasting',),
'fremkastinger': ('fremkasting',),
'fremkastingene': ('fremkasting',),
'fremkommelighet': ('fremkommelighet',),
'fremkommeligheten': ('fremkommelighet',),
'fremkommeligheta': ('fremkommelighet',),
'fremkommeligheter': ('fremkommelighet',),
'fremkommelighetene': ('fremkommelighet',),
'fremkomming': ('fremkomming',),
'fremkommingen': ('fremkomming',),
'fremkomminga': ('fremkomming',),
'fremkomminger': ('fremkomming',),
'fremkommingene': ('fremkomming',),
'fremlabb': ('fremlabb',),
'fremlabben': ('fremlabb',),
'fremlabber': ('fremlabb',),
'fremlabbene': ('fremlabb',),
'fremleggelse': ('fremleggelse',),
'fremleggelsen': ('fremleggelse',),
'fremleggelser': ('fremleggelse',),
'fremleggelsene': ('fremleggelse',),
'fremlegging': ('fremlegging',),
'fremleggingen': ('fremlegging',),
'fremlegginga': ('fremlegging',),
'fremlegginger': ('fremlegging',),
'fremleggingene': ('fremlegging',),
'fremleiing': ('fremleiing',),
'fremleiingen': ('fremleiing',),
'fremleiinga': ('fremleiing',),
'fremleiinger': ('fremleiing',),
'fremleiingene': ('fremleiing',),
'fremmøtested': ('fremmøtested',),
'fremmøtestedet': ('fremmøtested',),
'fremmøtesteder': ('fremmøtested',),
'fremmøtestedene': ('fremmøtested',),
'fremmøting': ('fremmøting',),
'fremmøtingen': ('fremmøting',),
'fremmøtinga': ('fremmøting',),
'fremmøtinger': ('fremmøting',),
'fremmøtingene': ('fremmøting',),
'fremmaning': ('fremmaning',),
'fremmaningen': ('fremmaning',),
'fremmaninga': ('fremmaning',),
'fremmaninger': ('fremmaning',),
'fremmaningene': ('fremmaning',),
'fremmedfører': ('fremmedfører',),
'fremmedføreren': ('fremmedfører',),
'fremmedførere': ('fremmedfører',),
'fremmedførerne': ('fremmedfører',),
'fremmedfiendtlighet': ('fremmedfiendtlighet',),
'fremmedfiendtligheten': ('fremmedfiendtlighet',),
'fremmedfiendtligheta': ('fremmedfiendtlighet',),
'fremmedfiendtligheter': ('fremmedfiendtlighet',),
'fremmedfiendtlighetene': ('fremmedfiendtlighet',),
'fremmedfrykt': ('fremmedfrykt',),
'fremmedfrykten': ('fremmedfrykt',),
'fremmedfrykter': ('fremmedfrykt',),
'fremmedfryktene': ('fremmedfrykt',),
'fremmedkontroll': ('fremmedkontroll',),
'fremmedkontrollen': ('fremmedkontroll',),
'fremmedkontroller': ('fremmedkontroll',),
'fremmedkontrollene': ('fremmedkontroll',),
'fremmedlegionær': ('fremmedlegionær',),
'fremmedlegionæren': ('fremmedlegionær',),
'fremmedlegionærer': ('fremmedlegionær',),
'fremmedlegionærene': ('fremmedlegionær',),
'fremmedlov': ('fremmedlov',),
'fremmedloven': ('fremmedlov',),
'fremmedlover': ('fremmedlov',),
'fremmedlovene': ('fremmedlov',),
'fremmedmaskin': ('fremmedmaskin',),
'fremmedmaskinen': ('fremmedmaskin',),
'fremmedmaskiner': ('fremmedmaskin',),
'fremmedmaskinene': ('fremmedmaskin',),
'fremmedpass': ('fremmedpass',),
'fremmedpasset': ('fremmedpass',),
'fremmedpass': ('fremmedpass',),
'fremmedpassa': ('fremmedpass',),
'fremmedpassene': ('fremmedpass',),
'fremmedpoliti': ('fremmedpoliti',),
'fremmedpolitiet': ('fremmedpoliti',),
'fremmedpoliti': ('fremmedpoliti',),
'fremmedpolitia': ('fremmedpoliti',),
'fremmedpolitiene': ('fremmedpoliti',),
'fremmedspråksundervisning': ('fremmedspråksundervisning',),
'fremmedspråksundervisningen': ('fremmedspråksundervisning',),
'fremmedspråksundervisninga': ('fremmedspråksundervisning',),
'fremmedspråksundervisninger': ('fremmedspråksundervisning',),
'fremmedspråksundervisningene': ('fremmedspråksundervisning',),
'fremmelighet': ('fremmelighet',),
'fremmeligheten': ('fremmelighet',),
'fremmeligheta': ('fremmelighet',),
'fremmeligheter': ('fremmelighet',),
'fremmelighetene': ('fremmelighet',),
'fremming': ('fremming',),
'fremmingen': ('fremming',),
'fremminga': ('fremming',),
'fremminger': ('fremming',),
'fremmingene': ('fremming',),
'fremovergir': ('fremovergir',),
'fremovergiret': ('fremovergir',),
'fremovergir': ('fremovergir',),
'fremovergira': ('fremovergir',),
'fremovergirene': ('fremovergir',),
'fremprioritering': ('fremprioritering',),
'fremprioriteringen': ('fremprioritering',),
'fremprioriteringa': ('fremprioritering',),
'fremprioriteringer': ('fremprioritering',),
'fremprioriteringene': ('fremprioritering',),
'fremprovosering': ('fremprovosering',),
'fremprovoseringen': ('fremprovosering',),
'fremprovoseringa': ('fremprovosering',),
'fremprovoseringer': ('fremprovosering',),
'fremprovoseringene': ('fremprovosering',),
'fremsettelse': ('fremsettelse',),
'fremsettelsen': ('fremsettelse',),
'fremsettelser': ('fremsettelse',),
'fremsettelsene': ('fremsettelse',),
'fremsetting': ('fremsetting',),
'fremsettingen': ('fremsetting',),
'fremsettinga': ('fremsetting',),
'fremsettinger': ('fremsetting',),
'fremsettingene': ('fremsetting',),
'fremsigelse': ('fremsigelse',),
'fremsigelsen': ('fremsigelse',),
'fremsigelser': ('fremsigelse',),
'fremsigelsene': ('fremsigelse',),
'fremsiing': ('fremsiing',),
'fremsiingen': ('fremsiing',),
'fremsiinga': ('fremsiing',),
'fremsiinger': ('fremsiing',),
'fremsiingene': ('fremsiing',),
'fremskaffelse': ('fremskaffelse',),
'fremskaffelsen': ('fremskaffelse',),
'fremskaffelser': ('fremskaffelse',),
'fremskaffelsene': ('fremskaffelse',),
'fremskaffing': ('fremskaffing',),
'fremskaffingen': ('fremskaffing',),
'fremskaffinga': ('fremskaffing',),
'fremskaffinger': ('fremskaffing',),
'fremskaffingene': ('fremskaffing',),
'fremskrittsfiendtlighet': ('fremskrittsfiendtlighet',),
'fremskrittsfiendtligheten': ('fremskrittsfiendtlighet',),
'fremskrittsfiendtligheta': ('fremskrittsfiendtlighet',),
'fremskrittsfiendtligheter': ('fremskrittsfiendtlighet',),
'fremskrittsfiendtlighetene': ('fremskrittsfiendtlighet',),
'fremskrittsoptimisme': ('fremskrittsoptimisme',),
'fremskrittsoptimismen': ('fremskrittsoptimisme',),
'fremskrittsoptimismer': ('fremskrittsoptimisme',),
'fremskrittsoptimismene': ('fremskrittsoptimisme',),
'fremskrittsparti': ('fremskrittsparti',),
'fremskrittspartiet': ('fremskrittsparti',),
'fremskrittsparti': ('fremskrittsparti',),
'fremskrittspartier': ('fremskrittsparti',),
'fremskrittsparti': ('fremskrittsparti',),
'fremskrittspartier': ('fremskrittsparti',),
'fremskrittspartia': ('fremskrittsparti',),
'fremskrittspartiene': ('fremskrittsparti',),
'Fremskrittspartiet': ('Fremskrittspartiet',),
'fremskyndelse': ('fremskyndelse',),
'fremskyndelsen': ('fremskyndelse',),
'fremskyndelser': ('fremskyndelse',),
'fremskyndelsene': ('fremskyndelse',),
'fremskynding': ('fremskynding',),
'fremskyndingen': ('fremskynding',),
'fremskyndinga': ('fremskynding',),
'fremskyndinger': ('fremskynding',),
'fremskyndingene': ('fremskynding',),
'Fremstad': ('Fremstad',),
'fremstiller': ('fremstiller',),
'fremstilleren': ('fremstiller',),
'fremstillere': ('fremstiller',),
'fremstillerne': ('fremstiller',),
'fremstillingsform': ('fremstillingsform',),
'fremstillingsformen': ('fremstillingsform',),
'fremstillingsforma': ('fremstillingsform',),
'fremstillingsformer': ('fremstillingsform',),
'fremstillingsformene': ('fremstillingsform',),
'fremstillingsmetode': ('fremstillingsmetode',),
'fremstillingsmetoden': ('fremstillingsmetode',),
'fremstillingsmetoder': ('fremstillingsmetode',),
'fremstillingsmetodene': ('fremstillingsmetode',),
'fremståing': ('fremståing',),
'fremståingen': ('fremståing',),
'fremståinga': ('fremståing',),
'fremståinger': ('fremståing',),
'fremståingene': ('fremståing',),
'fremtidsønske': ('fremtidsønske',),
'fremtidsønsket': ('fremtidsønske',),
'fremtidsønsker': ('fremtidsønske',),
'fremtidsønska': ('fremtidsønske',),
'fremtidsønskene': ('fremtidsønske',),
'fremtidsaction': ('fremtidsaction',),
'fremtidsangst': ('fremtidsangst',),
'fremtidsangsten': ('fremtidsangst',),
'fremtidsangster': ('fremtidsangst',),
'fremtidsangstene': ('fremtidsangst',),
'fremtidsdrøm': ('fremtidsdrøm',),
'fremtidsdrømmen': ('fremtidsdrøm',),
'fremtidsdrømmer': ('fremtidsdrøm',),
'fremtidsdrømmene': ('fremtidsdrøm',),
'fremtidsfond': ('fremtidsfond',),
'fremtidsfondet': ('fremtidsfond',),
'fremtidsfond': ('fremtidsfond',),
'fremtidsfonda': ('fremtidsfond',),
'fremtidsfondene': ('fremtidsfond',),
'fremtidsfrykt': ('fremtidsfrykt',),
'fremtidsfrykten': ('fremtidsfrykt',),
'fremtidsfrykter': ('fremtidsfrykt',),
'fremtidsfryktene': ('fremtidsfrykt',),
'fremtidsgode': ('fremtidsgode',),
'fremtidsgodet': ('fremtidsgode',),
'fremtidsgoder': ('fremtidsgode',),
'fremtidsgoda': ('fremtidsgode',),
'fremtidsgodene': ('fremtidsgode',),
'fremtidshåp': ('fremtidshåp',),
'fremtidshåpet': ('fremtidshåp',),
'fremtidshåp': ('fremtidshåp',),
'fremtidshåpa': ('fremtidshåp',),
'fremtidshåpene': ('fremtidshåp',),
'fremtidsmodell': ('fremtidsmodell',),
'fremtidsmodellen': ('fremtidsmodell',),
'fremtidsmodeller': ('fremtidsmodell',),
'fremtidsmodellene': ('fremtidsmodell',),
'fremtidsmulighet': ('fremtidsmulighet',),
'fremtidsmuligheten': ('fremtidsmulighet',),
'fremtidsmuligheta': ('fremtidsmulighet',),
'fremtidsmuligheter': ('fremtidsmulighet',),
'fremtidsmulighetene': ('fremtidsmulighet',),
'fremtidsperspektiv': ('fremtidsperspektiv',),
'fremtidsperspektivet': ('fremtidsperspektiv',),
'fremtidsperspektiv': ('fremtidsperspektiv',),
'fremtidsperspektiver': ('fremtidsperspektiv',),
'fremtidsperspektiv': ('fremtidsperspektiv',),
'fremtidsperspektiver': ('fremtidsperspektiv',),
'fremtidsperspektiva': ('fremtidsperspektiv',),
'fremtidsperspektivene': ('fremtidsperspektiv',),
'fremtidsprognose': ('fremtidsprognose',),
'fremtidsprognosen': ('fremtidsprognose',),
'fremtidsprognoser': ('fremtidsprognose',),
'fremtidsprognosene': ('fremtidsprognose',),
'fremtidsprosjekt': ('fremtidsprosjekt',),
'fremtidsprosjektet': ('fremtidsprosjekt',),
'fremtidsprosjekt': ('fremtidsprosjekt',),
'fremtidsprosjekter': ('fremtidsprosjekt',),
'fremtidsprosjekt': ('fremtidsprosjekt',),
'fremtidsprosjekter': ('fremtidsprosjekt',),
'fremtidsprosjekta': ('fremtidsprosjekt',),
'fremtidsprosjektene': ('fremtidsprosjekt',),
'fremtidssyn': ('fremtidssyn',),
'fremtidssynet': ('fremtidssyn',),
'fremtidssyn': ('fremtidssyn',),
'fremtidssyner': ('fremtidssyn',),
'fremtidssyn': ('fremtidssyn',),
'fremtidssyner': ('fremtidssyn',),
'fremtidssyna': ('fremtidssyn',),
'fremtidssynene': ('fremtidssyn',),
'fremtidstro': ('fremtidstro',),
'fremtidstroen': ('fremtidstro',),
'fremtidstroa': ('fremtidstro',),
'fremtidstroer': ('fremtidstro',),
'fremtidstroene': ('fremtidstro',),
'fremtidstru': ('fremtidstru',),
'fremtidstruen': ('fremtidstru',),
'fremtidstrua': ('fremtidstru',),
'fremtidstruer': ('fremtidstru',),
'fremtidstruene': ('fremtidstru',),
'fremtidsvy': ('fremtidsvy',),
'fremtidsvyen': ('fremtidsvy',),
'fremtidsvyer': ('fremtidsvy',),
'fremtidsvyene': ('fremtidsvy',),
'fremtreding': ('fremtreding',),
'fremtredingen': ('fremtreding',),
'fremtredinga': ('fremtreding',),
'fremtredinger': ('fremtreding',),
'fremtredingene': ('fremtreding',),
'fremtreing': ('fremtreing',),
'fremtreingen': ('fremtreing',),
'fremtreinga': ('fremtreing',),
'fremtreinger': ('fremtreing',),
'fremtreingene': ('fremtreing',),
'fremtryllelse': ('fremtryllelse',),
'fremtryllelsen': ('fremtryllelse',),
'fremtryllelser': ('fremtryllelse',),
'fremtryllelsene': ('fremtryllelse',),
'fremtrylling': ('fremtrylling',),
'fremtryllingen': ('fremtrylling',),
'fremtryllinga': ('fremtrylling',),
'fremtryllinger': ('fremtrylling',),
'fremtryllingene': ('fremtrylling',),
'fremtvingelse': ('fremtvingelse',),
'fremtvingelsen': ('fremtvingelse',),
'fremtvingelser': ('fremtvingelse',),
'fremtvingelsene': ('fremtvingelse',),
'fremtvinging': ('fremtvinging',),
'fremtvingingen': ('fremtvinging',),
'fremtvinginga': ('fremtvinging',),
'fremtvinginger': ('fremtvinging',),
'fremtvingingene': ('fremtvinging',),
'fremvising': ('fremvising',),
'fremvisingen': ('fremvising',),
'fremvisinga': ('fremvising',),
'fremvisinger': ('fremvising',),
'fremvisingene': ('fremvising',),
'frendskap': ('frendskap',),
'frendskapen': ('frendskap',),
'frendskapet': ('frendskap',),
'frendskaper': ('frendskap',),
'frendskap': ('frendskap',),
'frendskapene': ('frendskap',),
'frendskapa': ('frendskap',),
'frendskapene': ('frendskap',),
'fresbarhet': ('fresbarhet',),
'fresbarheten': ('fresbarhet',),
'fresbarheta': ('fresbarhet',),
'fresbarheter': ('fresbarhet',),
'fresbarhetene': ('fresbarhet',),
'fresing': ('fresing',),
'fresingen': ('fresing',),
'fresinga': ('fresing',),
'fresinger': ('fresing',),
'fresingene': ('fresing',),
'Fretheim': ('Fretheim',),
'Freud': ('Freud',),
'freudianisme': ('freudianisme',),
'freudianismen': ('freudianisme',),
'freudianismer': ('freudianisme',),
'freudianismene': ('freudianisme',),
'friaksje': ('friaksje',),
'friaksjen': ('friaksje',),
'friaksjer': ('friaksje',),
'friaksjene': ('friaksje',),
'fribeløp': ('fribeløp',),
'fribeløpet': ('fribeløp',),
'fribeløp': ('fribeløp',),
'fribeløpa': ('fribeløp',),
'fribeløpene': ('fribeløp',),
'fridemokrat': ('fridemokrat',),
'fridemokraten': ('fridemokrat',),
'fridemokrater': ('fridemokrat',),
'fridemokratene': ('fridemokrat',),
'frierføtter': ('frierføtter',),
'frifinnelsesdom': ('frifinnelsesdom',),
'frifinnelsesdommen': ('frifinnelsesdom',),
'frifinnelsesdommer': ('frifinnelsesdom',),
'frifinnelsesdommene': ('frifinnelsesdom',),
'frigangsordning': ('frigangsordning',),
'frigangsordningen': ('frigangsordning',),
'frigangsordninga': ('frigangsordning',),
'frigangsordninger': ('frigangsordning',),
'frigangsordningene': ('frigangsordning',),
'Frigg': ('Frigg',),
'frigivelse': ('frigivelse',),
'frigivelsen': ('frigivelse',),
'frigivelser': ('frigivelse',),
'frigivelsene': ('frigivelse',),
'frigiving': ('frigiving',),
'frigivingen': ('frigiving',),
'frigivinga': ('frigiving',),
'frigivinger': ('frigiving',),
'frigivingene': ('frigiving',),
'frigjørelse': ('frigjørelse',),
'frigjørelsen': ('frigjørelse',),
'frigjørelser': ('frigjørelse',),
'frigjørelsene': ('frigjørelse',),
'frigjøringsbestrebelse': ('frigjøringsbestrebelse',),
'frigjøringsbestrebelsen': ('frigjøringsbestrebelse',),
'frigjøringsbestrebelser': ('frigjøringsbestrebelse',),
'frigjøringsbestrebelsene': ('frigjøringsbestrebelse',),
'frigjøringsdag': ('frigjøringsdag',),
'frigjøringsdagen': ('frigjøringsdag',),
'frigjøringsdager': ('frigjøringsdag',),
'frigjøringsdagene': ('frigjøringsdag',),
'frigjøringsfront': ('frigjøringsfront',),
'frigjøringsfronten': ('frigjøringsfront',),
'frigjøringsfronter': ('frigjøringsfront',),
'frigjøringsfrontene': ('frigjøringsfront',),
'frigjøringsgruppe': ('frigjøringsgruppe',),
'frigjøringsgruppen': ('frigjøringsgruppe',),
'frigjøringsgruppa': ('frigjøringsgruppe',),
'frigjøringsgrupper': ('frigjøringsgruppe',),
'frigjøringsgruppene': ('frigjøringsgruppe',),
'frigjøringshær': ('frigjøringshær',),
'frigjøringshæren': ('frigjøringshær',),
'frigjøringshærer': ('frigjøringshær',),
'frigjøringshærene': ('frigjøringshær',),
'frigjøringshelt': ('frigjøringshelt',),
'frigjøringshelten': ('frigjøringshelt',),
'frigjøringshelter': ('frigjøringshelt',),
'frigjøringsheltene': ('frigjøringshelt',),
'frigjøringskrig': ('frigjøringskrig',),
'frigjøringskrigen': ('frigjøringskrig',),
'frigjøringskriger': ('frigjøringskrig',),
'frigjøringskrigene': ('frigjøringskrig',),
'frigjøringsleder': ('frigjøringsleder',),
'frigjøringslederen': ('frigjøringsleder',),
'frigjøringsledere': ('frigjøringsleder',),
'frigjøringslederne': ('frigjøringsleder',),
'frigjøringsorganisasjon': ('frigjøringsorganisasjon',),
'frigjøringsorganisasjonen': ('frigjøringsorganisasjon',),
'frigjøringsorganisasjoner': ('frigjøringsorganisasjon',),
'frigjøringsorganisasjonene': ('frigjøringsorganisasjon',),
'frigjøringsprosess': ('frigjøringsprosess',),
'frigjøringsprosessen': ('frigjøringsprosess',),
'frigjøringsprosesser': ('frigjøringsprosess',),
'frigjøringsprosessene': ('frigjøringsprosess',),
'frigjøringsrus': ('frigjøringsrus',),
'frigjøringsrusen': ('frigjøringsrus',),
'frigjøringsruser': ('frigjøringsrus',),
'frigjøringsrusene': ('frigjøringsrus',),
'frigjorthet': ('frigjorthet',),
'frigjortheten': ('frigjorthet',),
'frigjortheta': ('frigjorthet',),
'frigjortheter': ('frigjorthet',),
'frigjorthetene': ('frigjorthet',),
'frigruppe': ('frigruppe',),
'frigruppen': ('frigruppe',),
'frigruppa': ('frigruppe',),
'frigrupper': ('frigruppe',),
'frigruppene': ('frigruppe',),
'frihandelsøkonomi': ('frihandelsøkonomi',),
'frihandelsøkonomien': ('frihandelsøkonomi',),
'frihandelsøkonomier': ('frihandelsøkonomi',),
'frihandelsøkonomiene': ('frihandelsøkonomi',),
'frihandelsavtale': ('frihandelsavtale',),
'frihandelsavtalen': ('frihandelsavtale',),
'frihandelsavtaler': ('frihandelsavtale',),
'frihandelsavtalene': ('frihandelsavtale',),
'frihandelsforhandling': ('frihandelsforhandling',),
'frihandelsforhandlingen': ('frihandelsforhandling',),
'frihandelsforhandlinga': ('frihandelsforhandling',),
'frihandelsforhandlinger': ('frihandelsforhandling',),
'frihandelsforhandlingene': ('frihandelsforhandling',),
'frihandelskonkurranse': ('frihandelskonkurranse',),
'frihandelskonkurransen': ('frihandelskonkurranse',),
'frihandelskonkurranser': ('frihandelskonkurranse',),
'frihandelskonkurransene': ('frihandelskonkurranse',),
'frihandelsland': ('frihandelsland',),
'frihandelslandet': ('frihandelsland',),
'frihandelsland': ('frihandelsland',),
'frihandelslanda': ('frihandelsland',),
'frihandelslandene': ('frihandelsland',),
'frihandelsmarked': ('frihandelsmarked',),
'frihandelsmarkedet': ('frihandelsmarked',),
'frihandelsmarked': ('frihandelsmarked',),
'frihandelsmarkeder': ('frihandelsmarked',),
'frihandelsmarked': ('frihandelsmarked',),
'frihandelsmarkeder': ('frihandelsmarked',),
'frihandelsmarkeda': ('frihandelsmarked',),
'frihandelsmarkedene': ('frihandelsmarked',),
'frihandelsorganisasjon': ('frihandelsorganisasjon',),
'frihandelsorganisasjonen': ('frihandelsorganisasjon',),
'frihandelsorganisasjoner': ('frihandelsorganisasjon',),
'frihandelsorganisasjonene': ('frihandelsorganisasjon',),
'frihandelssone': ('frihandelssone',),
'frihandelssonen': ('frihandelssone',),
'frihandelssona': ('frihandelssone',),
'frihandelssoner': ('frihandelssone',),
'frihandelssonene': ('frihandelssone',),
'frihandelsvare': ('frihandelsvare',),
'frihandelsvaren': ('frihandelsvare',),
'frihandelsvara': ('frihandelsvare',),
'frihandelsvarer': ('frihandelsvare',),
'frihandelsvarene': ('frihandelsvare',),
'frihelg': ('frihelg',),
'frihelgen': ('frihelg',),
'frihelga': ('frihelg',),
'frihelger': ('frihelg',),
'frihelgene': ('frihelg',),
'frihetsbegrep': ('frihetsbegrep',),
'frihetsbegrepet': ('frihetsbegrep',),
'frihetsbegrep': ('frihetsbegrep',),
'frihetsbegreper': ('frihetsbegrep',),
'frihetsbegrep': ('frihetsbegrep',),
'frihetsbegreper': ('frihetsbegrep',),
'frihetsbegrepa': ('frihetsbegrep',),
'frihetsbegrepene': ('frihetsbegrep',),
'frihetsbehov': ('frihetsbehov',),
'frihetsbehovet': ('frihetsbehov',),
'frihetsbehov': ('frihetsbehov',),
'frihetsbehova': ('frihetsbehov',),
'frihetsbehovene': ('frihetsbehov',),
'frihetscharter': ('frihetscharter',),
'frihetscharteret': ('frihetscharter',),
'frihetschartret': ('frihetscharter',),
'frihetscharter': ('frihetscharter',),
'frihetschartre': ('frihetscharter',),
'frihetschartra': ('frihetscharter',),
'frihetschartrene': ('frihetscharter',),
'frihetschartra': ('frihetscharter',),
'frihetschartrene': ('frihetscharter',),
'frihetsfølelse': ('frihetsfølelse',),
'frihetsfølelsen': ('frihetsfølelse',),
'frihetsfølelser': ('frihetsfølelse',),
'frihetsfølelsene': ('frihetsfølelse',),
'frihetsforkjemper': ('frihetsforkjemper',),
'frihetsforkjemperen': ('frihetsforkjemper',),
'frihetsforkjempere': ('frihetsforkjemper',),
'frihetsforkjemperne': ('frihetsforkjemper',),
'frihetsgudinne': ('frihetsgudinne',),
'frihetsgudinnen': ('frihetsgudinne',),
'frihetsgudinna': ('frihetsgudinne',),
'frihetsgudinner': ('frihetsgudinne',),
'frihetsgudinnene': ('frihetsgudinne',),
'frihetsideal': ('frihetsideal',),
'frihetsidealet': ('frihetsideal',),
'frihetsideal': ('frihetsideal',),
'frihetsidealer': ('frihetsideal',),
'frihetsideal': ('frihetsideal',),
'frihetsidealer': ('frihetsideal',),
'frihetsideala': ('frihetsideal',),
'frihetsidealene': ('frihetsideal',),
'frihetskamp': ('frihetskamp',),
'frihetskampen': ('frihetskamp',),
'frihetskamper': ('frihetskamp',),
'frihetskampene': ('frihetskamp',),
'frihetskjempe': ('frihetskjempe',),
'frihetskjempen': ('frihetskjempe',),
'frihetskjempa': ('frihetskjempe',),
'frihetskjemper': ('frihetskjempe',),
'frihetskjempene': ('frihetskjempe',),
'frihetslengsel': ('frihetslengsel',),
'frihetslengselen': ('frihetslengsel',),
'frihetslengsler': ('frihetslengsel',),
'frihetslengslene': ('frihetslengsel',),
'frihetsmonument': ('frihetsmonument',),
'frihetsmonumentet': ('frihetsmonument',),
'frihetsmonument': ('frihetsmonument',),
'frihetsmonumenter': ('frihetsmonument',),
'frihetsmonument': ('frihetsmonument',),
'frihetsmonumenter': ('frihetsmonument',),
'frihetsmonumenta': ('frihetsmonument',),
'frihetsmonumentene': ('frihetsmonument',),
'frihetsparti': ('frihetsparti',),
'frihetspartiet': ('frihetsparti',),
'frihetsparti': ('frihetsparti',),
'frihetspartier': ('frihetsparti',),
'frihetsparti': ('frihetsparti',),
'frihetspartier': ('frihetsparti',),
'frihetspartia': ('frihetsparti',),
'frihetspartiene': ('frihetsparti',),
'frihetsprosess': ('frihetsprosess',),
'frihetsprosessen': ('frihetsprosess',),
'frihetsprosesser': ('frihetsprosess',),
'frihetsprosessene': ('frihetsprosess',),
'frihetsreisning': ('frihetsreisning',),
'frihetsreisningen': ('frihetsreisning',),
'frihetsreisninga': ('frihetsreisning',),
'frihetsreisninger': ('frihetsreisning',),
'frihetsreisningene': ('frihetsreisning',),
'frihetsrus': ('frihetsrus',),
'frihetsrusen': ('frihetsrus',),
'frihetsruser': ('frihetsrus',),
'frihetsrusene': ('frihetsrus',),
'frihetsstatue': ('frihetsstatue',),
'frihetsstatuen': ('frihetsstatue',),
'frihetsstatuer': ('frihetsstatue',),
'frihetsstatuene': ('frihetsstatue',),
'frihetstanke': ('frihetstanke',),
'frihetstanken': ('frihetstanke',),
'frihetstanker': ('frihetstanke',),
'frihetstankene': ('frihetstanke',),
'frihetstrang': ('frihetstrang',),
'frihetstrangen': ('frihetstrang',),
'frihetstranger': ('frihetstrang',),
'frihetstrangene': ('frihetstrang',),
'frihåndsarbeid': ('frihåndsarbeid',),
'frihåndsarbeidet': ('frihåndsarbeid',),
'frihåndsarbeid': ('frihåndsarbeid',),
'frihåndsarbeider': ('frihåndsarbeid',),
'frihåndsarbeid': ('frihåndsarbeid',),
'frihåndsarbeider': ('frihåndsarbeid',),
'frihåndsarbeida': ('frihåndsarbeid',),
'frihåndsarbeidene': ('frihåndsarbeid',),
'friidrettsarrangement': ('friidrettsarrangement',),
'friidrettsarrangementet': ('friidrettsarrangement',),
'friidrettsarrangement': ('friidrettsarrangement',),
'friidrettsarrangementer': ('friidrettsarrangement',),
'friidrettsarrangement': ('friidrettsarrangement',),
'friidrettsarrangementer': ('friidrettsarrangement',),
'friidrettsarrangementa': ('friidrettsarrangement',),
'friidrettsarrangementene': ('friidrettsarrangement',),
'friidrettsbane': ('friidrettsbane',),
'friidrettsbanen': ('friidrettsbane',),
'friidrettsbaner': ('friidrettsbane',),
'friidrettsbanene': ('friidrettsbane',),
'friidrettsdistanse': ('friidrettsdistanse',),
'friidrettsdistansen': ('friidrettsdistanse',),
'friidrettsdistanser': ('friidrettsdistanse',),
'friidrettsdistansene': ('friidrettsdistanse',),
'friidrettsfest': ('friidrettsfest',),
'friidrettsfesten': ('friidrettsfest',),
'friidrettsfester': ('friidrettsfest',),
'friidrettsfestene': ('friidrettsfest',),
'friidrettsfolk': ('friidrettsfolk',),
'friidrettsfolket': ('friidrettsfolk',),
'friidrettsfolk': ('friidrettsfolk',),
'friidrettsfolka': ('friidrettsfolk',),
'friidrettsfolkene': ('friidrettsfolk',),
'friidrettsforbund': ('friidrettsforbund',),
'friidrettsforbundet': ('friidrettsforbund',),
'friidrettsforbund': ('friidrettsforbund',),
'friidrettsforbunda': ('friidrettsforbund',),
'friidrettsforbundene': ('friidrettsforbund',),
'friidrettsgruppe': ('friidrettsgruppe',),
'friidrettsgruppen': ('friidrettsgruppe',),
'friidrettsgruppa': ('friidrettsgruppe',),
'friidrettsgrupper': ('friidrettsgruppe',),
'friidrettsgruppene': ('friidrettsgruppe',),
'friidrettsjente': ('friidrettsjente',),
'friidrettsjenten': ('friidrettsjente',),
'friidrettsjenta': ('friidrettsjente',),
'friidrettsjenter': ('friidrettsjente',),
'friidrettsjentene': ('friidrettsjente',),
'friidrettsklubb': ('friidrettsklubb',),
'friidrettsklubben': ('friidrettsklubb',),
'friidrettsklubber': ('friidrettsklubb',),
'friidrettsklubbene': ('friidrettsklubb',),
'friidrettskrets': ('friidrettskrets',),
'friidrettskretsen': ('friidrettskrets',),
'friidrettskretser': ('friidrettskrets',),
'friidrettskretsene': ('friidrettskrets',),
'friidrettskvinne': ('friidrettskvinne',),
'friidrettskvinnen': ('friidrettskvinne',),
'friidrettskvinna': ('friidrettskvinne',),
'friidrettskvinner': ('friidrettskvinne',),
'friidrettskvinnene': ('friidrettskvinne',),
'friidrettslag': ('friidrettslag',),
'friidrettslaget': ('friidrettslag',),
'friidrettslag': ('friidrettslag',),
'friidrettslaga': ('friidrettslag',),
'friidrettslagene': ('friidrettslag',),
'friidrettslandskamp': ('friidrettslandskamp',),
'friidrettslandskampen': ('friidrettslandskamp',),
'friidrettslandskamper': ('friidrettslandskamp',),
'friidrettslandskampene': ('friidrettslandskamp',),
'friidrettsleder': ('friidrettsleder',),
'friidrettslederen': ('friidrettsleder',),
'friidrettsledere': ('friidrettsleder',),
'friidrettslederne': ('friidrettsleder',),
'friidrettslegende': ('friidrettslegende',),
'friidrettslegenden': ('friidrettslegende',),
'friidrettslegender': ('friidrettslegende',),
'friidrettslegendene': ('friidrettslegende',),
'friidrettsmann': ('friidrettsmann',),
'friidrettsmannen': ('friidrettsmann',),
'friidrettsmenn': ('friidrettsmann',),
'friidrettsmennene': ('friidrettsmann',),
'friidrettsmiljø': ('friidrettsmiljø',),
'friidrettsmiljøet': ('friidrettsmiljø',),
'friidrettsmiljø': ('friidrettsmiljø',),
'friidrettsmiljøer': ('friidrettsmiljø',),
'friidrettsmiljø': ('friidrettsmiljø',),
'friidrettsmiljøer': ('friidrettsmiljø',),
'friidrettsmiljøa': ('friidrettsmiljø',),
'friidrettsmiljøene': ('friidrettsmiljø',),
'friidrettspresident': ('friidrettspresident',),
'friidrettspresidenten': ('friidrettspresident',),
'friidrettspresidenter': ('friidrettspresident',),
'friidrettspresidentene': ('friidrettspresident',),
'friidrettsrekord': ('friidrettsrekord',),
'friidrettsrekorden': ('friidrettsrekord',),
'friidrettsrekorder': ('friidrettsrekord',),
'friidrettsrekordene': ('friidrettsrekord',),
'friidrettssesong': ('friidrettssesong',),
'friidrettssesongen': ('friidrettssesong',),
'friidrettssesonger': ('friidrettssesong',),
'friidrettssesongene': ('friidrettssesong',),
'friidrettsstevne': ('friidrettsstevne',),
'friidrettsstevnet': ('friidrettsstevne',),
'friidrettsstevner': ('friidrettsstevne',),
'friidrettsstevna': ('friidrettsstevne',),
'friidrettsstevnene': ('friidrettsstevne',),
'friidrettsstjerne': ('friidrettsstjerne',),
'friidrettsstjernen': ('friidrettsstjerne',),
'friidrettsstjerna': ('friidrettsstjerne',),
'friidrettsstjerner': ('friidrettsstjerne',),
'friidrettsstjernene': ('friidrettsstjerne',),
'friidrettstrener': ('friidrettstrener',),
'friidrettstreneren': ('friidrettstrener',),
'friidrettstrenere': ('friidrettstrener',),
'friidrettstrenerne': ('friidrettstrener',),
'friidrettstrening': ('friidrettstrening',),
'friidrettstreningen': ('friidrettstrening',),
'friidrettstreninga': ('friidrettstrening',),
'friidrettstreninger': ('friidrettstrening',),
'friidrettstreningene': ('friidrettstrening',),
'friidrettsunion': ('friidrettsunion',),
'friidrettsunionen': ('friidrettsunion',),
'friidrettsunioner': ('friidrettsunion',),
'friidrettsunionene': ('friidrettsunion',),
'friidrettsutøver': ('friidrettsutøver',),
'friidrettsutøveren': ('friidrettsutøver',),
'friidrettsutøvere': ('friidrettsutøver',),
'friidrettsutøverne': ('friidrettsutøver',),
'friidrettsverden': ('friidrettsverden',),
'friidrettsverdenen': ('friidrettsverden',),
'friidrettsverdener': ('friidrettsverden',),
'friidrettsverdenene': ('friidrettsverden',),
'friinntekt': ('friinntekt',),
'friinntekten': ('friinntekt',),
'friinntekta': ('friinntekt',),
'friinntekter': ('friinntekt',),
'friinntektene': ('friinntekt',),
'friår': ('friår',),
'friåret': ('friår',),
'friår': ('friår',),
'friåra': ('friår',),
'friårene': ('friår',),
'frikamp': ('frikamp',),
'frikampen': ('frikamp',),
'frikamper': ('frikamp',),
'frikampene': ('frikamp',),
'frikasse': ('frikasse',),
'frikasseen': ('frikasse',),
'frikasseer': ('frikasse',),
'frikasseene': ('frikasse',),
'frikirkemenighet': ('frikirkemenighet',),
'frikirkemenigheten': ('frikirkemenighet',),
'frikirkemenigheta': ('frikirkemenighet',),
'frikirkemenigheter': ('frikirkemenighet',),
'frikirkemenighetene': ('frikirkemenighet',),
'frikjøping': ('frikjøping',),
'frikjøpingen': ('frikjøping',),
'frikjøpinga': ('frikjøping',),
'frikjøpinger': ('frikjøping',),
'frikjøpingene': ('frikjøping',),
'frikjenning': ('frikjenning',),
'frikjenningen': ('frikjenning',),
'frikjenninga': ('frikjenning',),
'frikjenninger': ('frikjenning',),
'frikjenningene': ('frikjenning',),
'frikobling': ('frikobling',),
'frikoblingen': ('frikobling',),
'frikoblinga': ('frikobling',),
'frikoblinger': ('frikobling',),
'frikoblingene': ('frikobling',),
'frikommune': ('frikommune',),
'frikommunen': ('frikommune',),
'frikommuner': ('frikommune',),
'frikommunene': ('frikommune',),
'frikommuneforsøk': ('frikommuneforsøk',),
'frikommuneforsøket': ('frikommuneforsøk',),
'frikommuneforsøk': ('frikommuneforsøk',),
'frikommuneforsøka': ('frikommuneforsøk',),
'frikommuneforsøkene': ('frikommuneforsøk',),
'frikommuneprosjekt': ('frikommuneprosjekt',),
'frikommuneprosjektet': ('frikommuneprosjekt',),
'frikommuneprosjekt': ('frikommuneprosjekt',),
'frikommuneprosjekter': ('frikommuneprosjekt',),
'frikommuneprosjekt': ('frikommuneprosjekt',),
'frikommuneprosjekter': ('frikommuneprosjekt',),
'frikommuneprosjekta': ('frikommuneprosjekt',),
'frikommuneprosjektene': ('frikommuneprosjekt',),
'frikonkurransemodell': ('frikonkurransemodell',),
'frikonkurransemodellen': ('frikonkurransemodell',),
'frikonkurransemodeller': ('frikonkurransemodell',),
'frikonkurransemodellene': ('frikonkurransemodell',),
'frikopling': ('frikopling',),
'frikoplingen': ('frikopling',),
'frikoplinga': ('frikopling',),
'frikoplinger': ('frikopling',),
'frikoplingene': ('frikopling',),
'frikveld': ('frikveld',),
'frikvelden': ('frikveld',),
'frikvelder': ('frikveld',),
'frikveldene': ('frikveld',),
'friløft': ('friløft',),
'friløftet': ('friløft',),
'friløft': ('friløft',),
'friløfta': ('friløft',),
'friløftene': ('friløft',),
'friløp': ('friløp',),
'friløpet': ('friløp',),
'friløp': ('friløp',),
'friløpa': ('friløp',),
'friløpene': ('friløp',),
'frilansbasis': ('frilansbasis',),
'frilansbasisen': ('frilansbasis',),
'frilansbasiser': ('frilansbasis',),
'frilansbasisene': ('frilansbasis',),
'frilansing': ('frilansing',),
'frilansingen': ('frilansing',),
'frilansinga': ('frilansing',),
'frilansinger': ('frilansing',),
'frilansingene': ('frilansing',),
'frilansinstruktør': ('frilansinstruktør',),
'frilansinstruktøren': ('frilansinstruktør',),
'frilansinstruktører': ('frilansinstruktør',),
'frilansinstruktørene': ('frilansinstruktør',),
'frilanskonsulent': ('frilanskonsulent',),
'frilanskonsulenten': ('frilanskonsulent',),
'frilanskonsulenter': ('frilanskonsulent',),
'frilanskonsulentene': ('frilanskonsulent',),
'frilansoppgave': ('frilansoppgave',),
'frilansoppgaven': ('frilansoppgave',),
'frilansoppgava': ('frilansoppgave',),
'frilansoppgaver': ('frilansoppgave',),
'frilansoppgavene': ('frilansoppgave',),
'frilansskribent': ('frilansskribent',),
'frilansskribenten': ('frilansskribent',),
'frilansskribenter': ('frilansskribent',),
'frilansskribentene': ('frilansskribent',),
'frilansskuespiller': ('frilansskuespiller',),
'frilansskuespilleren': ('frilansskuespiller',),
'frilansskuespillere': ('frilansskuespiller',),
'frilansskuespillerne': ('frilansskuespiller',),
'frilanstegner': ('frilanstegner',),
'frilanstegneren': ('frilanstegner',),
'frilanstegnere': ('frilanstegner',),
'frilanstegnerne': ('frilanstegner',),
'frilanstilværelse': ('frilanstilværelse',),
'frilanstilværelsen': ('frilanstilværelse',),
'frilanstilværelser': ('frilanstilværelse',),
'frilanstilværelsene': ('frilanstilværelse',),
'frilansvirksomhet': ('frilansvirksomhet',),
'frilansvirksomheten': ('frilansvirksomhet',),
'frilansvirksomheta': ('frilansvirksomhet',),
'frilansvirksomheter': ('frilansvirksomhet',),
'frilansvirksomhetene': ('frilansvirksomhet',),
'friluftsaktivitet': ('friluftsaktivitet',),
'friluftsaktiviteten': ('friluftsaktivitet',),
'friluftsaktiviteter': ('friluftsaktivitet',),
'friluftsaktivitetene': ('friluftsaktivitet',),
'friluftsanlegg': ('friluftsanlegg',),
'friluftsanlegget': ('friluftsanlegg',),
'friluftsanlegg': ('friluftsanlegg',),
'friluftsanlegga': ('friluftsanlegg',),
'friluftsanleggene': ('friluftsanlegg',),
'friluftsarrangement': ('friluftsarrangement',),
'friluftsarrangementet': ('friluftsarrangement',),
'friluftsarrangement': ('friluftsarrangement',),
'friluftsarrangementer': ('friluftsarrangement',),
'friluftsarrangement': ('friluftsarrangement',),
'friluftsarrangementer': ('friluftsarrangement',),
'friluftsarrangementa': ('friluftsarrangement',),
'friluftsarrangementene': ('friluftsarrangement',),
'friluftsbad': ('friluftsbad',),
'friluftsbadet': ('friluftsbad',),
'friluftsbad': ('friluftsbad',),
'friluftsbada': ('friluftsbad',),
'friluftsbadene': ('friluftsbad',),
'friluftsentusiast': ('friluftsentusiast',),
'friluftsentusiasten': ('friluftsentusiast',),
'friluftsentusiaster': ('friluftsentusiast',),
'friluftsentusiastene': ('friluftsentusiast',),
'friluftsfolk': ('friluftsfolk',),
'friluftsfolket': ('friluftsfolk',),
'friluftsfolk': ('friluftsfolk',),
'friluftsfolka': ('friluftsfolk',),
'friluftsfolkene': ('friluftsfolk',),
'friluftsinteresse': ('friluftsinteresse',),
'friluftsinteressen': ('friluftsinteresse',),
'friluftsinteresser': ('friluftsinteresse',),
'friluftsinteressene': ('friluftsinteresse',),
'friluftskafé': ('friluftskafé',),
'friluftskaféen': ('friluftskafé',),
'friluftskafeen': ('friluftskafé',),
'friluftskaféer': ('friluftskafé',),
'friluftskafeer': ('friluftskafé',),
'friluftskaféene': ('friluftskafé',),
'friluftskafeene': ('friluftskafé',),
'friluftskafe': ('friluftskafe',),
'friluftskafeen': ('friluftskafe',),
'friluftskafeer': ('friluftskafe',),
'friluftskafeene': ('friluftskafe',),
'friluftsmann': ('friluftsmann',),
'friluftsmannen': ('friluftsmann',),
'friluftsmenn': ('friluftsmann',),
'friluftsmennene': ('friluftsmann',),
'friluftsmulighet': ('friluftsmulighet',),
'friluftsmuligheten': ('friluftsmulighet',),
'friluftsmuligheta': ('friluftsmulighet',),
'friluftsmuligheter': ('friluftsmulighet',),
'friluftsmulighetene': ('friluftsmulighet',),
'friluftsmusé': ('friluftsmusé',),
'friluftsmuséet': ('friluftsmusé',),
'friluftsmuseet': ('friluftsmusé',),
'friluftsmusé': ('friluftsmusé',),
'friluftsmuséer': ('friluftsmusé',),
'friluftsmusé': ('friluftsmusé',),
'friluftsmuséer': ('friluftsmusé',),
'friluftsmuseer': ('friluftsmusé',),
'friluftsmusé': ('friluftsmusé',),
'friluftsmuséa': ('friluftsmusé',),
'friluftsmuséene': ('friluftsmusé',),
'friluftsmusea': ('friluftsmusé',),
'friluftsmuseene': ('friluftsmusé',),
'friluftsmusea': ('friluftsmusé',),
'friluftsmuseene': ('friluftsmusé',),
'friluftsmuseum': ('friluftsmuseum',),
'friluftsmuseet': ('friluftsmuseum',),
'friluftsmuseer': ('friluftsmuseum',),
'friluftsmusea': ('friluftsmuseum',),
'friluftsmuseene': ('friluftsmuseum',),
'friluftsopplevelse': ('friluftsopplevelse',),
'friluftsopplevelsen': ('friluftsopplevelse',),
'friluftsopplevelser': ('friluftsopplevelse',),
'friluftsopplevelsene': ('friluftsopplevelse',),
'friluftsorganisasjon': ('friluftsorganisasjon',),
'friluftsorganisasjonen': ('friluftsorganisasjon',),
'friluftsorganisasjoner': ('friluftsorganisasjon',),
'friluftsorganisasjonene': ('friluftsorganisasjon',),
'friluftsråd': ('friluftsråd',),
'friluftsrådet': ('friluftsråd',),
'friluftsråd': ('friluftsråd',),
'friluftsråda': ('friluftsråd',),
'friluftsrådene': ('friluftsråd',),
'friluftsscene': ('friluftsscene',),
'friluftsscenen': ('friluftsscene',),
'friluftsscener': ('friluftsscene',),
'friluftsscenene': ('friluftsscene',),
'friluftsservering': ('friluftsservering',),
'friluftsserveringen': ('friluftsservering',),
'friluftsserveringa': ('friluftsservering',),
'friluftsserveringer': ('friluftsservering',),
'friluftsserveringene': ('friluftsservering',),
'frimerkeauksjon': ('frimerkeauksjon',),
'frimerkeauksjonen': ('frimerkeauksjon',),
'frimerkeauksjoner': ('frimerkeauksjon',),
'frimerkeauksjonene': ('frimerkeauksjon',),
'frimerkeforretning': ('frimerkeforretning',),
'frimerkeforretningen': ('frimerkeforretning',),
'frimerkeforretninga': ('frimerkeforretning',),
'frimerkeforretninger': ('frimerkeforretning',),
'frimerkeforretningene': ('frimerkeforretning',),
'frimerkehandler': ('frimerkehandler',),
'frimerkehandleren': ('frimerkehandler',),
'frimerkehandlere': ('frimerkehandler',),
'frimerkehandlerne': ('frimerkehandler',),
'frimerkeserie': ('frimerkeserie',),
'frimerkeserien': ('frimerkeserie',),
'frimerkeserier': ('frimerkeserie',),
'frimerkeseriene': ('frimerkeserie',),
'frimerkeutstilling': ('frimerkeutstilling',),
'frimerkeutstillingen': ('frimerkeutstilling',),
'frimerkeutstillinga': ('frimerkeutstilling',),
'frimerkeutstillinger': ('frimerkeutstilling',),
'frimerkeutstillingene': ('frimerkeutstilling',),
'Frionor': ('Frionor',),
'friperiode': ('friperiode',),
'friperioden': ('friperiode',),
'friperioder': ('friperiode',),
'friperiodene': ('friperiode',),
'friplassordning': ('friplassordning',),
'friplassordningen': ('friplassordning',),
'friplassordninga': ('friplassordning',),
'friplassordninger': ('friplassordning',),
'friplassordningene': ('friplassordning',),
'fripolise': ('fripolise',),
'fripolisen': ('fripolise',),
'fripoliser': ('fripolise',),
'fripolisene': ('fripolise',),
'frirådighet': ('frirådighet',),
'frirådigheten': ('frirådighet',),
'frirådigheta': ('frirådighet',),
'frirådigheter': ('frirådighet',),
'frirådighetene': ('frirådighet',),
'frisørfag': ('frisørfag',),
'frisørfaget': ('frisørfag',),
'frisørfag': ('frisørfag',),
'frisørfaga': ('frisørfag',),
'frisørfagene': ('frisørfag',),
'frisørmester': ('frisørmester',),
'frisørmesteren': ('frisørmester',),
'frisørmestere': ('frisørmester',),
'frisørmestrer': ('frisørmester',),
'frisørmestre': ('frisørmester',),
'frisørmesterne': ('frisørmester',),
'frisørmestrene': ('frisørmester',),
'frisørskole': ('frisørskole',),
'frisørskolen': ('frisørskole',),
'frisørskoler': ('frisørskole',),
'frisørskolene': ('frisørskole',),
'frisering': ('frisering',),
'friseringen': ('frisering',),
'friseringa': ('frisering',),
'friseringer': ('frisering',),
'friseringene': ('frisering',),
'frisinnethet': ('frisinnethet',),
'frisinnetheten': ('frisinnethet',),
'frisinnetheta': ('frisinnethet',),
'frisinnetheter': ('frisinnethet',),
'frisinnethetene': ('frisinnethet',),
'frisinthet': ('frisinthet',),
'frisintheten': ('frisinthet',),
'frisintheta': ('frisinthet',),
'frisintheter': ('frisinthet',),
'frisinthetene': ('frisinthet',),
'friskhet': ('friskhet',),
'friskheten': ('friskhet',),
'friskheta': ('friskhet',),
'friskheter': ('friskhet',),
'friskhetene': ('friskhet',),
'frisking': ('frisking',),
'friskingen': ('frisking',),
'friskinga': ('frisking',),
'friskinger': ('frisking',),
'friskingene': ('frisking',),
'friskning': ('friskning',),
'friskningen': ('friskning',),
'friskninga': ('friskning',),
'friskninger': ('friskning',),
'friskningene': ('friskning',),
'frispilling': ('frispilling',),
'frispillingen': ('frispilling',),
'frispillinga': ('frispilling',),
'frispillinger': ('frispilling',),
'frispillingene': ('frispilling',),
'fristerinne': ('fristerinne',),
'fristerinnen': ('fristerinne',),
'fristerinna': ('fristerinne',),
'fristerinner': ('fristerinne',),
'fristerinnene': ('fristerinne',),
'fristiløvelse': ('fristiløvelse',),
'fristiløvelsen': ('fristiløvelse',),
'fristiløvelser': ('fristiløvelse',),
'fristiløvelsene': ('fristiløvelse',),
'fristillelse': ('fristillelse',),
'fristillelsen': ('fristillelse',),
'fristillelser': ('fristillelse',),
'fristillelsene': ('fristillelse',),
'fristilling': ('fristilling',),
'fristillingen': ('fristilling',),
'fristillinga': ('fristilling',),
'fristillinger': ('fristilling',),
'fristillingene': ('fristilling',),
'fristing': ('fristing',),
'fristingen': ('fristing',),
'fristinga': ('fristing',),
'fristinger': ('fristing',),
'fristingene': ('fristing',),
'fritakelsesgrunn': ('fritakelsesgrunn',),
'fritakelsesgrunnen': ('fritakelsesgrunn',),
'fritakelsesgrunner': ('fritakelsesgrunn',),
'fritakelsesgrunnene': ('fritakelsesgrunn',),
'fritakelsesgrunnlag': ('fritakelsesgrunnlag',),
'fritakelsesgrunnlaget': ('fritakelsesgrunnlag',),
'fritakelsesgrunnlag': ('fritakelsesgrunnlag',),
'fritakelsesgrunnlaga': ('fritakelsesgrunnlag',),
'fritakelsesgrunnlagene': ('fritakelsesgrunnlag',),
'fritaksordning': ('fritaksordning',),
'fritaksordningen': ('fritaksordning',),
'fritaksordninga': ('fritaksordning',),
'fritaksordninger': ('fritaksordning',),
'fritaksordningene': ('fritaksordning',),
'friteknikk': ('friteknikk',),
'friteknikken': ('friteknikk',),
'friteknikker': ('friteknikk',),
'friteknikkene': ('friteknikk',),
'fritering': ('fritering',),
'friteringen': ('fritering',),
'friteringa': ('fritering',),
'friteringer': ('fritering',),
'friteringene': ('fritering',),
'fritidsbasis': ('fritidsbasis',),
'fritidsbasisen': ('fritidsbasis',),
'fritidsbasiser': ('fritidsbasis',),
'fritidsbasisene': ('fritidsbasis',),
'fritidsbeskjeftigelse': ('fritidsbeskjeftigelse',),
'fritidsbeskjeftigelsen': ('fritidsbeskjeftigelse',),
'fritidsbeskjeftigelser': ('fritidsbeskjeftigelse',),
'fritidsbeskjeftigelsene': ('fritidsbeskjeftigelse',),
'fritidsbåt': ('fritidsbåt',),
'fritidsbåten': ('fritidsbåt',),
'fritidsbåter': ('fritidsbåt',),
'fritidsbåtene': ('fritidsbåt',),
'fritidsbolig': ('fritidsbolig',),
'fritidsboligen': ('fritidsbolig',),
'fritidsboliger': ('fritidsbolig',),
'fritidsboligene': ('fritidsbolig',),
'fritidsbruk': ('fritidsbruk',),
'fritidsbruken': ('fritidsbruk',),
'fritidsbruket': ('fritidsbruk',),
'fritidsbruker': ('fritidsbruk',),
'fritidsbruk': ('fritidsbruk',),
'fritidsbrukene': ('fritidsbruk',),
'fritidsbruka': ('fritidsbruk',),
'fritidsbrukene': ('fritidsbruk',),
'fritidseiendom': ('fritidseiendom',),
'fritidseiendommen': ('fritidseiendom',),
'fritidseiendommer': ('fritidseiendom',),
'fritidseiendommene': ('fritidseiendom',),
'fritidsfiske': ('fritidsfiske',),
'fritidsfisket': ('fritidsfiske',),
'fritidsfisker': ('fritidsfiske',),
'fritidsfiska': ('fritidsfiske',),
'fritidsfiskene': ('fritidsfiske',),
'fritidsflåte': ('fritidsflåte',),
'fritidsflåten': ('fritidsflåte',),
'fritidsflåter': ('fritidsflåte',),
'fritidsflåtene': ('fritidsflåte',),
'fritidsgard': ('fritidsgard',),
'fritidsgarden': ('fritidsgard',),
'fritidsgarder': ('fritidsgard',),
'fritidsgardene': ('fritidsgard',),
'fritidsgård': ('fritidsgård',),
'fritidsgården': ('fritidsgård',),
'fritidsgårder': ('fritidsgård',),
'fritidsgårdene': ('fritidsgård',),
'fritidsindustri': ('fritidsindustri',),
'fritidsindustrien': ('fritidsindustri',),
'fritidsindustrier': ('fritidsindustri',),
'fritidsindustriene': ('fritidsindustri',),
'fritidsinteresse': ('fritidsinteresse',),
'fritidsinteressen': ('fritidsinteresse',),
'fritidsinteresser': ('fritidsinteresse',),
'fritidsinteressene': ('fritidsinteresse',),
'fritidsklær': ('fritidsklær',),
'fritidsklærne': ('fritidsklær',),
'fritidsklubbleder': ('fritidsklubbleder',),
'fritidsklubblederen': ('fritidsklubbleder',),
'fritidsklubbledere': ('fritidsklubbleder',),
'fritidsklubblederne': ('fritidsklubbleder',),
'fritidskonsulent': ('fritidskonsulent',),
'fritidskonsulenten': ('fritidskonsulent',),
'fritidskonsulenter': ('fritidskonsulent',),
'fritidskonsulentene': ('fritidskonsulent',),
'fritidsliv': ('fritidsliv',),
'fritidslivet': ('fritidsliv',),
'fritidsliv': ('fritidsliv',),
'fritidsliva': ('fritidsliv',),
'fritidslivene': ('fritidsliv',),
'fritidsmote': ('fritidsmote',),
'fritidsmoten': ('fritidsmote',),
'fritidsmoter': ('fritidsmote',),
'fritidsmotene': ('fritidsmote',),
'fritidsmulighet': ('fritidsmulighet',),
'fritidsmuligheten': ('fritidsmulighet',),
'fritidsmuligheta': ('fritidsmulighet',),
'fritidsmuligheter': ('fritidsmulighet',),
'fritidsmulighetene': ('fritidsmulighet',),
'fritidspark': ('fritidspark',),
'fritidsparken': ('fritidspark',),
'fritidsparker': ('fritidspark',),
'fritidsparkene': ('fritidspark',),
'fritidsreise': ('fritidsreise',),
'fritidsreisen': ('fritidsreise',),
'fritidsreisa': ('fritidsreise',),
'fritidsreiser': ('fritidsreise',),
'fritidsreisene': ('fritidsreise',),
'fritidssektor': ('fritidssektor',),
'fritidssektoren': ('fritidssektor',),
'fritidssektorer': ('fritidssektor',),
'fritidssektorene': ('fritidssektor',),
'fritidssenter': ('fritidssenter',),
'fritidssenteret': ('fritidssenter',),
'fritidssentret': ('fritidssenter',),
'fritidssenter': ('fritidssenter',),
'fritidssentre': ('fritidssenter',),
'fritidssentra': ('fritidssenter',),
'fritidssentrene': ('fritidssenter',),
'fritidssentra': ('fritidssenter',),
'fritidssentrene': ('fritidssenter',),
'fritidstiltak': ('fritidstiltak',),
'fritidstiltaket': ('fritidstiltak',),
'fritidstiltak': ('fritidstiltak',),
'fritidstiltaka': ('fritidstiltak',),
'fritidstiltakene': ('fritidstiltak',),
'fritrening': ('fritrening',),
'fritreningen': ('fritrening',),
'fritreninga': ('fritrening',),
'fritreninger': ('fritrening',),
'fritreningene': ('fritrening',),
'fritting': ('fritting',),
'frittingen': ('fritting',),
'frittinga': ('fritting',),
'frittinger': ('fritting',),
'frittingene': ('fritting',),
'frityrgryte': ('frityrgryte',),
'frityrgryten': ('frityrgryte',),
'frityrgryta': ('frityrgryte',),
'frityrgryter': ('frityrgryte',),
'frityrgrytene': ('frityrgryte',),
'frityrsteiking': ('frityrsteiking',),
'frityrsteikingen': ('frityrsteiking',),
'frityrsteikinga': ('frityrsteiking',),
'frityrsteikinger': ('frityrsteiking',),
'frityrsteikingene': ('frityrsteiking',),
'frityrsteking': ('frityrsteking',),
'frityrstekingen': ('frityrsteking',),
'frityrstekinga': ('frityrsteking',),
'frityrstekinger': ('frityrsteking',),
'frityrstekingene': ('frityrsteking',),
'friuke': ('friuke',),
'friuken': ('friuke',),
'friuka': ('friuke',),
'friuker': ('friuke',),
'friukene': ('friuke',),
'frivillighet': ('frivillighet',),
'frivilligheten': ('frivillighet',),
'frivilligheta': ('frivillighet',),
'frivilligheter': ('frivillighet',),
'frivillighetene': ('frivillighet',),
'frivillighetssentral': ('frivillighetssentral',),
'frivillighetssentralen': ('frivillighetssentral',),
'frivillighetssentraler': ('frivillighetssentral',),
'frivillighetssentralene': ('frivillighetssentral',),
'fråding': ('fråding',),
'frådingen': ('fråding',),
'frådinga': ('fråding',),
'frådinger': ('fråding',),
'frådingene': ('fråding',),
'fråssing': ('fråssing',),
'fråssingen': ('fråssing',),
'fråssinga': ('fråssing',),
'fråssinger': ('fråssing',),
'fråssingene': ('fråssing',),
'fråtsing': ('fråtsing',),
'fråtsingen': ('fråtsing',),
'fråtsinga': ('fråtsing',),
'fråtsinger': ('fråtsing',),
'fråtsingene': ('fråtsing',),
'Frode': ('Frode',),
'Frodesen': ('Frodesen',),
'Frodeson': ('Frodeson',),
'Frodessen': ('Frodessen',),
'Frodesson': ('Frodesson',),
'frodighet': ('frodighet',),
'frodigheten': ('frodighet',),
'frodigheta': ('frodighet',),
'frodigheter': ('frodighet',),
'frodighetene': ('frodighet',),
'Frogn': ('Frogn',),
'Frogner': ('Frogner',),
'Frognerparken': ('Frognerparken',),
'Frohavet': ('Frohavet',),
'frokostbrett': ('frokostbrett',),
'frokostbrettet': ('frokostbrett',),
'frokostbrett': ('frokostbrett',),
'frokostbretter': ('frokostbrett',),
'frokostbrett': ('frokostbrett',),
'frokostbretter': ('frokostbrett',),
'frokostbretta': ('frokostbrett',),
'frokostbrettene': ('frokostbrett',),
'frokostbuffé': ('frokostbuffé',),
'frokostbufféen': ('frokostbuffé',),
'frokostbuffeen': ('frokostbuffé',),
'frokostbufféer': ('frokostbuffé',),
'frokostbuffeer': ('frokostbuffé',),
'frokostbufféene': ('frokostbuffé',),
'frokostbuffeene': ('frokostbuffé',),
'frokostbuffe': ('frokostbuffe',),
'frokostbuffeen': ('frokostbuffe',),
'frokostbuffeer': ('frokostbuffe',),
'frokostbuffeene': ('frokostbuffe',),
'frokostegg': ('frokostegg',),
'frokostegget': ('frokostegg',),
'frokostegg': ('frokostegg',),
'frokostegga': ('frokostegg',),
'frokosteggene': ('frokostegg',),
'frokosthvil': ('frokosthvil',),
'frokosthvilen': ('frokosthvil',),
'frokosthviler': ('frokosthvil',),
'frokosthvilene': ('frokosthvil',),
'frokostmøte': ('frokostmøte',),
'frokostmøtet': ('frokostmøte',),
'frokostmøter': ('frokostmøte',),
'frokostmøta': ('frokostmøte',),
'frokostmøtene': ('frokostmøte',),
'frokostsal': ('frokostsal',),
'frokostsalen': ('frokostsal',),
'frokostsaler': ('frokostsal',),
'frokostsalene': ('frokostsal',),
'frokostservering': ('frokostservering',),
'frokostserveringen': ('frokostservering',),
'frokostserveringa': ('frokostservering',),
'frokostserveringer': ('frokostservering',),
'frokostserveringene': ('frokostservering',),
'frokosttallerken': ('frokosttallerken',),
'frokosttallerkenen': ('frokosttallerken',),
'frokosttallerkener': ('frokosttallerken',),
'frokosttallerkenene': ('frokosttallerken',),
'Froland': ('Froland',),
'Fron': ('Fron',),
'frontfigur': ('frontfigur',),
'frontfiguren': ('frontfigur',),
'frontfigurer': ('frontfigur',),
'frontfigurene': ('frontfigur',),
'frontleder': ('frontleder',),
'frontlederen': ('frontleder',),
'frontledere': ('frontleder',),
'frontlederne': ('frontleder',),
'frontlykt': ('frontlykt',),
'frontlykten': ('frontlykt',),
'frontlykta': ('frontlykt',),
'frontlykter': ('frontlykt',),
'frontlyktene': ('frontlykt',),
'frontlys': ('frontlys',),
'frontlyset': ('frontlys',),
'frontlys': ('frontlys',),
'frontlysa': ('frontlys',),
'frontlysene': ('frontlys',),
'frontorganisasjon': ('frontorganisasjon',),
'frontorganisasjonen': ('frontorganisasjon',),
'frontorganisasjoner': ('frontorganisasjon',),
'frontorganisasjonene': ('frontorganisasjon',),
'frontspoiler': ('frontspoiler',),
'frontspoileren': ('frontspoiler',),
'frontspoilere': ('frontspoiler',),
'frontspoilerne': ('frontspoiler',),
'frontvindu': ('frontvindu',),
'frontvinduet': ('frontvindu',),
'frontvindu': ('frontvindu',),
'frontvinduer': ('frontvindu',),
'frontvindu': ('frontvindu',),
'frontvinduer': ('frontvindu',),
'frontvindua': ('frontvindu',),
'frontvinduene': ('frontvindu',),
'froskefar': ('froskefar',),
'froskefaret': ('froskefar',),
'froskefar': ('froskefar',),
'froskefara': ('froskefar',),
'froskefarene': ('froskefar',),
'froskemannsskole': ('froskemannsskole',),
'froskemannsskolen': ('froskemannsskole',),
'froskemannsskoler': ('froskemannsskole',),
'froskemannsskolene': ('froskemannsskole',),
'frossenvare': ('frossenvare',),
'frossenvaren': ('frossenvare',),
'frossenvara': ('frossenvare',),
'frossenvarer': ('frossenvare',),
'frossenvarene': ('frossenvare',),
'Frosta': ('Frosta',),
'frostri': ('frostri',),
'frostrien': ('frostri',),
'frostria': ('frostri',),
'frostrier': ('frostri',),
'frostriene': ('frostri',),
'frostsprenging': ('frostsprenging',),
'frostsprengingen': ('frostsprenging',),
'frostsprenginga': ('frostsprenging',),
'frostsprenginger': ('frostsprenging',),
'frostsprengingene': ('frostsprenging',),
'frostsprengning': ('frostsprengning',),
'frostsprengningen': ('frostsprengning',),
'frostsprengninga': ('frostsprengning',),
'frostsprengninger': ('frostsprengning',),
'frostsprengningene': ('frostsprengning',),
'frostvæskeblanding': ('frostvæskeblanding',),
'frostvæskeblandingen': ('frostvæskeblanding',),
'frostvæskeblandinga': ('frostvæskeblanding',),
'frostvæskeblandinger': ('frostvæskeblanding',),
'frostvæskeblandingene': ('frostvæskeblanding',),
'frotte': ('frotte',),
'frotteen': ('frotte',),
'frotteer': ('frotte',),
'frotteene': ('frotte',),
'frottehandkle': ('frottehandkle',),
'frottehandkleet': ('frottehandkle',),
'frottehandklær': ('frottehandkle',),
'frottehandklærne': ('frottehandkle',),
'frottehåndkle': ('frottehåndkle',),
'frottehåndkleet': ('frottehåndkle',),
'frottehåndklær': ('frottehåndkle',),
'frottehåndklærne': ('frottehåndkle',),
'frotterhandkle': ('frotterhandkle',),
'frotterhandkleet': ('frotterhandkle',),
'frotterhandklær': ('frotterhandkle',),
'frotterhandklærne': ('frotterhandkle',),
'frotterhåndkle': ('frotterhåndkle',),
'frotterhåndkleet': ('frotterhåndkle',),
'frotterhåndklær': ('frotterhåndkle',),
'frotterhåndklærne': ('frotterhåndkle',),
'frottering': ('frottering',),
'frotteringen': ('frottering',),
'frotteringa': ('frottering',),
'frotteringer': ('frottering',),
'frotteringene': ('frottering',),
'fruktbarhetstall': ('fruktbarhetstall',),
'fruktbarhetstallet': ('fruktbarhetstall',),
'fruktbarhetstall': ('fruktbarhetstall',),
'fruktbarhetstalla': ('fruktbarhetstall',),
'fruktbarhetstallene': ('fruktbarhetstall',),
'fruktblomstring': ('fruktblomstring',),
'fruktblomstringen': ('fruktblomstring',),
'fruktblomstringa': ('fruktblomstring',),
'fruktblomstringer': ('fruktblomstring',),
'fruktblomstringene': ('fruktblomstring',),
'fruktbutikk': ('fruktbutikk',),
'fruktbutikken': ('fruktbutikk',),
'fruktbutikker': ('fruktbutikk',),
'fruktbutikkene': ('fruktbutikk',),
'fruktchampagne': ('fruktchampagne',),
'fruktchampagnen': ('fruktchampagne',),
'fruktchampagner': ('fruktchampagne',),
'fruktchampagnene': ('fruktchampagne',),
'fruktdisk': ('fruktdisk',),
'fruktdisken': ('fruktdisk',),
'fruktdisker': ('fruktdisk',),
'fruktdiskene': ('fruktdisk',),
'fruktduft': ('fruktduft',),
'fruktduften': ('fruktduft',),
'fruktdufter': ('fruktduft',),
'fruktduftene': ('fruktduft',),
'fruktesløshet': ('fruktesløshet',),
'fruktesløsheten': ('fruktesløshet',),
'fruktesløsheta': ('fruktesløshet',),
'fruktesløsheter': ('fruktesløshet',),
'fruktesløshetene': ('fruktesløshet',),
'fruktfat': ('fruktfat',),
'fruktfatet': ('fruktfat',),
'fruktfat': ('fruktfat',),
'fruktfater': ('fruktfat',),
'fruktfat': ('fruktfat',),
'fruktfater': ('fruktfat',),
'fruktfata': ('fruktfat',),
'fruktfatene': ('fruktfat',),
'fruktforretning': ('fruktforretning',),
'fruktforretningen': ('fruktforretning',),
'fruktforretninga': ('fruktforretning',),
'fruktforretninger': ('fruktforretning',),
'fruktforretningene': ('fruktforretning',),
'frukthage': ('frukthage',),
'frukthagen': ('frukthage',),
'frukthager': ('frukthage',),
'frukthagene': ('frukthage',),
'fruktis': ('fruktis',),
'fruktisen': ('fruktis',),
'fruktiser': ('fruktis',),
'fruktis': ('fruktis',),
'fruktisene': ('fruktis',),
'fruktkake': ('fruktkake',),
'fruktkaken': ('fruktkake',),
'fruktkaka': ('fruktkake',),
'fruktkaker': ('fruktkake',),
'fruktkakene': ('fruktkake',),
'fruktkjøtt': ('fruktkjøtt',),
'fruktkjøttet': ('fruktkjøtt',),
'fruktkjøtt': ('fruktkjøtt',),
'fruktkjøtta': ('fruktkjøtt',),
'fruktkjøttene': ('fruktkjøtt',),
'fruktkniv': ('fruktkniv',),
'fruktkniven': ('fruktkniv',),
'fruktkniver': ('fruktkniv',),
'fruktknivene': ('fruktkniv',),
'fruktkurv': ('fruktkurv',),
'fruktkurven': ('fruktkurv',),
'fruktkurva': ('fruktkurv',),
'fruktkurver': ('fruktkurv',),
'fruktkurvene': ('fruktkurv',),
'fruktsaft': ('fruktsaft',),
'fruktsaften': ('fruktsaft',),
'fruktsafta': ('fruktsaft',),
'fruktsafter': ('fruktsaft',),
'fruktsaftene': ('fruktsaft',),
'fruktskål': ('fruktskål',),
'fruktskålen': ('fruktskål',),
'fruktskåla': ('fruktskål',),
'fruktskåler': ('fruktskål',),
'fruktskålene': ('fruktskål',),
'fruktsmak': ('fruktsmak',),
'fruktsmaken': ('fruktsmak',),
'fruktsmaker': ('fruktsmak',),
'fruktsmakene': ('fruktsmak',),
'fruktsommelighet': ('fruktsommelighet',),
'fruktsommeligheten': ('fruktsommelighet',),
'fruktsommeligheta': ('fruktsommelighet',),
'fruktsommeligheter': ('fruktsommelighet',),
'fruktsommelighetene': ('fruktsommelighet',),
'fruktsyre': ('fruktsyre',),
'fruktsyren': ('fruktsyre',),
'fruktsyra': ('fruktsyre',),
'fruktsyrer': ('fruktsyre',),
'fruktsyrene': ('fruktsyre',),
'fruktte': ('fruktte',),
'fruktteen': ('fruktte',),
'fruktteer': ('fruktte',),
'fruktteene': ('fruktte',),
'fruktvin': ('fruktvin',),
'fruktvinen': ('fruktvin',),
'fruktviner': ('fruktvin',),
'fruktvinene': ('fruktvin',),
'frumvokster': ('frumvokster',),
'frumvoksteren': ('frumvokster',),
'frumvokstere': ('frumvokster',),
'frumvokstrer': ('frumvokster',),
'frumvokstre': ('frumvokster',),
'frumvoksterne': ('frumvokster',),
'frumvokstrene': ('frumvokster',),
'frustrering': ('frustrering',),
'frustreringen': ('frustrering',),
'frustreringa': ('frustrering',),
'frustreringer': ('frustrering',),
'frustreringene': ('frustrering',),
'Frydenlund': ('Frydenlund',),
'frydeskrik': ('frydeskrik',),
'frydeskriket': ('frydeskrik',),
'frydeskrik': ('frydeskrik',),
'frydeskrika': ('frydeskrik',),
'frydeskrikene': ('frydeskrik',),
'fryding': ('fryding',),
'frydingen': ('fryding',),
'frydinga': ('fryding',),
'frydinger': ('fryding',),
'frydingene': ('fryding',),
'frykting': ('frykting',),
'fryktingen': ('frykting',),
'fryktinga': ('frykting',),
'fryktinger': ('frykting',),
'fryktingene': ('frykting',),
'fryktløshet': ('fryktløshet',),
'fryktløsheten': ('fryktløshet',),
'fryktløsheta': ('fryktløshet',),
'fryktløsheter': ('fryktløshet',),
'fryktløshetene': ('fryktløshet',),
'fryktreaksjon': ('fryktreaksjon',),
'fryktreaksjonen': ('fryktreaksjon',),
'fryktreaksjoner': ('fryktreaksjon',),
'fryktreaksjonene': ('fryktreaksjon',),
'fryktsomhet': ('fryktsomhet',),
'fryktsomheten': ('fryktsomhet',),
'fryktsomheta': ('fryktsomhet',),
'fryktsomheter': ('fryktsomhet',),
'fryktsomhetene': ('fryktsomhet',),
'frynsing': ('frynsing',),
'frynsingen': ('frynsing',),
'frynsinga': ('frynsing',),
'frynsinger': ('frynsing',),
'frynsingene': ('frynsing',),
'frysaksjon': ('frysaksjon',),
'frysaksjonen': ('frysaksjon',),
'frysaksjoner': ('frysaksjon',),
'frysaksjonene': ('frysaksjon',),
'frysbevegelse': ('frysbevegelse',),
'frysbevegelsen': ('frysbevegelse',),
'frysbevegelser': ('frysbevegelse',),
'frysbevegelsene': ('frysbevegelse',),
'fryseaggregat': ('fryseaggregat',),
'fryseaggregatet': ('fryseaggregat',),
'fryseaggregat': ('fryseaggregat',),
'fryseaggregater': ('fryseaggregat',),
'fryseaggregat': ('fryseaggregat',),
'fryseaggregater': ('fryseaggregat',),
'fryseaggregata': ('fryseaggregat',),
'fryseaggregatene': ('fryseaggregat',),
'fryseanestesi': ('fryseanestesi',),
'fryseanestesien': ('fryseanestesi',),
'fryseanestesier': ('fryseanestesi',),
'fryseanestesiene': ('fryseanestesi',),
'fryseapparat': ('fryseapparat',),
'fryseapparatet': ('fryseapparat',),
'fryseapparat': ('fryseapparat',),
'fryseapparater': ('fryseapparat',),
'fryseapparat': ('fryseapparat',),
'fryseapparater': ('fryseapparat',),
'fryseapparata': ('fryseapparat',),
'fryseapparatene': ('fryseapparat',),
'frysebedøvelse': ('frysebedøvelse',),
'frysebedøvelsen': ('frysebedøvelse',),
'frysebedøvelser': ('frysebedøvelse',),
'frysebedøvelsene': ('frysebedøvelse',),
'frysefolie': ('frysefolie',),
'frysefolien': ('frysefolie',),
'frysefolier': ('frysefolie',),
'frysefoliene': ('frysefolie',),
'frysekapasitet': ('frysekapasitet',),
'frysekapasiteten': ('frysekapasitet',),
'frysekapasiteter': ('frysekapasitet',),
'frysekapasitetene': ('frysekapasitet',),
'fryselager': ('fryselager',),
'fryselageret': ('fryselager',),
'fryselager': ('fryselager',),
'fryselagre': ('fryselager',),
'fryselagra': ('fryselager',),
'fryselagrene': ('fryselager',),
'fryselagra': ('fryselager',),
'fryselagrene': ('fryselager',),
'fryselagring': ('fryselagring',),
'fryselagringen': ('fryselagring',),
'fryselagringa': ('fryselagring',),
'fryselagringer': ('fryselagring',),
'fryselagringene': ('fryselagring',),
'frysemat': ('frysemat',),
'frysematen': ('frysemat',),
'frysemater': ('frysemat',),
'frysematene': ('frysemat',),
'frysemetode': ('frysemetode',),
'frysemetoden': ('frysemetode',),
'frysemetoder': ('frysemetode',),
'frysemetodene': ('frysemetode',),
'frysepinn': ('frysepinn',),
'frysepinnen': ('frysepinn',),
'frysepinner': ('frysepinn',),
'frysepinnene': ('frysepinn',),
'fryseskip': ('fryseskip',),
'fryseskipet': ('fryseskip',),
'fryseskip': ('fryseskip',),
'fryseskipa': ('fryseskip',),
'fryseskipene': ('fryseskip',),
'frysetørker': ('frysetørker',),
'frysetørkeren': ('frysetørker',),
'frysetørkere': ('frysetørker',),
'frysetørkerne': ('frysetørker',),
'frysetørking': ('frysetørking',),
'frysetørkingen': ('frysetørking',),
'frysetørkinga': ('frysetørking',),
'frysetørkinger': ('frysetørking',),
'frysetørkingene': ('frysetørking',),
'frysetørrer': ('frysetørrer',),
'frysetørreren': ('frysetørrer',),
'frysetørrere': ('frysetørrer',),
'frysetørrerne': ('frysetørrer',),
'frysetørring': ('frysetørring',),
'frysetørringen': ('frysetørring',),
'frysetørringa': ('frysetørring',),
'frysetørringer': ('frysetørring',),
'frysetørringene': ('frysetørring',),
'frysevare': ('frysevare',),
'frysevaren': ('frysevare',),
'frysevara': ('frysevare',),
'frysevarer': ('frysevare',),
'frysevarene': ('frysevare',),
'frysvedtak': ('frysvedtak',),
'frysvedtaket': ('frysvedtak',),
'frysvedtak': ('frysvedtak',),
'frysvedtaka': ('frysvedtak',),
'frysvedtakene': ('frysvedtak',),
'führer': ('führer',),
'führeren': ('führer',),
'führere': ('führer',),
'führerne': ('führer',),
'fu': ('fu',),
'fuen': ('fu',),
'fua': ('fu',),
'fuer': ('fu',),
'fuene': ('fu',),
'fuging': ('fuging',),
'fugingen': ('fuging',),
'fuginga': ('fuging',),
'fuginger': ('fuging',),
'fugingene': ('fuging',),
'fuglebestand': ('fuglebestand',),
'fuglebestanden': ('fuglebestand',),
'fuglebestander': ('fuglebestand',),
'fuglebestandene': ('fuglebestand',),
'fuglebok': ('fuglebok',),
'fugleboken': ('fuglebok',),
'fugleboka': ('fuglebok',),
'fuglebøker': ('fuglebok',),
'fuglebøkene': ('fuglebok',),
'fuglebur': ('fuglebur',),
'fugleburet': ('fuglebur',),
'fuglebur': ('fuglebur',),
'fuglebura': ('fuglebur',),
'fugleburene': ('fuglebur',),
'fugleegg': ('fugleegg',),
'fugleegget': ('fugleegg',),
'fugleegg': ('fugleegg',),
'fugleegga': ('fugleegg',),
'fugleeggene': ('fugleegg',),
'fugleekspert': ('fugleekspert',),
'fugleeksperten': ('fugleekspert',),
'fugleeksperter': ('fugleekspert',),
'fugleekspertene': ('fugleekspert',),
'fugleelsker': ('fugleelsker',),
'fugleelskeren': ('fugleelsker',),
'fugleelskere': ('fugleelsker',),
'fugleelskerne': ('fugleelsker',),
'fuglefanger': ('fuglefanger',),
'fuglefangeren': ('fuglefanger',),
'fuglefangere': ('fuglefanger',),
'fuglefangerne': ('fuglefanger',),
'fuglefangst': ('fuglefangst',),
'fuglefangsten': ('fuglefangst',),
'fuglefangster': ('fuglefangst',),
'fuglefangstene': ('fuglefangst',),
'fuglefauna': ('fuglefauna',),
'fuglefaunaen': ('fuglefauna',),
'fuglefaunaer': ('fuglefauna',),
'fuglefaunaene': ('fuglefauna',),
'fuglefôr': ('fuglefôr',),
'fuglefôret': ('fuglefôr',),
'fuglefôr': ('fuglefôr',),
'fuglefôra': ('fuglefôr',),
'fuglefôrene': ('fuglefôr',),
'fuglefjør': ('fuglefjør',),
'fuglefjøra': ('fuglefjør',),
'fuglefjør': ('fuglefjør',),
'fuglefjørene': ('fuglefjør',),
'fuglefjær': ('fuglefjær',),
'fuglefjæren': ('fuglefjær',),
'fuglefjæra': ('fuglefjær',),
'fuglefjær': ('fuglefjær',),
'fuglefjærene': ('fuglefjær',),
'fuglefløyt': ('fuglefløyt',),
'fuglefløytet': ('fuglefløyt',),
'fuglefløyt': ('fuglefløyt',),
'fuglefløyta': ('fuglefløyt',),
'fuglefløytene': ('fuglefløyt',),
'fugleflokk': ('fugleflokk',),
'fugleflokken': ('fugleflokk',),
'fugleflokker': ('fugleflokk',),
'fugleflokkene': ('fugleflokk',),
'fugleflukt': ('fugleflukt',),
'fugleflukten': ('fugleflukt',),
'fugleflukta': ('fugleflukt',),
'fugleflukter': ('fugleflukt',),
'fuglefluktene': ('fugleflukt',),
'fugleforsker': ('fugleforsker',),
'fugleforskeren': ('fugleforsker',),
'fugleforskere': ('fugleforsker',),
'fugleforskerne': ('fugleforsker',),
'fuglefrø': ('fuglefrø',),
'fuglefrøet': ('fuglefrø',),
'fuglefrø': ('fuglefrø',),
'fuglefrøa': ('fuglefrø',),
'fuglefrøene': ('fuglefrø',),
'fuglefredningsområde': ('fuglefredningsområde',),
'fuglefredningsområdet': ('fuglefredningsområde',),
'fuglefredningsområder': ('fuglefredningsområde',),
'fuglefredningsområda': ('fuglefredningsområde',),
'fuglefredningsområdene': ('fuglefredningsområde',),
'fugleham': ('fugleham',),
'fuglehammen': ('fugleham',),
'fuglehammer': ('fugleham',),
'fuglehammene': ('fugleham',),
'fuglehandler': ('fuglehandler',),
'fuglehandleren': ('fuglehandler',),
'fuglehandlere': ('fuglehandler',),
'fuglehandlerne': ('fuglehandler',),
'Fuglehuken': ('Fuglehuken',),
'fuglehundklubb': ('fuglehundklubb',),
'fuglehundklubben': ('fuglehundklubb',),
'fuglehundklubber': ('fuglehundklubb',),
'fuglehundklubbene': ('fuglehundklubb',),
'fuglehus': ('fuglehus',),
'fuglehuset': ('fuglehus',),
'fuglehus': ('fuglehus',),
'fuglehusa': ('fuglehus',),
'fuglehusene': ('fuglehus',),
'fuglejakt': ('fuglejakt',),
'fuglejakten': ('fuglejakt',),
'fuglejakta': ('fuglejakt',),
'fuglejakter': ('fuglejakt',),
'fuglejaktene': ('fuglejakt',),
'fuglejeger': ('fuglejeger',),
'fuglejegeren': ('fuglejeger',),
'fuglejegere': ('fuglejeger',),
'fuglejegerne': ('fuglejeger',),
'fuglekasse': ('fuglekasse',),
'fuglekassen': ('fuglekasse',),
'fuglekassa': ('fuglekasse',),
'fuglekasser': ('fuglekasse',),
'fuglekassene': ('fuglekasse',),
'fuglekjenner': ('fuglekjenner',),
'fuglekjenneren': ('fuglekjenner',),
'fuglekjennere': ('fuglekjenner',),
'fuglekjennerne': ('fuglekjenner',),
'fuglekoloni': ('fuglekoloni',),
'fuglekolonien': ('fuglekoloni',),
'fuglekolonier': ('fuglekoloni',),
'fuglekoloniene': ('fuglekoloni',),
'fuglekor': ('fuglekor',),
'fuglekoret': ('fuglekor',),
'fuglekor': ('fuglekor',),
'fuglekora': ('fuglekor',),
'fuglekorene': ('fuglekor',),
'fuglekvinne': ('fuglekvinne',),
'fuglekvinnen': ('fuglekvinne',),
'fuglekvinna': ('fuglekvinne',),
'fuglekvinner': ('fuglekvinne',),
'fuglekvinnene': ('fuglekvinne',),
'fugleleik': ('fugleleik',),
'fugleleiken': ('fugleleik',),
'fugleleiker': ('fugleleik',),
'fugleleikene': ('fugleleik',),
'fugleliv': ('fugleliv',),
'fuglelivet': ('fugleliv',),
'fugleliv': ('fugleliv',),
'fugleliva': ('fugleliv',),
'fuglelivene': ('fugleliv',),
'fuglelåt': ('fuglelåt',),
'fuglelåten': ('fuglelåt',),
'fuglelåter': ('fuglelåt',),
'fuglelåtene': ('fuglelåt',),
'fuglelort': ('fuglelort',),
'fuglelorten': ('fuglelort',),
'fuglelorter': ('fuglelort',),
'fuglelortene': ('fuglelort',),
'fuglelus': ('fuglelus',),
'fuglelusen': ('fuglelus',),
'fuglelusa': ('fuglelus',),
'fuglelus': ('fuglelus',),
'fuglelusene': ('fuglelus',),
'fuglemøkk': ('fuglemøkk',),
'fuglemøkken': ('fuglemøkk',),
'fuglemøkka': ('fuglemøkk',),
'fuglemøkker': ('fuglemøkk',),
'fuglemøkkene': ('fuglemøkk',),
'fuglemann': ('fuglemann',),
'fuglemannen': ('fuglemann',),
'fuglemenn': ('fuglemann',),
'fuglemennene': ('fuglemann',),
'fuglemerking': ('fuglemerking',),
'fuglemerkingen': ('fuglemerking',),
'fuglemerkinga': ('fuglemerking',),
'fuglemerkinger': ('fuglemerking',),
'fuglemerkingene': ('fuglemerking',),
'fuglemidd': ('fuglemidd',),
'fuglemidden': ('fuglemidd',),
'fuglemidder': ('fuglemidd',),
'fuglemiddene': ('fuglemidd',),
'fuglenavn': ('fuglenavn',),
'fuglenavnet': ('fuglenavn',),
'fuglenavn': ('fuglenavn',),
'fuglenavna': ('fuglenavn',),
'fuglenavnene': ('fuglenavn',),
'fuglereservat': ('fuglereservat',),
'fuglereservatet': ('fuglereservat',),
'fuglereservat': ('fuglereservat',),
'fuglereservater': ('fuglereservat',),
'fuglereservat': ('fuglereservat',),
'fuglereservater': ('fuglereservat',),
'fuglereservata': ('fuglereservat',),
'fuglereservatene': ('fuglereservat',),
'fuglering': ('fuglering',),
'fugleringen': ('fuglering',),
'fugleringer': ('fuglering',),
'fugleringene': ('fuglering',),
'fuglesak': ('fuglesak',),
'fuglesaken': ('fuglesak',),
'fuglesaka': ('fuglesak',),
'fuglesaker': ('fuglesak',),
'fuglesakene': ('fuglesak',),
'fugleskare': ('fugleskare',),
'fugleskaren': ('fugleskare',),
'fugleskarer': ('fugleskare',),
'fugleskarene': ('fugleskare',),
'fugleskitt': ('fugleskitt',),
'fugleskitten': ('fugleskitt',),
'fugleskitter': ('fugleskitt',),
'fugleskittene': ('fugleskitt',),
'fugleskrik': ('fugleskrik',),
'fugleskriket': ('fugleskrik',),
'fugleskrik': ('fugleskrik',),
'fugleskrika': ('fugleskrik',),
'fugleskrikene': ('fugleskrik',),
'fugleslag': ('fugleslag',),
'fugleslaget': ('fugleslag',),
'fugleslag': ('fugleslag',),
'fugleslaga': ('fugleslag',),
'fugleslagene': ('fugleslag',),
'fuglespell': ('fuglespell',),
'fuglespellet': ('fuglespell',),
'fuglespell': ('fuglespell',),
'fuglespella': ('fuglespell',),
'fuglespellene': ('fuglespell',),
'fuglespill': ('fuglespill',),
'fuglespillet': ('fuglespill',),
'fuglespill': ('fuglespill',),
'fuglespilla': ('fuglespill',),
'fuglespillene': ('fuglespill',),
'fuglespor': ('fuglespor',),
'fuglesporet': ('fuglespor',),
'fuglespor': ('fuglespor',),
'fuglespora': ('fuglespor',),
'fuglesporene': ('fuglespor',),
'fuglestasjon': ('fuglestasjon',),
'fuglestasjonen': ('fuglestasjon',),
'fuglestasjoner': ('fuglestasjon',),
'fuglestasjonene': ('fuglestasjon',),
'fugletitting': ('fugletitting',),
'fugletittingen': ('fugletitting',),
'fugletittinga': ('fugletitting',),
'fugletittinger': ('fugletitting',),
'fugletittingene': ('fugletitting',),
'fugleunge': ('fugleunge',),
'fugleungen': ('fugleunge',),
'fugleunger': ('fugleunge',),
'fugleungene': ('fugleunge',),
'fuglevenn': ('fuglevenn',),
'fuglevennen': ('fuglevenn',),
'fuglevenner': ('fuglevenn',),
'fuglevennene': ('fuglevenn',),
'fuglunge': ('fuglunge',),
'fuglungen': ('fuglunge',),
'fuglunger': ('fuglunge',),
'fuglungene': ('fuglunge',),
'fukter': ('fukter',),
'fukteren': ('fukter',),
'fuktere': ('fukter',),
'fukterne': ('fukter',),
'fuktighetskrem': ('fuktighetskrem',),
'fuktighetskremen': ('fuktighetskrem',),
'fuktighetskremer': ('fuktighetskrem',),
'fuktighetskremene': ('fuktighetskrem',),
'fukting': ('fukting',),
'fuktingen': ('fukting',),
'fuktinga': ('fukting',),
'fuktinger': ('fukting',),
'fuktingene': ('fukting',),
'fuktmåler': ('fuktmåler',),
'fuktmåleren': ('fuktmåler',),
'fuktmålere': ('fuktmåler',),
'fuktmålerne': ('fuktmåler',),
'fuktmåling': ('fuktmåling',),
'fuktmålingen': ('fuktmåling',),
'fuktmålinga': ('fuktmåling',),
'fuktmålinger': ('fuktmåling',),
'fuktmålingene': ('fuktmåling',),
'fulhet': ('fulhet',),
'fulheten': ('fulhet',),
'fulheta': ('fulhet',),
'fulheter': ('fulhet',),
'fulhetene': ('fulhet',),
'fullbyrdelse': ('fullbyrdelse',),
'fullbyrdelsen': ('fullbyrdelse',),
'fullbyrdelser': ('fullbyrdelse',),
'fullbyrdelsene': ('fullbyrdelse',),
'fullbyrding': ('fullbyrding',),
'fullbyrdingen': ('fullbyrding',),
'fullbyrdinga': ('fullbyrding',),
'fullbyrdinger': ('fullbyrding',),
'fullbyrdingene': ('fullbyrding',),
'fullending': ('fullending',),
'fullendingen': ('fullending',),
'fullendinga': ('fullending',),
'fullendinger': ('fullending',),
'fullendingene': ('fullending',),
'fullendthet': ('fullendthet',),
'fullendtheten': ('fullendthet',),
'fullendtheta': ('fullendthet',),
'fullendtheter': ('fullendthet',),
'fullendthetene': ('fullendthet',),
'fullførelse': ('fullførelse',),
'fullførelsen': ('fullførelse',),
'fullførelser': ('fullførelse',),
'fullførelsene': ('fullførelse',),
'fullføring': ('fullføring',),
'fullføringen': ('fullføring',),
'fullføringa': ('fullføring',),
'fullføringer': ('fullføring',),
'fullføringene': ('fullføring',),
'fullfinansiering': ('fullfinansiering',),
'fullfinansieringen': ('fullfinansiering',),
'fullfinansieringa': ('fullfinansiering',),
'fullfinansieringer': ('fullfinansiering',),
'fullfinansieringene': ('fullfinansiering',),
'fullformat': ('fullformat',),
'fullformatet': ('fullformat',),
'fullformat': ('fullformat',),
'fullformater': ('fullformat',),
'fullformat': ('fullformat',),
'fullformater': ('fullformat',),
'fullformata': ('fullformat',),
'fullformatene': ('fullformat',),
'fullgjødselfabrikk': ('fullgjødselfabrikk',),
'fullgjødselfabrikken': ('fullgjødselfabrikk',),
'fullgjødselfabrikker': ('fullgjødselfabrikk',),
'fullgjødselfabrikkene': ('fullgjødselfabrikk',),
'fullgodhet': ('fullgodhet',),
'fullgodheten': ('fullgodhet',),
'fullgodheta': ('fullgodhet',),
'fullgodheter': ('fullgodhet',),
'fullgodhetene': ('fullgodhet',),
'fullklaff': ('fullklaff',),
'fullklaffen': ('fullklaff',),
'fullklaffer': ('fullklaff',),
'fullklaffene': ('fullklaff',),
'fullkommelse': ('fullkommelse',),
'fullkommelsen': ('fullkommelse',),
'fullkommelser': ('fullkommelse',),
'fullkommelsene': ('fullkommelse',),
'fullkomming': ('fullkomming',),
'fullkommingen': ('fullkomming',),
'fullkomminga': ('fullkomming',),
'fullkomminger': ('fullkomming',),
'fullkommingene': ('fullkomming',),
'fullmaktshaver': ('fullmaktshaver',),
'fullmaktshaveren': ('fullmaktshaver',),
'fullmaktshavere': ('fullmaktshaver',),
'fullmaktshaverne': ('fullmaktshaver',),
'fullmaktslov': ('fullmaktslov',),
'fullmaktsloven': ('fullmaktslov',),
'fullmaktslover': ('fullmaktslov',),
'fullmaktslovene': ('fullmaktslov',),
'fullmaktslovgiving': ('fullmaktslovgiving',),
'fullmaktslovgivingen': ('fullmaktslovgiving',),
'fullmaktslovgivinga': ('fullmaktslovgiving',),
'fullmaktslovgivinger': ('fullmaktslovgiving',),
'fullmaktslovgivingene': ('fullmaktslovgiving',),
'fullmaktslovgivning': ('fullmaktslovgivning',),
'fullmaktslovgivningen': ('fullmaktslovgivning',),
'fullmaktslovgivninga': ('fullmaktslovgivning',),
'fullmaktslovgivninger': ('fullmaktslovgivning',),
'fullmaktslovgivningene': ('fullmaktslovgivning',),
'fullpris': ('fullpris',),
'fullprisen': ('fullpris',),
'fullpriser': ('fullpris',),
'fullprisene': ('fullpris',),
'fullprisbillett': ('fullprisbillett',),
'fullprisbilletten': ('fullprisbillett',),
'fullprisbilletter': ('fullprisbillett',),
'fullprisbillettene': ('fullprisbillett',),
'fullrosing': ('fullrosing',),
'fullrosingen': ('fullrosing',),
'fullrosinga': ('fullrosing',),
'fullrosinger': ('fullrosing',),
'fullrosingene': ('fullrosing',),
'fullskala': ('fullskala',),
'fullskalaen': ('fullskala',),
'fullskalaer': ('fullskala',),
'fullskalaene': ('fullskala',),
'fullskalaforsøk': ('fullskalaforsøk',),
'fullskalaforsøket': ('fullskalaforsøk',),
'fullskalaforsøk': ('fullskalaforsøk',),
'fullskalaforsøka': ('fullskalaforsøk',),
'fullskalaforsøkene': ('fullskalaforsøk',),
'fullstendighet': ('fullstendighet',),
'fullstendigheten': ('fullstendighet',),
'fullstendigheta': ('fullstendighet',),
'fullstendigheter': ('fullstendighet',),
'fullstendighetene': ('fullstendighet',),
'fulltallighet': ('fulltallighet',),
'fulltalligheten': ('fulltallighet',),
'fulltalligheta': ('fulltallighet',),
'fulltalligheter': ('fulltallighet',),
'fulltallighetene': ('fulltallighet',),
'fulltegning': ('fulltegning',),
'fulltegningen': ('fulltegning',),
'fulltegninga': ('fulltegning',),
'fulltegninger': ('fulltegning',),
'fulltegningene': ('fulltegning',),
'fulltermin': ('fulltermin',),
'fullterminen': ('fulltermin',),
'fullterminer': ('fulltermin',),
'fullterminene': ('fulltermin',),
'fulltid': ('fulltid',),
'fulltiden': ('fulltid',),
'fulltida': ('fulltid',),
'fulltider': ('fulltid',),
'fulltidene': ('fulltid',),
'fulltidsarbeid': ('fulltidsarbeid',),
'fulltidsarbeidet': ('fulltidsarbeid',),
'fulltidsarbeid': ('fulltidsarbeid',),
'fulltidsarbeider': ('fulltidsarbeid',),
'fulltidsarbeid': ('fulltidsarbeid',),
'fulltidsarbeider': ('fulltidsarbeid',),
'fulltidsarbeida': ('fulltidsarbeid',),
'fulltidsarbeidene': ('fulltidsarbeid',),
'fulltidsplass': ('fulltidsplass',),
'fulltidsplassen': ('fulltidsplass',),
'fulltidsplasser': ('fulltidsplass',),
'fulltidsplassene': ('fulltidsplass',),
'fulltidsstudent': ('fulltidsstudent',),
'fulltidsstudenten': ('fulltidsstudent',),
'fulltidsstudenter': ('fulltidsstudent',),
'fulltidsstudentene': ('fulltidsstudent',),
'fulltidsstudium': ('fulltidsstudium',),
'fulltidsstudiet': ('fulltidsstudium',),
'fulltidsstudier': ('fulltidsstudium',),
'fulltidsstudia': ('fulltidsstudium',),
'fulltidsstudiene': ('fulltidsstudium',),
'fulltidsutdannelse': ('fulltidsutdannelse',),
'fulltidsutdannelsen': ('fulltidsutdannelse',),
'fulltidsutdannelser': ('fulltidsutdannelse',),
'fulltidsutdannelsene': ('fulltidsutdannelse',),
'fulltidsutdanning': ('fulltidsutdanning',),
'fulltidsutdanningen': ('fulltidsutdanning',),
'fulltidsutdanninga': ('fulltidsutdanning',),
'fulltidsutdanninger': ('fulltidsutdanning',),
'fulltidsutdanningene': ('fulltidsutdanning',),
'fullverdi': ('fullverdi',),
'fullverdien': ('fullverdi',),
'fullverdier': ('fullverdi',),
'fullverdiene': ('fullverdi',),
'fulskap': ('fulskap',),
'fulskapen': ('fulskap',),
'fulskaper': ('fulskap',),
'fulskapene': ('fulskap',),
'fundamentalistbevegelse': ('fundamentalistbevegelse',),
'fundamentalistbevegelsen': ('fundamentalistbevegelse',),
'fundamentalistbevegelser': ('fundamentalistbevegelse',),
'fundamentalistbevegelsene': ('fundamentalistbevegelse',),
'fundamentering': ('fundamentering',),
'fundamenteringen': ('fundamentering',),
'fundamenteringa': ('fundamentering',),
'fundamenteringer': ('fundamentering',),
'fundamenteringene': ('fundamentering',),
'fundering': ('fundering',),
'funderingen': ('fundering',),
'funderinga': ('fundering',),
'funderinger': ('fundering',),
'funderingene': ('fundering',),
'fungering': ('fungering',),
'fungeringen': ('fungering',),
'fungeringa': ('fungering',),
'fungeringer': ('fungering',),
'fungeringene': ('fungering',),
'funke': ('funke',),
'funken': ('funke',),
'funker': ('funke',),
'funkene': ('funke',),
'funkel': ('funkel',),
'funkelen': ('funkel',),
'funkler': ('funkel',),
'funklene': ('funkel',),
'funking': ('funking',),
'funkingen': ('funking',),
'funkinga': ('funking',),
'funkinger': ('funking',),
'funkingene': ('funking',),
'funkisbygning': ('funkisbygning',),
'funkisbygningen': ('funkisbygning',),
'funkisbygninga': ('funkisbygning',),
'funkisbygninger': ('funkisbygning',),
'funkisbygningene': ('funkisbygning',),
'funkismøbel': ('funkismøbel',),
'funkismøbelet': ('funkismøbel',),
'funkismøblet': ('funkismøbel',),
'funkismøbel': ('funkismøbel',),
'funkismøbler': ('funkismøbel',),
'funkismøbla': ('funkismøbel',),
'funkismøblene': ('funkismøbel',),
'funkismøbla': ('funkismøbel',),
'funkismøblene': ('funkismøbel',),
'funkling': ('funkling',),
'funklingen': ('funkling',),
'funklinga': ('funkling',),
'funklinger': ('funkling',),
'funklingene': ('funkling',),
'funksjonærforbund': ('funksjonærforbund',),
'funksjonærforbundet': ('funksjonærforbund',),
'funksjonærforbund': ('funksjonærforbund',),
'funksjonærforbunda': ('funksjonærforbund',),
'funksjonærforbundene': ('funksjonærforbund',),
'funksjonærforening': ('funksjonærforening',),
'funksjonærforeningen': ('funksjonærforening',),
'funksjonærforeninga': ('funksjonærforening',),
'funksjonærforeninger': ('funksjonærforening',),
'funksjonærforeningene': ('funksjonærforening',),
'funksjonærklubb': ('funksjonærklubb',),
'funksjonærklubben': ('funksjonærklubb',),
'funksjonærklubber': ('funksjonærklubb',),
'funksjonærklubbene': ('funksjonærklubb',),
'funksjonærlønn': ('funksjonærlønn',),
'funksjonærlønnen': ('funksjonærlønn',),
'funksjonærlønna': ('funksjonærlønn',),
'funksjonærlønner': ('funksjonærlønn',),
'funksjonærlønnene': ('funksjonærlønn',),
'funksjonærregister': ('funksjonærregister',),
'funksjonærregisteret': ('funksjonærregister',),
'funksjonærregistret': ('funksjonærregister',),
'funksjonærregister': ('funksjonærregister',),
'funksjonærregistre': ('funksjonærregister',),
'funksjonærregistra': ('funksjonærregister',),
'funksjonærregistrene': ('funksjonærregister',),
'funksjonærregistra': ('funksjonærregister',),
'funksjonærregistrene': ('funksjonærregister',),
'funksjonærstab': ('funksjonærstab',),
'funksjonærstaben': ('funksjonærstab',),
'funksjonærstaber': ('funksjonærstab',),
'funksjonærstabene': ('funksjonærstab',),
'funksjonærtime': ('funksjonærtime',),
'funksjonærtimen': ('funksjonærtime',),
'funksjonærtimer': ('funksjonærtime',),
'funksjonærtimene': ('funksjonærtime',),
'funksjonalist': ('funksjonalist',),
'funksjonalisten': ('funksjonalist',),
'funksjonalister': ('funksjonalist',),
'funksjonalistene': ('funksjonalist',),
'funksjonalitet': ('funksjonalitet',),
'funksjonaliteten': ('funksjonalitet',),
'funksjonaliteter': ('funksjonalitet',),
'funksjonalitetene': ('funksjonalitet',),
'funksjonering': ('funksjonering',),
'funksjoneringen': ('funksjonering',),
'funksjoneringa': ('funksjonering',),
'funksjoneringer': ('funksjonering',),
'funksjoneringene': ('funksjonering',),
'funksjonsanalyse': ('funksjonsanalyse',),
'funksjonsanalysen': ('funksjonsanalyse',),
'funksjonsanalyser': ('funksjonsanalyse',),
'funksjonsanalysene': ('funksjonsanalyse',),
'funksjonsdyktighet': ('funksjonsdyktighet',),
'funksjonsdyktigheten': ('funksjonsdyktighet',),
'funksjonsdyktigheta': ('funksjonsdyktighet',),
'funksjonsdyktigheter': ('funksjonsdyktighet',),
'funksjonsdyktighetene': ('funksjonsdyktighet',),
'funksjonsevne': ('funksjonsevne',),
'funksjonsevnen': ('funksjonsevne',),
'funksjonsevna': ('funksjonsevne',),
'funksjonsevner': ('funksjonsevne',),
'funksjonsevnene': ('funksjonsevne',),
'funksjonsfeil': ('funksjonsfeil',),
'funksjonsfeilen': ('funksjonsfeil',),
'funksjonsfeil': ('funksjonsfeil',),
'funksjonsfeila': ('funksjonsfeil',),
'funksjonsfeilene': ('funksjonsfeil',),
'funksjonsfordeling': ('funksjonsfordeling',),
'funksjonsfordelingen': ('funksjonsfordeling',),
'funksjonsfordelinga': ('funksjonsfordeling',),
'funksjonsfordelinger': ('funksjonsfordeling',),
'funksjonsfordelingene': ('funksjonsfordeling',),
'funksjonsfordelingsplan': ('funksjonsfordelingsplan',),
'funksjonsfordelingsplanen': ('funksjonsfordelingsplan',),
'funksjonsfordelingsplaner': ('funksjonsfordelingsplan',),
'funksjonsfordelingsplanene': ('funksjonsfordelingsplan',),
'funksjonsforskyvning': ('funksjonsforskyvning',),
'funksjonsforskyvningen': ('funksjonsforskyvning',),
'funksjonsforskyvninga': ('funksjonsforskyvning',),
'funksjonsforskyvninger': ('funksjonsforskyvning',),
'funksjonsforskyvningene': ('funksjonsforskyvning',),
'funksjonshemming': ('funksjonshemming',),
'funksjonshemmingen': ('funksjonshemming',),
'funksjonshemminga': ('funksjonshemming',),
'funksjonshemminger': ('funksjonshemming',),
'funksjonshemmingene': ('funksjonshemming',),
'funksjonsår': ('funksjonsår',),
'funksjonsåret': ('funksjonsår',),
'funksjonsår': ('funksjonsår',),
'funksjonsåra': ('funksjonsår',),
'funksjonsårene': ('funksjonsår',),
'funksjonskontroll': ('funksjonskontroll',),
'funksjonskontrollen': ('funksjonskontroll',),
'funksjonskontroller': ('funksjonskontroll',),
'funksjonskontrollene': ('funksjonskontroll',),
'funksjonskrav': ('funksjonskrav',),
'funksjonskravet': ('funksjonskrav',),
'funksjonskrav': ('funksjonskrav',),
'funksjonskrava': ('funksjonskrav',),
'funksjonskravene': ('funksjonskrav',),
'funksjonsmåte': ('funksjonsmåte',),
'funksjonsmåten': ('funksjonsmåte',),
'funksjonsmåter': ('funksjonsmåte',),
'funksjonsmåtene': ('funksjonsmåte',),
'funksjonsnivå': ('funksjonsnivå',),
'funksjonsnivået': ('funksjonsnivå',),
'funksjonsnivå': ('funksjonsnivå',),
'funksjonsnivåer': ('funksjonsnivå',),
'funksjonsnivå': ('funksjonsnivå',),
'funksjonsnivåer': ('funksjonsnivå',),
'funksjonsnivåa': ('funksjonsnivå',),
'funksjonsnivåene': ('funksjonsnivå',),
'funksjonsperiode': ('funksjonsperiode',),
'funksjonsperioden': ('funksjonsperiode',),
'funksjonsperioder': ('funksjonsperiode',),
'funksjonsperiodene': ('funksjonsperiode',),
'funksjonssvikt': ('funksjonssvikt',),
'funksjonssvikten': ('funksjonssvikt',),
'funksjonssvikter': ('funksjonssvikt',),
'funksjonssviktene': ('funksjonssvikt',),
'funktor': ('funktor',),
'funktoren': ('funktor',),
'funktorer': ('funktor',),
'funktorene': ('funktor',),
'funnmateriale': ('funnmateriale',),
'funnmaterialet': ('funnmateriale',),
'funnmaterialer': ('funnmateriale',),
'funnmateriala': ('funnmateriale',),
'funnmaterialene': ('funnmateriale',),
'furing': ('furing',),
'furingen': ('furing',),
'furinga': ('furing',),
'furinger': ('furing',),
'furingene': ('furing',),
'furnering': ('furnering',),
'furneringen': ('furnering',),
'furneringa': ('furnering',),
'furneringer': ('furnering',),
'furneringene': ('furnering',),
'Furnes': ('Furnes',),
'furtenhet': ('furtenhet',),
'furtenheten': ('furtenhet',),
'furtenheta': ('furtenhet',),
'furtenheter': ('furtenhet',),
'furtenhetene': ('furtenhet',),
'furting': ('furting',),
'furtingen': ('furting',),
'furtinga': ('furting',),
'furtinger': ('furting',),
'furtingene': ('furting',),
'furugolv': ('furugolv',),
'furugolvet': ('furugolv',),
'furugolv': ('furugolv',),
'furugolva': ('furugolv',),
'furugolvene': ('furugolv',),
'furugulv': ('furugulv',),
'furugulvet': ('furugulv',),
'furugulv': ('furugulv',),
'furugulva': ('furugulv',),
'furugulvene': ('furugulv',),
'furuholt': ('furuholt',),
'furuholtet': ('furuholt',),
'furuholt': ('furuholt',),
'furuholta': ('furuholt',),
'furuholtene': ('furuholt',),
'furukolle': ('furukolle',),
'furukollen': ('furukolle',),
'furukoller': ('furukolle',),
'furukollene': ('furukolle',),
'Furulund': ('Furulund',),
'furumøbel': ('furumøbel',),
'furumøbelet': ('furumøbel',),
'furumøblet': ('furumøbel',),
'furumøbel': ('furumøbel',),
'furumøbler': ('furumøbel',),
'furumøbla': ('furumøbel',),
'furumøblene': ('furumøbel',),
'furumøbla': ('furumøbel',),
'furumøblene': ('furumøbel',),
'furunålssåpe': ('furunålssåpe',),
'furunålssåpen': ('furunålssåpe',),
'furunålssåpa': ('furunålssåpe',),
'furunålssåper': ('furunålssåpe',),
'furunålssåpene': ('furunålssåpe',),
'furupanel': ('furupanel',),
'furupanelet': ('furupanel',),
'furupanel': ('furupanel',),
'furupaneler': ('furupanel',),
'furupanel': ('furupanel',),
'furupaneler': ('furupanel',),
'furupanela': ('furupanel',),
'furupanelene': ('furupanel',),
'Furuseth': ('Furuseth',),
'furutømmer': ('furutømmer',),
'furutømmeret': ('furutømmer',),
'furutømmer': ('furutømmer',),
'furutømre': ('furutømmer',),
'furutømra': ('furutømmer',),
'furutømrene': ('furutømmer',),
'furutømra': ('furutømmer',),
'furutømrene': ('furutømmer',),
'furutopp': ('furutopp',),
'furutoppen': ('furutopp',),
'furutopper': ('furutopp',),
'furutoppene': ('furutopp',),
'furutre': ('furutre',),
'furutreet': ('furutre',),
'furutre': ('furutre',),
'furutrær': ('furutre',),
'furutrea': ('furutre',),
'furutrærne': ('furutre',),
'Fusa': ('Fusa',),
'fusing': ('fusing',),
'fusingen': ('fusing',),
'fusinga': ('fusing',),
'fusinger': ('fusing',),
'fusingene': ('fusing',),
'fusjonering': ('fusjonering',),
'fusjoneringen': ('fusjonering',),
'fusjoneringa': ('fusjonering',),
'fusjoneringer': ('fusjonering',),
'fusjoneringene': ('fusjonering',),
'fusjonsalternativ': ('fusjonsalternativ',),
'fusjonsalternativet': ('fusjonsalternativ',),
'fusjonsalternativ': ('fusjonsalternativ',),
'fusjonsalternativer': ('fusjonsalternativ',),
'fusjonsalternativ': ('fusjonsalternativ',),
'fusjonsalternativer': ('fusjonsalternativ',),
'fusjonsalternativa': ('fusjonsalternativ',),
'fusjonsalternativene': ('fusjonsalternativ',),
'fusjonsavtale': ('fusjonsavtale',),
'fusjonsavtalen': ('fusjonsavtale',),
'fusjonsavtaler': ('fusjonsavtale',),
'fusjonsavtalene': ('fusjonsavtale',),
'fusjonsbølge': ('fusjonsbølge',),
'fusjonsbølgen': ('fusjonsbølge',),
'fusjonsbølga': ('fusjonsbølge',),
'fusjonsbølger': ('fusjonsbølge',),
'fusjonsbølgene': ('fusjonsbølge',),
'fusjonsbank': ('fusjonsbank',),
'fusjonsbanken': ('fusjonsbank',),
'fusjonsbanker': ('fusjonsbank',),
'fusjonsbankene': ('fusjonsbank',),
'fusjonsbestrebelse': ('fusjonsbestrebelse',),
'fusjonsbestrebelsen': ('fusjonsbestrebelse',),
'fusjonsbestrebelser': ('fusjonsbestrebelse',),
'fusjonsbestrebelsene': ('fusjonsbestrebelse',),
'fusjonsdag': ('fusjonsdag',),
'fusjonsdagen': ('fusjonsdag',),
'fusjonsdager': ('fusjonsdag',),
'fusjonsdagene': ('fusjonsdag',),
'fusjonsdrøftelse': ('fusjonsdrøftelse',),
'fusjonsdrøftelsen': ('fusjonsdrøftelse',),
'fusjonsdrøftelser': ('fusjonsdrøftelse',),
'fusjonsdrøftelsene': ('fusjonsdrøftelse',),
'fusjonsforhandling': ('fusjonsforhandling',),
'fusjonsforhandlingen': ('fusjonsforhandling',),
'fusjonsforhandlinga': ('fusjonsforhandling',),
'fusjonsforhandlinger': ('fusjonsforhandling',),
'fusjonsforhandlingene': ('fusjonsforhandling',),
'fusjonsforslag': ('fusjonsforslag',),
'fusjonsforslaget': ('fusjonsforslag',),
'fusjonsforslag': ('fusjonsforslag',),
'fusjonsforslaga': ('fusjonsforslag',),
'fusjonsforslagene': ('fusjonsforslag',),
'fusjonsframstøt': ('fusjonsframstøt',),
'fusjonsframstøtet': ('fusjonsframstøt',),
'fusjonsframstøt': ('fusjonsframstøt',),
'fusjonsframstøta': ('fusjonsframstøt',),
'fusjonsframstøtene': ('fusjonsframstøt',),
'fusjonsfremstøt': ('fusjonsfremstøt',),
'fusjonsfremstøtet': ('fusjonsfremstøt',),
'fusjonsfremstøt': ('fusjonsfremstøt',),
'fusjonsfremstøta': ('fusjonsfremstøt',),
'fusjonsfremstøtene': ('fusjonsfremstøt',),
'fusjonsgevinst': ('fusjonsgevinst',),
'fusjonsgevinsten': ('fusjonsgevinst',),
'fusjonsgevinster': ('fusjonsgevinst',),
'fusjonsgevinstene': ('fusjonsgevinst',),
'fusjonskostnad': ('fusjonskostnad',),
'fusjonskostnaden': ('fusjonskostnad',),
'fusjonskostnader': ('fusjonskostnad',),
'fusjonskostnadene': ('fusjonskostnad',),
'fusjonslinje': ('fusjonslinje',),
'fusjonslinjen': ('fusjonslinje',),
'fusjonslinja': ('fusjonslinje',),
'fusjonslinjer': ('fusjonslinje',),
'fusjonslinjene': ('fusjonslinje',),
'fusjonspartner': ('fusjonspartner',),
'fusjonspartneren': ('fusjonspartner',),
'fusjonspartnere': ('fusjonspartner',),
'fusjonspartnerne': ('fusjonspartner',),
'fusjonsplan': ('fusjonsplan',),
'fusjonsplanen': ('fusjonsplan',),
'fusjonsplaner': ('fusjonsplan',),
'fusjonsplanene': ('fusjonsplan',),
'fusjonspolitikk': ('fusjonspolitikk',),
'fusjonspolitikken': ('fusjonspolitikk',),
'fusjonspolitikker': ('fusjonspolitikk',),
'fusjonspolitikkene': ('fusjonspolitikk',),
'fusjonsproblem': ('fusjonsproblem',),
'fusjonsproblemet': ('fusjonsproblem',),
'fusjonsproblem': ('fusjonsproblem',),
'fusjonsproblemer': ('fusjonsproblem',),
'fusjonsproblem': ('fusjonsproblem',),
'fusjonsproblemer': ('fusjonsproblem',),
'fusjonsproblema': ('fusjonsproblem',),
'fusjonsproblemene': ('fusjonsproblem',),
'fusjonsprosess': ('fusjonsprosess',),
'fusjonsprosessen': ('fusjonsprosess',),
'fusjonsprosesser': ('fusjonsprosess',),
'fusjonsprosessene': ('fusjonsprosess',),
'fusjonssak': ('fusjonssak',),
'fusjonssaken': ('fusjonssak',),
'fusjonssaka': ('fusjonssak',),
'fusjonssaker': ('fusjonssak',),
'fusjonssakene': ('fusjonssak',),
'fusjonstilbud': ('fusjonstilbud',),
'fusjonstilbudet': ('fusjonstilbud',),
'fusjonstilbud': ('fusjonstilbud',),
'fusjonstilbuda': ('fusjonstilbud',),
'fusjonstilbudene': ('fusjonstilbud',),
'fusjonsvederlag': ('fusjonsvederlag',),
'fusjonsvederlaget': ('fusjonsvederlag',),
'fusjonsvederlag': ('fusjonsvederlag',),
'fusjonsvederlaga': ('fusjonsvederlag',),
'fusjonsvederlagene': ('fusjonsvederlag',),
'fusking': ('fusking',),
'fuskingen': ('fusking',),
'fuskinga': ('fusking',),
'fuskinger': ('fusking',),
'fuskingene': ('fusking',),
'fying': ('fying',),
'fyingen': ('fying',),
'fyinga': ('fying',),
'fyinger': ('fying',),
'fyingene': ('fying',),
'fyking': ('fyking',),
'fykingen': ('fyking',),
'fykinga': ('fyking',),
'fykinger': ('fyking',),
'fykingene': ('fyking',),
'fyliste': ('fyliste',),
'fylisten': ('fyliste',),
'fylista': ('fyliste',),
'fylister': ('fyliste',),
'fylistene': ('fyliste',),
'fylkesadministrasjon': ('fylkesadministrasjon',),
'fylkesadministrasjonen': ('fylkesadministrasjon',),
'fylkesadministrasjoner': ('fylkesadministrasjon',),
'fylkesadministrasjonene': ('fylkesadministrasjon',),
'fylkesak': ('fylkesak',),
'fylkesaken': ('fylkesak',),
'fylkesaka': ('fylkesak',),
'fylkesaker': ('fylkesak',),
'fylkesakene': ('fylkesak',),
'fylkesarbeidskontor': ('fylkesarbeidskontor',),
'fylkesarbeidskontoret': ('fylkesarbeidskontor',),
'fylkesarbeidskontor': ('fylkesarbeidskontor',),
'fylkesarbeidskontorer': ('fylkesarbeidskontor',),
'fylkesarbeidskontor': ('fylkesarbeidskontor',),
'fylkesarbeidskontorer': ('fylkesarbeidskontor',),
'fylkesarbeidskontora': ('fylkesarbeidskontor',),
'fylkesarbeidskontorene': ('fylkesarbeidskontor',),
'fylkesarbeidssjef': ('fylkesarbeidssjef',),
'fylkesarbeidssjefen': ('fylkesarbeidssjef',),
'fylkesarbeidssjefer': ('fylkesarbeidssjef',),
'fylkesarbeidssjefene': ('fylkesarbeidssjef',),
'fylkesbasis': ('fylkesbasis',),
'fylkesbasisen': ('fylkesbasis',),
'fylkesbasiser': ('fylkesbasis',),
'fylkesbasisene': ('fylkesbasis',),
'fylkesformann': ('fylkesformann',),
'fylkesformannen': ('fylkesformann',),
'fylkesformenn': ('fylkesformann',),
'fylkesformennene': ('fylkesformann',),
'fylkesformål': ('fylkesformål',),
'fylkesformålet': ('fylkesformål',),
'fylkesformål': ('fylkesformål',),
'fylkesformåla': ('fylkesformål',),
'fylkesformålene': ('fylkesformål',),
'fylkesgartner': ('fylkesgartner',),
'fylkesgartneren': ('fylkesgartner',),
'fylkesgartnere': ('fylkesgartner',),
'fylkesgartnerne': ('fylkesgartner',),
'fylkesgrense': ('fylkesgrense',),
'fylkesgrensen': ('fylkesgrense',),
'fylkesgrensa': ('fylkesgrense',),
'fylkesgrenser': ('fylkesgrense',),
'fylkesgrensene': ('fylkesgrense',),
'fylkeshelsesøster': ('fylkeshelsesøster',),
'fylkeshelsesøsteren': ('fylkeshelsesøster',),
'fylkeshelsesøstera': ('fylkeshelsesøster',),
'fylkeshelsesøstrer': ('fylkeshelsesøster',),
'fylkeshelsesøstre': ('fylkeshelsesøster',),
'fylkeshelsesøstrer': ('fylkeshelsesøster',),
'fylkeshelsesøstrene': ('fylkeshelsesøster',),
'fylkeshelsetjeneste': ('fylkeshelsetjeneste',),
'fylkeshelsetjenesten': ('fylkeshelsetjeneste',),
'fylkeshelsetjenester': ('fylkeshelsetjeneste',),
'fylkeshelsetjenestene': ('fylkeshelsetjeneste',),
'fylkeshovedstad': ('fylkeshovedstad',),
'fylkeshovedstaden': ('fylkeshovedstad',),
'fylkeshovedsteder': ('fylkeshovedstad',),
'fylkeshovedstedene': ('fylkeshovedstad',),
'fylkeshus': ('fylkeshus',),
'fylkeshuset': ('fylkeshus',),
'fylkeshus': ('fylkeshus',),
'fylkeshusa': ('fylkeshus',),
'fylkeshusene': ('fylkeshus',),
'fylkeskartkontor': ('fylkeskartkontor',),
'fylkeskartkontoret': ('fylkeskartkontor',),
'fylkeskartkontor': ('fylkeskartkontor',),
'fylkeskartkontorer': ('fylkeskartkontor',),
'fylkeskartkontor': ('fylkeskartkontor',),
'fylkeskartkontorer': ('fylkeskartkontor',),
'fylkeskartkontora': ('fylkeskartkontor',),
'fylkeskartkontorene': ('fylkeskartkontor',),
'fylkeskasserer': ('fylkeskasserer',),
'fylkeskassereren': ('fylkeskasserer',),
'fylkeskasserere': ('fylkeskasserer',),
'fylkeskassererne': ('fylkeskasserer',),
'fylkeskomité': ('fylkeskomité',),
'fylkeskomitéen': ('fylkeskomité',),
'fylkeskomiteen': ('fylkeskomité',),
'fylkeskomitéer': ('fylkeskomité',),
'fylkeskomiteer': ('fylkeskomité',),
'fylkeskomitéene': ('fylkeskomité',),
'fylkeskomiteene': ('fylkeskomité',),
'fylkeskomite': ('fylkeskomite',),
'fylkeskomiteen': ('fylkeskomite',),
'fylkeskomiteer': ('fylkeskomite',),
'fylkeskomiteene': ('fylkeskomite',),
'fylkeskommunelov': ('fylkeskommunelov',),
'fylkeskommuneloven': ('fylkeskommunelov',),
'fylkeskommunelover': ('fylkeskommunelov',),
'fylkeskommunelovene': ('fylkeskommunelov',),
'fylkeskonservator': ('fylkeskonservator',),
'fylkeskonservatoren': ('fylkeskonservator',),
'fylkeskonservatorer': ('fylkeskonservator',),
'fylkeskonservatorene': ('fylkeskonservator',),
'fylkeskrets': ('fylkeskrets',),
'fylkeskretsen': ('fylkeskrets',),
'fylkeskretser': ('fylkeskrets',),
'fylkeskretsene': ('fylkeskrets',),
'fylkeskultursjef': ('fylkeskultursjef',),
'fylkeskultursjefen': ('fylkeskultursjef',),
'fylkeskultursjefer': ('fylkeskultursjef',),
'fylkeskultursjefene': ('fylkeskultursjef',),
'fylkeskulturstyre': ('fylkeskulturstyre',),
'fylkeskulturstyret': ('fylkeskulturstyre',),
'fylkeskulturstyrer': ('fylkeskulturstyre',),
'fylkeskulturstyra': ('fylkeskulturstyre',),
'fylkeskulturstyrene': ('fylkeskulturstyre',),
'fylkeslag': ('fylkeslag',),
'fylkeslaget': ('fylkeslag',),
'fylkeslag': ('fylkeslag',),
'fylkeslaga': ('fylkeslag',),
'fylkeslagene': ('fylkeslag',),
'fylkeslagsleder': ('fylkeslagsleder',),
'fylkeslagslederen': ('fylkeslagsleder',),
'fylkeslagsledere': ('fylkeslagsleder',),
'fylkeslagslederne': ('fylkeslagsleder',),
'fylkeslandbrukskontor': ('fylkeslandbrukskontor',),
'fylkeslandbrukskontoret': ('fylkeslandbrukskontor',),
'fylkeslandbrukskontor': ('fylkeslandbrukskontor',),
'fylkeslandbrukskontorer': ('fylkeslandbrukskontor',),
'fylkeslandbrukskontor': ('fylkeslandbrukskontor',),
'fylkeslandbrukskontorer': ('fylkeslandbrukskontor',),
'fylkeslandbrukskontora': ('fylkeslandbrukskontor',),
'fylkeslandbrukskontorene': ('fylkeslandbrukskontor',),
'fylkeslandbrukssjef': ('fylkeslandbrukssjef',),
'fylkeslandbrukssjefen': ('fylkeslandbrukssjef',),
'fylkeslandbrukssjefer': ('fylkeslandbrukssjef',),
'fylkeslandbrukssjefene': ('fylkeslandbrukssjef',),
'fylkeslandbruksstyre': ('fylkeslandbruksstyre',),
'fylkeslandbruksstyret': ('fylkeslandbruksstyre',),
'fylkeslandbruksstyrer': ('fylkeslandbruksstyre',),
'fylkeslandbruksstyra': ('fylkeslandbruksstyre',),
'fylkeslandbruksstyrene': ('fylkeslandbruksstyre',),
'fylkesleder': ('fylkesleder',),
'fylkeslederen': ('fylkesleder',),
'fylkesledere': ('fylkesleder',),
'fylkeslederne': ('fylkesleder',),
'fylkeslegekontor': ('fylkeslegekontor',),
'fylkeslegekontoret': ('fylkeslegekontor',),
'fylkeslegekontor': ('fylkeslegekontor',),
'fylkeslegekontorer': ('fylkeslegekontor',),
'fylkeslegekontor': ('fylkeslegekontor',),
'fylkeslegekontorer': ('fylkeslegekontor',),
'fylkeslegekontora': ('fylkeslegekontor',),
'fylkeslegekontorene': ('fylkeslegekontor',),
'fylkesliste': ('fylkesliste',),
'fylkeslisten': ('fylkesliste',),
'fylkeslista': ('fylkesliste',),
'fylkeslister': ('fylkesliste',),
'fylkeslistene': ('fylkesliste',),
'fylkeslov': ('fylkeslov',),
'fylkesloven': ('fylkeslov',),
'fylkeslover': ('fylkeslov',),
'fylkeslovene': ('fylkeslov',),
'fylkesmannsembete': ('fylkesmannsembete',),
'fylkesmannsembetet': ('fylkesmannsembete',),
'fylkesmannsembeter': ('fylkesmannsembete',),
'fylkesmannsembeta': ('fylkesmannsembete',),
'fylkesmannsembetene': ('fylkesmannsembete',),
'fylkesmannsjobb': ('fylkesmannsjobb',),
'fylkesmannsjobben': ('fylkesmannsjobb',),
'fylkesmannsjobber': ('fylkesmannsjobb',),
'fylkesmannsjobbene': ('fylkesmannsjobb',),
'fylkesmannskontor': ('fylkesmannskontor',),
'fylkesmannskontoret': ('fylkesmannskontor',),
'fylkesmannskontor': ('fylkesmannskontor',),
'fylkesmannskontorer': ('fylkesmannskontor',),
'fylkesmannskontor': ('fylkesmannskontor',),
'fylkesmannskontorer': ('fylkesmannskontor',),
'fylkesmannskontora': ('fylkesmannskontor',),
'fylkesmannskontorene': ('fylkesmannskontor',),
'fylkesmannsmøte': ('fylkesmannsmøte',),
'fylkesmannsmøtet': ('fylkesmannsmøte',),
'fylkesmannsmøter': ('fylkesmannsmøte',),
'fylkesmannsmøta': ('fylkesmannsmøte',),
'fylkesmannsmøtene': ('fylkesmannsmøte',),
'fylkesmannsstilling': ('fylkesmannsstilling',),
'fylkesmannsstillingen': ('fylkesmannsstilling',),
'fylkesmannsstillinga': ('fylkesmannsstilling',),
'fylkesmannsstillinger': ('fylkesmannsstilling',),
'fylkesmannsstillingene': ('fylkesmannsstilling',),
'fylkesmusé': ('fylkesmusé',),
'fylkesmuséet': ('fylkesmusé',),
'fylkesmuseet': ('fylkesmusé',),
'fylkesmusé': ('fylkesmusé',),
'fylkesmuséer': ('fylkesmusé',),
'fylkesmusé': ('fylkesmusé',),
'fylkesmuséer': ('fylkesmusé',),
'fylkesmuseer': ('fylkesmusé',),
'fylkesmusé': ('fylkesmusé',),
'fylkesmuséa': ('fylkesmusé',),
'fylkesmuséene': ('fylkesmusé',),
'fylkesmusea': ('fylkesmusé',),
'fylkesmuseene': ('fylkesmusé',),
'fylkesmusea': ('fylkesmusé',),
'fylkesmuseene': ('fylkesmusé',),
'fylkesmuse': ('fylkesmuse',),
'fylkesmuseet': ('fylkesmuse',),
'fylkesmuse': ('fylkesmuse',),
'fylkesmuseer': ('fylkesmuse',),
'fylkesmuse': ('fylkesmuse',),
'fylkesmuseer': ('fylkesmuse',),
'fylkesmusea': ('fylkesmuse',),
'fylkesmuseene': ('fylkesmuse',),
'fylkesmuseum': ('fylkesmuseum',),
'fylkesmuseet': ('fylkesmuseum',),
'fylkesmuseer': ('fylkesmuseum',),
'fylkesmusea': ('fylkesmuseum',),
'fylkesmuseene': ('fylkesmuseum',),
'fylkesmyndighet': ('fylkesmyndighet',),
'fylkesmyndigheten': ('fylkesmyndighet',),
'fylkesmyndigheta': ('fylkesmyndighet',),
'fylkesmyndigheter': ('fylkesmyndighet',),
'fylkesmyndighetene': ('fylkesmyndighet',),
'fylkesnivå': ('fylkesnivå',),
'fylkesnivået': ('fylkesnivå',),
'fylkesnivå': ('fylkesnivå',),
'fylkesnivåer': ('fylkesnivå',),
'fylkesnivå': ('fylkesnivå',),
'fylkesnivåer': ('fylkesnivå',),
'fylkesnivåa': ('fylkesnivå',),
'fylkesnivåene': ('fylkesnivå',),
'fylkesordførerkandidat': ('fylkesordførerkandidat',),
'fylkesordførerkandidaten': ('fylkesordførerkandidat',),
'fylkesordførerkandidater': ('fylkesordførerkandidat',),
'fylkesordførerkandidatene': ('fylkesordførerkandidat',),
'fylkesordførerstilling': ('fylkesordførerstilling',),
'fylkesordførerstillingen': ('fylkesordførerstilling',),
'fylkesordførerstillinga': ('fylkesordførerstilling',),
'fylkesordførerstillinger': ('fylkesordførerstilling',),
'fylkesordførerstillingene': ('fylkesordførerstilling',),
'fylkesordførerverv': ('fylkesordførerverv',),
'fylkesordførervervet': ('fylkesordførerverv',),
'fylkesordførerverv': ('fylkesordførerverv',),
'fylkesordførerverva': ('fylkesordførerverv',),
'fylkesordførervervene': ('fylkesordførerverv',),
'fylkesoversikt': ('fylkesoversikt',),
'fylkesoversikten': ('fylkesoversikt',),
'fylkesoversikter': ('fylkesoversikt',),
'fylkesoversiktene': ('fylkesoversikt',),
'fylkesparti': ('fylkesparti',),
'fylkespartiet': ('fylkesparti',),
'fylkesparti': ('fylkesparti',),
'fylkespartier': ('fylkesparti',),
'fylkesparti': ('fylkesparti',),
'fylkespartier': ('fylkesparti',),
'fylkespartia': ('fylkesparti',),
'fylkespartiene': ('fylkesparti',),
'fylkespartilag': ('fylkespartilag',),
'fylkespartilaget': ('fylkespartilag',),
'fylkespartilag': ('fylkespartilag',),
'fylkespartilaga': ('fylkespartilag',),
'fylkespartilagene': ('fylkespartilag',),
'fylkespartileder': ('fylkespartileder',),
'fylkespartilederen': ('fylkespartileder',),
'fylkespartiledere': ('fylkespartileder',),
'fylkespartilederne': ('fylkespartileder',),
'fylkespartisjef': ('fylkespartisjef',),
'fylkespartisjefen': ('fylkespartisjef',),
'fylkespartisjefer': ('fylkespartisjef',),
'fylkespartisjefene': ('fylkespartisjef',),
'fylkespolitiker': ('fylkespolitiker',),
'fylkespolitikeren': ('fylkespolitiker',),
'fylkespolitikere': ('fylkespolitiker',),
'fylkespolitikerne': ('fylkespolitiker',),
'fylkespolitikk': ('fylkespolitikk',),
'fylkespolitikken': ('fylkespolitikk',),
'fylkespolitikker': ('fylkespolitikk',),
'fylkespolitikkene': ('fylkespolitikk',),
'fylkesrepresentant': ('fylkesrepresentant',),
'fylkesrepresentanten': ('fylkesrepresentant',),
'fylkesrepresentanter': ('fylkesrepresentant',),
'fylkesrepresentantene': ('fylkesrepresentant',),
'fylkesrevisor': ('fylkesrevisor',),
'fylkesrevisoren': ('fylkesrevisor',),
'fylkesrevisorer': ('fylkesrevisor',),
'fylkesrevisorene': ('fylkesrevisor',),
'fylkesråd': ('fylkesråd',),
'fylkesrådet': ('fylkesråd',),
'fylkesråd': ('fylkesråd',),
'fylkesråda': ('fylkesråd',),
'fylkesrådene': ('fylkesråd',),
'fylkessekretær': ('fylkessekretær',),
'fylkessekretæren': ('fylkessekretær',),
'fylkessekretærer': ('fylkessekretær',),
'fylkessekretærene': ('fylkessekretær',),
'fylkessentral': ('fylkessentral',),
'fylkessentralen': ('fylkessentral',),
'fylkessentraler': ('fylkessentral',),
'fylkessentralene': ('fylkessentral',),
'fylkesskolesjef': ('fylkesskolesjef',),
'fylkesskolesjefen': ('fylkesskolesjef',),
'fylkesskolesjefer': ('fylkesskolesjef',),
'fylkesskolesjefene': ('fylkesskolesjef',),
'fylkesskolestyre': ('fylkesskolestyre',),
'fylkesskolestyret': ('fylkesskolestyre',),
'fylkesskolestyrer': ('fylkesskolestyre',),
'fylkesskolestyra': ('fylkesskolestyre',),
'fylkesskolestyrene': ('fylkesskolestyre',),
'fylkestannlege': ('fylkestannlege',),
'fylkestannlegen': ('fylkestannlege',),
'fylkestannleger': ('fylkestannlege',),
'fylkestannlegene': ('fylkestannlege',),
'fylkestingsgruppe': ('fylkestingsgruppe',),
'fylkestingsgruppen': ('fylkestingsgruppe',),
'fylkestingsgruppa': ('fylkestingsgruppe',),
'fylkestingsgrupper': ('fylkestingsgruppe',),
'fylkestingsgruppene': ('fylkestingsgruppe',),
'fylkestingsliste': ('fylkestingsliste',),
'fylkestingslisten': ('fylkestingsliste',),
'fylkestingslista': ('fylkestingsliste',),
'fylkestingslister': ('fylkestingsliste',),
'fylkestingslistene': ('fylkestingsliste',),
'fylkestingsmedlem': ('fylkestingsmedlem',),
'fylkestingsmedlemmet': ('fylkestingsmedlem',),
'fylkestingsmedlemmer': ('fylkestingsmedlem',),
'fylkestingsmedlemma': ('fylkestingsmedlem',),
'fylkestingsmedlemmene': ('fylkestingsmedlem',),
'fylkestingsprogram': ('fylkestingsprogram',),
'fylkestingsprogrammet': ('fylkestingsprogram',),
'fylkestingsprogram': ('fylkestingsprogram',),
'fylkestingsprogrammer': ('fylkestingsprogram',),
'fylkestingsprogramma': ('fylkestingsprogram',),
'fylkestingsprogrammene': ('fylkestingsprogram',),
'fylkestingsprogramma': ('fylkestingsprogram',),
'fylkestingsprogrammene': ('fylkestingsprogram',),
'fylkestingsrepresentant': ('fylkestingsrepresentant',),
'fylkestingsrepresentanten': ('fylkestingsrepresentant',),
'fylkestingsrepresentanter': ('fylkestingsrepresentant',),
'fylkestingsrepresentantene': ('fylkestingsrepresentant',),
'fylkestingssak': ('fylkestingssak',),
'fylkestingssaken': ('fylkestingssak',),
'fylkestingssaka': ('fylkestingssak',),
'fylkestingssaker': ('fylkestingssak',),
'fylkestingssakene': ('fylkestingssak',),
'fylkestingsvalg': ('fylkestingsvalg',),
'fylkestingsvalget': ('fylkestingsvalg',),
'fylkestingsvalg': ('fylkestingsvalg',),
'fylkestingsvalga': ('fylkestingsvalg',),
'fylkestingsvalgene': ('fylkestingsvalg',),
'fylkestingsvedtak': ('fylkestingsvedtak',),
'fylkestingsvedtaket': ('fylkestingsvedtak',),
'fylkestingsvedtak': ('fylkestingsvedtak',),
'fylkestingsvedtaka': ('fylkestingsvedtak',),
'fylkestingsvedtakene': ('fylkestingsvedtak',),
'fylkesutvalg': ('fylkesutvalg',),
'fylkesutvalget': ('fylkesutvalg',),
'fylkesutvalg': ('fylkesutvalg',),
'fylkesutvalga': ('fylkesutvalg',),
'fylkesutvalgene': ('fylkesutvalg',),
'fylkesvaraordfører': ('fylkesvaraordfører',),
'fylkesvaraordføreren': ('fylkesvaraordfører',),
'fylkesvaraordførere': ('fylkesvaraordfører',),
'fylkesvaraordførerne': ('fylkesvaraordfører',),
'fylkesveganlegg': ('fylkesveganlegg',),
'fylkesveganlegget': ('fylkesveganlegg',),
'fylkesveganlegg': ('fylkesveganlegg',),
'fylkesveganlegga': ('fylkesveganlegg',),
'fylkesveganleggene': ('fylkesveganlegg',),
'fylkesvegbro': ('fylkesvegbro',),
'fylkesvegbroen': ('fylkesvegbro',),
'fylkesvegbroa': ('fylkesvegbro',),
'fylkesvegbroer': ('fylkesvegbro',),
'fylkesvegbroene': ('fylkesvegbro',),
'fylkesvegbru': ('fylkesvegbru',),
'fylkesvegbruen': ('fylkesvegbru',),
'fylkesvegbrua': ('fylkesvegbru',),
'fylkesvegbruer': ('fylkesvegbru',),
'fylkesvegbruene': ('fylkesvegbru',),
'fylkesvegbudsjett': ('fylkesvegbudsjett',),
'fylkesvegbudsjettet': ('fylkesvegbudsjett',),
'fylkesvegbudsjett': ('fylkesvegbudsjett',),
'fylkesvegbudsjetter': ('fylkesvegbudsjett',),
'fylkesvegbudsjett': ('fylkesvegbudsjett',),
'fylkesvegbudsjetter': ('fylkesvegbudsjett',),
'fylkesvegbudsjetta': ('fylkesvegbudsjett',),
'fylkesvegbudsjettene': ('fylkesvegbudsjett',),
'fylkesvegformål': ('fylkesvegformål',),
'fylkesvegformålet': ('fylkesvegformål',),
'fylkesvegformål': ('fylkesvegformål',),
'fylkesvegformåla': ('fylkesvegformål',),
'fylkesvegformålene': ('fylkesvegformål',),
'fylkesveginvestering': ('fylkesveginvestering',),
'fylkesveginvesteringen': ('fylkesveginvestering',),
'fylkesveginvesteringa': ('fylkesveginvestering',),
'fylkesveginvesteringer': ('fylkesveginvestering',),
'fylkesveginvesteringene': ('fylkesveginvestering',),
'fylkesvegmiddel': ('fylkesvegmiddel',),
'fylkesvegmiddelet': ('fylkesvegmiddel',),
'fylkesvegmidlet': ('fylkesvegmiddel',),
'fylkesvegmiddel': ('fylkesvegmiddel',),
'fylkesvegmidler': ('fylkesvegmiddel',),
'fylkesvegmidla': ('fylkesvegmiddel',),
'fylkesvegmidlene': ('fylkesvegmiddel',),
'fylkesvegmidla': ('fylkesvegmiddel',),
'fylkesvegmidlene': ('fylkesvegmiddel',),
'fylkesvegnett': ('fylkesvegnett',),
'fylkesvegnettet': ('fylkesvegnett',),
'fylkesvegnett': ('fylkesvegnett',),
'fylkesvegnetta': ('fylkesvegnett',),
'fylkesvegnettene': ('fylkesvegnett',),
'fylkesvegprosjekt': ('fylkesvegprosjekt',),
'fylkesvegprosjektet': ('fylkesvegprosjekt',),
'fylkesvegprosjekt': ('fylkesvegprosjekt',),
'fylkesvegprosjekter': ('fylkesvegprosjekt',),
'fylkesvegprosjekt': ('fylkesvegprosjekt',),
'fylkesvegprosjekter': ('fylkesvegprosjekt',),
'fylkesvegprosjekta': ('fylkesvegprosjekt',),
'fylkesvegprosjektene': ('fylkesvegprosjekt',),
'fylkesvegsektor': ('fylkesvegsektor',),
'fylkesvegsektoren': ('fylkesvegsektor',),
'fylkesvegsektorer': ('fylkesvegsektor',),
'fylkesvegsektorene': ('fylkesvegsektor',),
'fylkesvegvedlikehold': ('fylkesvegvedlikehold',),
'fylkesvegvedlikeholdet': ('fylkesvegvedlikehold',),
'fylkesvegvedlikehold': ('fylkesvegvedlikehold',),
'fylkesvegvedlikeholda': ('fylkesvegvedlikehold',),
'fylkesvegvedlikeholdene': ('fylkesvegvedlikehold',),
'fylkesveianlegg': ('fylkesveianlegg',),
'fylkesveianlegget': ('fylkesveianlegg',),
'fylkesveianlegg': ('fylkesveianlegg',),
'fylkesveianlegga': ('fylkesveianlegg',),
'fylkesveianleggene': ('fylkesveianlegg',),
'fylkesveibro': ('fylkesveibro',),
'fylkesveibroen': ('fylkesveibro',),
'fylkesveibroa': ('fylkesveibro',),
'fylkesveibroer': ('fylkesveibro',),
'fylkesveibroene': ('fylkesveibro',),
'fylkesveibru': ('fylkesveibru',),
'fylkesveibruen': ('fylkesveibru',),
'fylkesveibrua': ('fylkesveibru',),
'fylkesveibruer': ('fylkesveibru',),
'fylkesveibruene': ('fylkesveibru',),
'fylkesveibudsjett': ('fylkesveibudsjett',),
'fylkesveibudsjettet': ('fylkesveibudsjett',),
'fylkesveibudsjett': ('fylkesveibudsjett',),
'fylkesveibudsjetter': ('fylkesveibudsjett',),
'fylkesveibudsjett': ('fylkesveibudsjett',),
'fylkesveibudsjetter': ('fylkesveibudsjett',),
'fylkesveibudsjetta': ('fylkesveibudsjett',),
'fylkesveibudsjettene': ('fylkesveibudsjett',),
'fylkesveiformål': ('fylkesveiformål',),
'fylkesveiformålet': ('fylkesveiformål',),
'fylkesveiformål': ('fylkesveiformål',),
'fylkesveiformåla': ('fylkesveiformål',),
'fylkesveiformålene': ('fylkesveiformål',),
'fylkesveiinvestering': ('fylkesveiinvestering',),
'fylkesveiinvesteringen': ('fylkesveiinvestering',),
'fylkesveiinvesteringa': ('fylkesveiinvestering',),
'fylkesveiinvesteringer': ('fylkesveiinvestering',),
'fylkesveiinvesteringene': ('fylkesveiinvestering',),
'fylkesveimiddel': ('fylkesveimiddel',),
'fylkesveimiddelet': ('fylkesveimiddel',),
'fylkesveimidlet': ('fylkesveimiddel',),
'fylkesveimiddel': ('fylkesveimiddel',),
'fylkesveimidler': ('fylkesveimiddel',),
'fylkesveimidla': ('fylkesveimiddel',),
'fylkesveimidlene': ('fylkesveimiddel',),
'fylkesveimidla': ('fylkesveimiddel',),
'fylkesveimidlene': ('fylkesveimiddel',),
'fylkesveinett': ('fylkesveinett',),
'fylkesveinettet': ('fylkesveinett',),
'fylkesveinett': ('fylkesveinett',),
'fylkesveinetta': ('fylkesveinett',),
'fylkesveinettene': ('fylkesveinett',),
'fylkesveiprosjekt': ('fylkesveiprosjekt',),
'fylkesveiprosjektet': ('fylkesveiprosjekt',),
'fylkesveiprosjekt': ('fylkesveiprosjekt',),
'fylkesveiprosjekter': ('fylkesveiprosjekt',),
'fylkesveiprosjekt': ('fylkesveiprosjekt',),
'fylkesveiprosjekter': ('fylkesveiprosjekt',),
'fylkesveiprosjekta': ('fylkesveiprosjekt',),
'fylkesveiprosjektene': ('fylkesveiprosjekt',),
'fylkesveisektor': ('fylkesveisektor',),
'fylkesveisektoren': ('fylkesveisektor',),
'fylkesveisektorer': ('fylkesveisektor',),
'fylkesveisektorene': ('fylkesveisektor',),
'fylkesveivedlikehold': ('fylkesveivedlikehold',),
'fylkesveivedlikeholdet': ('fylkesveivedlikehold',),
'fylkesveivedlikehold': ('fylkesveivedlikehold',),
'fylkesveivedlikeholda': ('fylkesveivedlikehold',),
'fylkesveivedlikeholdene': ('fylkesveivedlikehold',),
'fylkesveterinær': ('fylkesveterinær',),
'fylkesveterinæren': ('fylkesveterinær',),
'fylkesveterinærer': ('fylkesveterinær',),
'fylkesveterinærene': ('fylkesveterinær',),
'fyllefant': ('fyllefant',),
'fyllefanten': ('fyllefant',),
'fyllefanter': ('fyllefant',),
'fyllefantene': ('fyllefant',),
'fyllefest': ('fyllefest',),
'fyllefesten': ('fyllefest',),
'fyllefester': ('fyllefest',),
'fyllefestene': ('fyllefest',),
'fyllekjører': ('fyllekjører',),
'fyllekjøreren': ('fyllekjører',),
'fyllekjørere': ('fyllekjører',),
'fyllekjørerne': ('fyllekjører',),
'fyllekjøring': ('fyllekjøring',),
'fyllekjøringen': ('fyllekjøring',),
'fyllekjøringa': ('fyllekjøring',),
'fyllekjøringer': ('fyllekjøring',),
'fyllekjøringene': ('fyllekjøring',),
'fyllekule': ('fyllekule',),
'fyllekulen': ('fyllekule',),
'fyllekula': ('fyllekule',),
'fyllekuler': ('fyllekule',),
'fyllekulene': ('fyllekule',),
'fylleord': ('fylleord',),
'fylleordet': ('fylleord',),
'fylleord': ('fylleord',),
'fylleorda': ('fylleord',),
'fylleordene': ('fylleord',),
'fyllerør': ('fyllerør',),
'fyllerøret': ('fyllerør',),
'fyllerør': ('fyllerør',),
'fyllerøra': ('fyllerør',),
'fyllerørene': ('fyllerør',),
'fylleslag': ('fylleslag',),
'fylleslaget': ('fylleslag',),
'fylleslag': ('fylleslag',),
'fylleslaga': ('fylleslag',),
'fylleslagene': ('fylleslag',),
'Fyllingsdalen': ('Fyllingsdalen',),
'fyllplass': ('fyllplass',),
'fyllplassen': ('fyllplass',),
'fyllplasser': ('fyllplass',),
'fyllplassene': ('fyllplass',),
'fyllstoff': ('fyllstoff',),
'fyllstoffet': ('fyllstoff',),
'fyllstoff': ('fyllstoff',),
'fyllstoffer': ('fyllstoff',),
'fyllstoff': ('fyllstoff',),
'fyllstoffer': ('fyllstoff',),
'fyllstoffa': ('fyllstoff',),
'fyllstoffene': ('fyllstoff',),
'fymat': ('fymat',),
'fymaten': ('fymat',),
'fymater': ('fymat',),
'fymatene': ('fymat',),
'Fyn': ('Fyn',),
'fyndighet': ('fyndighet',),
'fyndigheten': ('fyndighet',),
'fyndigheta': ('fyndighet',),
'fyndigheter': ('fyndighet',),
'fyndighetene': ('fyndighet',),
'fyranlegg': ('fyranlegg',),
'fyranlegget': ('fyranlegg',),
'fyranlegg': ('fyranlegg',),
'fyranlegga': ('fyranlegg',),
'fyranleggene': ('fyranlegg',),
'Fyresdal': ('Fyresdal',),
'fyrighet': ('fyrighet',),
'fyrigheten': ('fyrighet',),
'fyrigheta': ('fyrighet',),
'fyrigheter': ('fyrighet',),
'fyrighetene': ('fyrighet',),
'fyringsbehov': ('fyringsbehov',),
'fyringsbehovet': ('fyringsbehov',),
'fyringsbehov': ('fyringsbehov',),
'fyringsbehova': ('fyringsbehov',),
'fyringsbehovene': ('fyringsbehov',),
'fyringsforbud': ('fyringsforbud',),
'fyringsforbudet': ('fyringsforbud',),
'fyringsforbud': ('fyringsforbud',),
'fyringsforbuda': ('fyringsforbud',),
'fyringsforbudene': ('fyringsforbud',),
'fyringsparafin': ('fyringsparafin',),
'fyringsparafinen': ('fyringsparafin',),
'fyringsparafinet': ('fyringsparafin',),
'fyringsparafiner': ('fyringsparafin',),
'fyringsparafin': ('fyringsparafin',),
'fyringsparafiner': ('fyringsparafin',),
'fyringsparafin': ('fyringsparafin',),
'fyringsparafiner': ('fyringsparafin',),
'fyringsparafinene': ('fyringsparafin',),
'fyringsparafina': ('fyringsparafin',),
'fyringsparafinene': ('fyringsparafin',),
'fyringssesong': ('fyringssesong',),
'fyringssesongen': ('fyringssesong',),
'fyringssesonger': ('fyringssesong',),
'fyringssesongene': ('fyringssesong',),
'fyringsutgift': ('fyringsutgift',),
'fyringsutgiften': ('fyringsutgift',),
'fyringsutgifta': ('fyringsutgift',),
'fyringsutgifter': ('fyringsutgift',),
'fyringsutgiftene': ('fyringsutgift',),
'fyrkjele': ('fyrkjele',),
'fyrkjelen': ('fyrkjele',),
'fyrkjeler': ('fyrkjele',),
'fyrkjelene': ('fyrkjele',),
'fyrmester': ('fyrmester',),
'fyrmesteren': ('fyrmester',),
'fyrmestere': ('fyrmester',),
'fyrmestrer': ('fyrmester',),
'fyrmestre': ('fyrmester',),
'fyrmesterne': ('fyrmester',),
'fyrmestrene': ('fyrmester',),
'fyrrom': ('fyrrom',),
'fyrrommet': ('fyrrom',),
'fyrrom': ('fyrrom',),
'fyrromma': ('fyrrom',),
'fyrrommene': ('fyrrom',),
'fyrskip': ('fyrskip',),
'fyrskipet': ('fyrskip',),
'fyrskip': ('fyrskip',),
'fyrskipa': ('fyrskip',),
'fyrskipene': ('fyrskip',),
'fyrstefamilie': ('fyrstefamilie',),
'fyrstefamilien': ('fyrstefamilie',),
'fyrstefamilier': ('fyrstefamilie',),
'fyrstefamiliene': ('fyrstefamilie',),
'fyrsteslekt': ('fyrsteslekt',),
'fyrsteslekten': ('fyrsteslekt',),
'fyrsteslekta': ('fyrsteslekt',),
'fyrsteslekter': ('fyrsteslekt',),
'fyrsteslektene': ('fyrsteslekt',),
'fyrstikkby': ('fyrstikkby',),
'fyrstikkbyen': ('fyrstikkby',),
'fyrstikkbyer': ('fyrstikkby',),
'fyrstikkbyene': ('fyrstikkby',),
'fyrverkeriforbud': ('fyrverkeriforbud',),
'fyrverkeriforbudet': ('fyrverkeriforbud',),
'fyrverkeriforbud': ('fyrverkeriforbud',),
'fyrverkeriforbuda': ('fyrverkeriforbud',),
'fyrverkeriforbudene': ('fyrverkeriforbud',),
'fysikklærer': ('fysikklærer',),
'fysikklæreren': ('fysikklærer',),
'fysikklærere': ('fysikklærer',),
'fysikklærerne': ('fysikklærer',),
'fysikkpris': ('fysikkpris',),
'fysikkprisen': ('fysikkpris',),
'fysikkpriser': ('fysikkpris',),
'fysikkprisene': ('fysikkpris',),
'fysikkprofessor': ('fysikkprofessor',),
'fysikkprofessoren': ('fysikkprofessor',),
'fysikkprofessorer': ('fysikkprofessor',),
'fysikkprofessorene': ('fysikkprofessor',),
'fysikkstudent': ('fysikkstudent',),
'fysikkstudenten': ('fysikkstudent',),
'fysikkstudenter': ('fysikkstudent',),
'fysikkstudentene': ('fysikkstudent',),
'fysing': ('fysing',),
'fysingen': ('fysing',),
'fysinga': ('fysing',),
'fysinger': ('fysing',),
'fysingene': ('fysing',),
'fysioterapieksamen': ('fysioterapieksamen',),
'fysioterapieksamenen': ('fysioterapieksamen',),
'fysioterapieksamener': ('fysioterapieksamen',),
'fysioterapieksamenene': ('fysioterapieksamen',),
'fysioterapiutdannelse': ('fysioterapiutdannelse',),
'fysioterapiutdannelsen': ('fysioterapiutdannelse',),
'fysioterapiutdannelser': ('fysioterapiutdannelse',),
'fysioterapiutdannelsene': ('fysioterapiutdannelse',),
'fysioterapiutdanning': ('fysioterapiutdanning',),
'fysioterapiutdanningen': ('fysioterapiutdanning',),
'fysioterapiutdanninga': ('fysioterapiutdanning',),
'fysioterapiutdanninger': ('fysioterapiutdanning',),
'fysioterapiutdanningene': ('fysioterapiutdanning',),
'Gøran': ('Gøran',),
'Gøril': ('Gøril',),
'Gørild': ('Gørild',),
'Gøsta': ('Gøsta',),
'gøying': ('gøying',),
'gøyingen': ('gøying',),
'gøyinga': ('gøying',),
'gøyinger': ('gøying',),
'gøyingene': ('gøying',),
'Gaarder': ('Gaarder',),
'Gabon': ('Gabon',),
'Gabriel': ('Gabriel',),
'Gabrielsen': ('Gabrielsen',),
'Gabrielson': ('Gabrielson',),
'Gabrielssen': ('Gabrielssen',),
'Gabrielsson': ('Gabrielsson',),
'gaffelbredde': ('gaffelbredde',),
'gaffelbredden': ('gaffelbredde',),
'gaffelbredder': ('gaffelbredde',),
'gaffelbreddene': ('gaffelbredde',),
'gaffellengde': ('gaffellengde',),
'gaffellengden': ('gaffellengde',),
'gaffellengda': ('gaffellengde',),
'gaffellengder': ('gaffellengde',),
'gaffellengdene': ('gaffellengde',),
'gagning': ('gagning',),
'gagningen': ('gagning',),
'gagninga': ('gagning',),
'gagninger': ('gagning',),
'gagningene': ('gagning',),
'gagnløshet': ('gagnløshet',),
'gagnløsheten': ('gagnløshet',),
'gagnløsheta': ('gagnløshet',),
'gagnløsheter': ('gagnløshet',),
'gagnløshetene': ('gagnløshet',),
'gagnløyse': ('gagnløyse',),
'gagnløysen': ('gagnløyse',),
'gagnløysa': ('gagnløyse',),
'gagnløyser': ('gagnløyse',),
'gagnløysene': ('gagnløyse',),
'gagnlighet': ('gagnlighet',),
'gagnligheten': ('gagnlighet',),
'gagnligheta': ('gagnlighet',),
'gagnligheter': ('gagnlighet',),
'gagnlighetene': ('gagnlighet',),
'gagnsvirke': ('gagnsvirke',),
'gagnsvirket': ('gagnsvirke',),
'gagnsvirker': ('gagnsvirke',),
'gagnsvirka': ('gagnsvirke',),
'gagnsvirkene': ('gagnsvirke',),
'gagntømmer': ('gagntømmer',),
'gagntømmeret': ('gagntømmer',),
'gagntømmer': ('gagntømmer',),
'gagntømre': ('gagntømmer',),
'gagntømra': ('gagntømmer',),
'gagntømrene': ('gagntømmer',),
'gagntømra': ('gagntømmer',),
'gagntømrene': ('gagntømmer',),
'Gaia': ('Gaia',),
'galan': ('galan',),
'galanen': ('galan',),
'galaner': ('galan',),
'galanene': ('galan',),
'gald': ('gald',),
'galden': ('gald',),
'galder': ('gald',),
'galdene': ('gald',),
'Galdhøpiggen': ('Galdhøpiggen',),
'Galicia': ('Galicia',),
'galicier': ('galicier',),
'galicieren': ('galicier',),
'galiciere': ('galicier',),
'galicierne': ('galicier',),
'Galilea': ('Galilea',),
'galing': ('galing',),
'galingen': ('galing',),
'galinga': ('galing',),
'galinger': ('galing',),
'galingene': ('galing',),
'gallakjole': ('gallakjole',),
'gallakjolen': ('gallakjole',),
'gallakjoler': ('gallakjole',),
'gallakjolene': ('gallakjole',),
'gallakonsert': ('gallakonsert',),
'gallakonserten': ('gallakonsert',),
'gallakonserter': ('gallakonsert',),
'gallakonsertene': ('gallakonsert',),
'gallapremiere': ('gallapremiere',),
'gallapremieren': ('gallapremiere',),
'gallapremierer': ('gallapremiere',),
'gallapremierene': ('gallapremiere',),
'gallavogn': ('gallavogn',),
'gallavognen': ('gallavogn',),
'gallavogna': ('gallavogn',),
'gallavogner': ('gallavogn',),
'gallavognene': ('gallavogn',),
'Gallen': ('Gallen',),
'galleribesøk': ('galleribesøk',),
'galleribesøket': ('galleribesøk',),
'galleribesøk': ('galleribesøk',),
'galleribesøka': ('galleribesøk',),
'galleribesøkene': ('galleribesøk',),
'gallerieier': ('gallerieier',),
'gallerieieren': ('gallerieier',),
'gallerieiere': ('gallerieier',),
'gallerieierne': ('gallerieier',),
'gallerivegg': ('gallerivegg',),
'galleriveggen': ('gallerivegg',),
'gallerivegger': ('gallerivegg',),
'galleriveggene': ('gallerivegg',),
'galleriverden': ('galleriverden',),
'galleriverdenen': ('galleriverden',),
'galleriverdener': ('galleriverden',),
'galleriverdenene': ('galleriverden',),
'gallerivirksomhet': ('gallerivirksomhet',),
'gallerivirksomheten': ('gallerivirksomhet',),
'gallerivirksomheta': ('gallerivirksomhet',),
'gallerivirksomheter': ('gallerivirksomhet',),
'gallerivirksomhetene': ('gallerivirksomhet',),
'Gallia': ('Gallia',),
'gallupmåling': ('gallupmåling',),
'gallupmålingen': ('gallupmåling',),
'gallupmålinga': ('gallupmåling',),
'gallupmålinger': ('gallupmåling',),
'gallupmålingene': ('gallupmåling',),
'gallupras': ('gallupras',),
'gallupraset': ('gallupras',),
'gallupras': ('gallupras',),
'galluprasa': ('gallupras',),
'galluprasene': ('gallupras',),
'galluptall': ('galluptall',),
'galluptallet': ('galluptall',),
'galluptall': ('galluptall',),
'galluptalla': ('galluptall',),
'galluptallene': ('galluptall',),
'galluputvikling': ('galluputvikling',),
'galluputviklingen': ('galluputvikling',),
'galluputviklinga': ('galluputvikling',),
'galluputviklinger': ('galluputvikling',),
'galluputviklingene': ('galluputvikling',),
'galneheie': ('galneheie',),
'galneheien': ('galneheie',),
'galneheia': ('galneheie',),
'galneheier': ('galneheie',),
'galneheiene': ('galneheie',),
'galoppering': ('galoppering',),
'galopperingen': ('galoppering',),
'galopperinga': ('galoppering',),
'galopperinger': ('galoppering',),
'galopperingene': ('galoppering',),
'galoppfolk': ('galoppfolk',),
'galoppfolket': ('galoppfolk',),
'galoppfolk': ('galoppfolk',),
'galoppfolka': ('galoppfolk',),
'galoppfolkene': ('galoppfolk',),
'galoppsport': ('galoppsport',),
'galoppsporten': ('galoppsport',),
'galoppsporter': ('galoppsport',),
'galoppsportene': ('galoppsport',),
'galvanisering': ('galvanisering',),
'galvaniseringen': ('galvanisering',),
'galvaniseringa': ('galvanisering',),
'galvaniseringer': ('galvanisering',),
'galvaniseringene': ('galvanisering',),
'galvanoteknikk': ('galvanoteknikk',),
'galvanoteknikken': ('galvanoteknikk',),
'galvanoteknikker': ('galvanoteknikk',),
'galvanoteknikkene': ('galvanoteknikk',),
'gam': ('gam',),
'gammen': ('gam',),
'gammer': ('gam',),
'gammene': ('gam',),
'Gambia': ('Gambia',),
'gambist': ('gambist',),
'gambisten': ('gambist',),
'gambister': ('gambist',),
'gambistene': ('gambist',),
'gambitaksje': ('gambitaksje',),
'gambitaksjen': ('gambitaksje',),
'gambitaksjer': ('gambitaksje',),
'gambitaksjene': ('gambitaksje',),
'gambling': ('gambling',),
'gamblingen': ('gambling',),
'gamblinga': ('gambling',),
'gamblinger': ('gambling',),
'gamblingene': ('gambling',),
'gamin': ('gamin',),
'gaminen': ('gamin',),
'gaminer': ('gamin',),
'gaminene': ('gamin',),
'Gamle-Erik': ('Gamle-Erik',),
'gamlebygg': ('gamlebygg',),
'gamlebygget': ('gamlebygg',),
'gamlebygg': ('gamlebygg',),
'gamlebygga': ('gamlebygg',),
'gamlebyggene': ('gamlebygg',),
'gamlebygning': ('gamlebygning',),
'gamlebygningen': ('gamlebygning',),
'gamlebygninger': ('gamlebygning',),
'gamlebygningene': ('gamlebygning',),
'gamleheimsplass': ('gamleheimsplass',),
'gamleheimsplassen': ('gamleheimsplass',),
'gamleheimsplasser': ('gamleheimsplass',),
'gamleheimsplassene': ('gamleheimsplass',),
'gamlehjemsplass': ('gamlehjemsplass',),
'gamlehjemsplassen': ('gamlehjemsplass',),
'gamlehjemsplasser': ('gamlehjemsplass',),
'gamlehjemsplassene': ('gamlehjemsplass',),
'gamlekar': ('gamlekar',),
'gamlekaren': ('gamlekar',),
'gamlekarer': ('gamlekar',),
'gamlekarene': ('gamlekar',),
'gamlekonge': ('gamlekonge',),
'gamlekongen': ('gamlekonge',),
'gamlekonger': ('gamlekonge',),
'gamlekongene': ('gamlekonge',),
'gamleland': ('gamleland',),
'gamlelandet': ('gamleland',),
'gamleland': ('gamleland',),
'gamlelanda': ('gamleland',),
'gamlelandene': ('gamleland',),
'gamlemester': ('gamlemester',),
'gamlemesteren': ('gamlemester',),
'gamlemestere': ('gamlemester',),
'gamlemestrer': ('gamlemester',),
'gamlemestre': ('gamlemester',),
'gamlemesterne': ('gamlemester',),
'gamlemestrene': ('gamlemester',),
'gamleordfører': ('gamleordfører',),
'gamleordføreren': ('gamleordfører',),
'gamleordførere': ('gamleordfører',),
'gamleordførerne': ('gamleordfører',),
'gamleplass': ('gamleplass',),
'gamleplassen': ('gamleplass',),
'gamleplasser': ('gamleplass',),
'gamleplassene': ('gamleplass',),
'gamleprest': ('gamleprest',),
'gamlepresten': ('gamleprest',),
'gamleprester': ('gamleprest',),
'gamleprestene': ('gamleprest',),
'gamlestua': ('gamlestua',),
'gamleveg': ('gamleveg',),
'gamlevegen': ('gamleveg',),
'gamleveger': ('gamleveg',),
'gamlevegene': ('gamleveg',),
'gamlevei': ('gamlevei',),
'gamleveien': ('gamlevei',),
'gamleveier': ('gamlevei',),
'gamleveiene': ('gamlevei',),
'gamlevenn': ('gamlevenn',),
'gamlevennen': ('gamlevenn',),
'gamlevenner': ('gamlevenn',),
'gamlevennene': ('gamlevenn',),
'gammaldansorkester': ('gammaldansorkester',),
'gammaldansorkesteret': ('gammaldansorkester',),
'gammaldansorkestret': ('gammaldansorkester',),
'gammaldansorkester': ('gammaldansorkester',),
'gammaldansorkestre': ('gammaldansorkester',),
'gammaldansorkestra': ('gammaldansorkester',),
'gammaldansorkestrene': ('gammaldansorkester',),
'gammaldansorkestra': ('gammaldansorkester',),
'gammaldansorkestrene': ('gammaldansorkester',),
'gammalhøgtysk': ('gammalhøgtysk',),
'gammalhøgtysken': ('gammalhøgtysk',),
'gammalhøgtysker': ('gammalhøgtysk',),
'gammalhøgtyskene': ('gammalhøgtysk',),
'gammalhøytysk': ('gammalhøytysk',),
'gammalhøytysken': ('gammalhøytysk',),
'gammalhøytysker': ('gammalhøytysk',),
'gammalhøytyskene': ('gammalhøytysk',),
'gammaljass': ('gammaljass',),
'gammaljassen': ('gammaljass',),
'gammaljasser': ('gammaljass',),
'gammaljassene': ('gammaljass',),
'gammaljazz': ('gammaljazz',),
'gammaljazzen': ('gammaljazz',),
'gammaljazzer': ('gammaljazz',),
'gammaljazzene': ('gammaljazz',),
'gammalmannsstemme': ('gammalmannsstemme',),
'gammalmannsstemmen': ('gammalmannsstemme',),
'gammalmannsstemmer': ('gammalmannsstemme',),
'gammalmannsstemmene': ('gammalmannsstemme',),
'gammalmannssvakhet': ('gammalmannssvakhet',),
'gammalmannssvakheten': ('gammalmannssvakhet',),
'gammalmannssvakheta': ('gammalmannssvakhet',),
'gammalmannssvakheter': ('gammalmannssvakhet',),
'gammalmannssvakhetene': ('gammalmannssvakhet',),
'gammalordfører': ('gammalordfører',),
'gammalordføreren': ('gammalordfører',),
'gammalordførere': ('gammalordfører',),
'gammalordførerne': ('gammalordfører',),
'gammeldansorkester': ('gammeldansorkester',),
'gammeldansorkesteret': ('gammeldansorkester',),
'gammeldansorkestret': ('gammeldansorkester',),
'gammeldansorkester': ('gammeldansorkester',),
'gammeldansorkestre': ('gammeldansorkester',),
'gammeldansorkestra': ('gammeldansorkester',),
'gammeldansorkestrene': ('gammeldansorkester',),
'gammeldansorkestra': ('gammeldansorkester',),
'gammeldansorkestrene': ('gammeldansorkester',),
'gammelfransk': ('gammelfransk',),
'gammelfransken': ('gammelfransk',),
'gammelfransker': ('gammelfransk',),
'gammelfranskene': ('gammelfransk',),
'gammelhøgtysk': ('gammelhøgtysk',),
'gammelhøgtysken': ('gammelhøgtysk',),
'gammelhøgtysker': ('gammelhøgtysk',),
'gammelhøgtyskene': ('gammelhøgtysk',),
'gammelhøytysk': ('gammelhøytysk',),
'gammelhøytysken': ('gammelhøytysk',),
'gammelhøytysker': ('gammelhøytysk',),
'gammelhøytyskene': ('gammelhøytysk',),
'gammeljass': ('gammeljass',),
'gammeljassen': ('gammeljass',),
'gammeljasser': ('gammeljass',),
'gammeljassene': ('gammeljass',),
'gammeljazz': ('gammeljazz',),
'gammeljazzen': ('gammeljazz',),
'gammeljazzer': ('gammeljazz',),
'gammeljazzene': ('gammeljazz',),
'gammelmannsstemme': ('gammelmannsstemme',),
'gammelmannsstemmen': ('gammelmannsstemme',),
'gammelmannsstemmer': ('gammelmannsstemme',),
'gammelmannsstemmene': ('gammelmannsstemme',),
'gammelmannssvakhet': ('gammelmannssvakhet',),
'gammelmannssvakheten': ('gammelmannssvakhet',),
'gammelmannssvakheta': ('gammelmannssvakhet',),
'gammelmannssvakheter': ('gammelmannssvakhet',),
'gammelmannssvakhetene': ('gammelmannssvakhet',),
'gammelordfører': ('gammelordfører',),
'gammelordføreren': ('gammelordfører',),
'gammelordførere': ('gammelordfører',),
'gammelordførerne': ('gammelordfører',),
'gammelpop': ('gammelpop',),
'gammelpopen': ('gammelpop',),
'gammelpoper': ('gammelpop',),
'gammelpopene': ('gammelpop',),
'gammelrussisk': ('gammelrussisk',),
'gammelrussisken': ('gammelrussisk',),
'gammelrussisker': ('gammelrussisk',),
'gammelrussiskene': ('gammelrussisk',),
'gammelsosialist': ('gammelsosialist',),
'gammelsosialisten': ('gammelsosialist',),
'gammelsosialister': ('gammelsosialist',),
'gammelsosialistene': ('gammelsosialist',),
'gammelsvensk': ('gammelsvensk',),
'gammelsvensken': ('gammelsvensk',),
'gammelsvensker': ('gammelsvensk',),
'gammelsvenskene': ('gammelsvensk',),
'gammeltysk': ('gammeltysk',),
'gammeltysken': ('gammeltysk',),
'gammeltysker': ('gammeltysk',),
'gammeltyskene': ('gammeltysk',),
'gampefotball': ('gampefotball',),
'gampefotballen': ('gampefotball',),
'gampefotballer': ('gampefotball',),
'gampefotballene': ('gampefotball',),
'Gamvik': ('Gamvik',),
'Gandhi': ('Gandhi',),
'ganer': ('ganer',),
'ganeren': ('ganer',),
'ganere': ('ganer',),
'ganerne': ('ganer',),
'gangart': ('gangart',),
'gangarten': ('gangart',),
'gangarta': ('gangart',),
'gangarter': ('gangart',),
'gangartene': ('gangart',),
'gangavstand': ('gangavstand',),
'gangavstanden': ('gangavstand',),
'gangavstander': ('gangavstand',),
'gangavstandene': ('gangavstand',),
'gangbane': ('gangbane',),
'gangbanen': ('gangbane',),
'gangbaner': ('gangbane',),
'gangbanene': ('gangbane',),
'gangbarhet': ('gangbarhet',),
'gangbarheten': ('gangbarhet',),
'gangbarheta': ('gangbarhet',),
'gangbarheter': ('gangbarhet',),
'gangbarhetene': ('gangbarhet',),
'Ganges': ('Ganges',),
'gangetabell': ('gangetabell',),
'gangetabellen': ('gangetabell',),
'gangetabeller': ('gangetabell',),
'gangetabellene': ('gangetabell',),
'gangfart': ('gangfart',),
'gangfarten': ('gangfart',),
'gangfarter': ('gangfart',),
'gangfartene': ('gangfart',),
'gangfunksjon': ('gangfunksjon',),
'gangfunksjonen': ('gangfunksjon',),
'gangfunksjoner': ('gangfunksjon',),
'gangfunksjonene': ('gangfunksjon',),
'ganging': ('ganging',),
'gangingen': ('ganging',),
'ganginga': ('ganging',),
'ganginger': ('ganging',),
'gangingene': ('ganging',),
'gangklubb': ('gangklubb',),
'gangklubben': ('gangklubb',),
'gangklubber': ('gangklubb',),
'gangklubbene': ('gangklubb',),
'gangliosid': ('gangliosid',),
'gangliosidet': ('gangliosid',),
'gangliosid': ('gangliosid',),
'gangliosider': ('gangliosid',),
'gangliosid': ('gangliosid',),
'gangliosider': ('gangliosid',),
'gangliosida': ('gangliosid',),
'gangliosidene': ('gangliosid',),
'gangsterbande': ('gangsterbande',),
'gangsterbanden': ('gangsterbande',),
'gangsterbander': ('gangsterbande',),
'gangsterbandene': ('gangsterbande',),
'gangsterkonge': ('gangsterkonge',),
'gangsterkongen': ('gangsterkonge',),
'gangsterkonger': ('gangsterkonge',),
'gangsterkongene': ('gangsterkonge',),
'gangstermetode': ('gangstermetode',),
'gangstermetoden': ('gangstermetode',),
'gangstermetoder': ('gangstermetode',),
'gangstermetodene': ('gangstermetode',),
'gangtunnel': ('gangtunnel',),
'gangtunnelen': ('gangtunnel',),
'gangtunneler': ('gangtunnel',),
'gangtunnelene': ('gangtunnel',),
'gangvegsystem': ('gangvegsystem',),
'gangvegsystemet': ('gangvegsystem',),
'gangvegsystem': ('gangvegsystem',),
'gangvegsystemer': ('gangvegsystem',),
'gangvegsystem': ('gangvegsystem',),
'gangvegsystemer': ('gangvegsystem',),
'gangvegsystema': ('gangvegsystem',),
'gangvegsystemene': ('gangvegsystem',),
'gangveisystem': ('gangveisystem',),
'gangveisystemet': ('gangveisystem',),
'gangveisystem': ('gangveisystem',),
'gangveisystemer': ('gangveisystem',),
'gangveisystem': ('gangveisystem',),
'gangveisystemer': ('gangveisystem',),
'gangveisystema': ('gangveisystem',),
'gangveisystemene': ('gangveisystem',),
'ganing': ('ganing',),
'ganingen': ('ganing',),
'ganinga': ('ganing',),
'ganinger': ('ganing',),
'ganingene': ('ganing',),
'gapeflyndre': ('gapeflyndre',),
'gapeflyndren': ('gapeflyndre',),
'gapeflyndra': ('gapeflyndre',),
'gapeflyndrer': ('gapeflyndre',),
'gapeflyndrene': ('gapeflyndre',),
'gaper': ('gaper',),
'gaperen': ('gaper',),
'gapere': ('gaper',),
'gaperne': ('gaper',),
'gaping': ('gaping',),
'gapingen': ('gaping',),
'gapinga': ('gaping',),
'gapinger': ('gaping',),
'gapingene': ('gaping',),
'gaplatter': ('gaplatter',),
'gaplatteren': ('gaplatter',),
'gaplattere': ('gaplatter',),
'gaplatrer': ('gaplatter',),
'gaplatterne': ('gaplatter',),
'gaplatrene': ('gaplatter',),
'gapleing': ('gapleing',),
'gapleingen': ('gapleing',),
'gapleinga': ('gapleing',),
'gapleinger': ('gapleing',),
'gapleingene': ('gapleing',),
'gapord': ('gapord',),
'gapordet': ('gapord',),
'gapord': ('gapord',),
'gaporda': ('gapord',),
'gapordene': ('gapord',),
'gapskratting': ('gapskratting',),
'gapskrattingen': ('gapskratting',),
'gapskrattinga': ('gapskratting',),
'gapskrattinger': ('gapskratting',),
'gapskrattingene': ('gapskratting',),
'gaptrost': ('gaptrost',),
'gaptrosten': ('gaptrost',),
'gaptroster': ('gaptrost',),
'gaptrostene': ('gaptrost',),
'garantering': ('garantering',),
'garanteringen': ('garantering',),
'garanteringa': ('garantering',),
'garanteringer': ('garantering',),
'garanteringene': ('garantering',),
'garantiavtale': ('garantiavtale',),
'garantiavtalen': ('garantiavtale',),
'garantiavtaler': ('garantiavtale',),
'garantiavtalene': ('garantiavtale',),
'garantibeløp': ('garantibeløp',),
'garantibeløpet': ('garantibeløp',),
'garantibeløp': ('garantibeløp',),
'garantibeløpa': ('garantibeløp',),
'garantibeløpene': ('garantibeløp',),
'garantibevis': ('garantibevis',),
'garantibeviset': ('garantibevis',),
'garantibevis': ('garantibevis',),
'garantibeviser': ('garantibevis',),
'garantibevis': ('garantibevis',),
'garantibeviser': ('garantibevis',),
'garantibevisa': ('garantibevis',),
'garantibevisene': ('garantibevis',),
'garantierklæring': ('garantierklæring',),
'garantierklæringen': ('garantierklæring',),
'garantierklæringa': ('garantierklæring',),
'garantierklæringer': ('garantierklæring',),
'garantierklæringene': ('garantierklæring',),
'garantifond': ('garantifond',),
'garantifondet': ('garantifond',),
'garantifond': ('garantifond',),
'garantifonda': ('garantifond',),
'garantifondene': ('garantifond',),
'garantiformidler': ('garantiformidler',),
'garantiformidleren': ('garantiformidler',),
'garantiformidlere': ('garantiformidler',),
'garantiformidlerne': ('garantiformidler',),
'garantiinntekt': ('garantiinntekt',),
'garantiinntekten': ('garantiinntekt',),
'garantiinntekta': ('garantiinntekt',),
'garantiinntekter': ('garantiinntekt',),
'garantiinntektene': ('garantiinntekt',),
'garantikrav': ('garantikrav',),
'garantikravet': ('garantikrav',),
'garantikrav': ('garantikrav',),
'garantikrava': ('garantikrav',),
'garantikravene': ('garantikrav',),
'garantiordning': ('garantiordning',),
'garantiordningen': ('garantiordning',),
'garantiordninga': ('garantiordning',),
'garantiordninger': ('garantiordning',),
'garantiordningene': ('garantiordning',),
'garantiramme': ('garantiramme',),
'garantirammen': ('garantiramme',),
'garantiramma': ('garantiramme',),
'garantirammer': ('garantiramme',),
'garantirammene': ('garantiramme',),
'garantisøknad': ('garantisøknad',),
'garantisøknaden': ('garantisøknad',),
'garantisøknader': ('garantisøknad',),
'garantisøknadene': ('garantisøknad',),
'garantiselskap': ('garantiselskap',),
'garantiselskapet': ('garantiselskap',),
'garantiselskap': ('garantiselskap',),
'garantiselskaper': ('garantiselskap',),
'garantiselskap': ('garantiselskap',),
'garantiselskaper': ('garantiselskap',),
'garantiselskapa': ('garantiselskap',),
'garantiselskapene': ('garantiselskap',),
'garantisum': ('garantisum',),
'garantisummen': ('garantisum',),
'garantisummer': ('garantisum',),
'garantisummene': ('garantisum',),
'garantitillegg': ('garantitillegg',),
'garantitillegget': ('garantitillegg',),
'garantitillegg': ('garantitillegg',),
'garantitillegga': ('garantitillegg',),
'garantitilleggene': ('garantitillegg',),
'garantitilsagn': ('garantitilsagn',),
'garantitilsagnet': ('garantitilsagn',),
'garantitilsagn': ('garantitilsagn',),
'garantitilsagna': ('garantitilsagn',),
'garantitilsagnene': ('garantitilsagn',),
'garantiutstedelse': ('garantiutstedelse',),
'garantiutstedelsen': ('garantiutstedelse',),
'garantiutstedelser': ('garantiutstedelse',),
'garantiutstedelsene': ('garantiutstedelse',),
'garasjeanlegg': ('garasjeanlegg',),
'garasjeanlegget': ('garasjeanlegg',),
'garasjeanlegg': ('garasjeanlegg',),
'garasjeanlegga': ('garasjeanlegg',),
'garasjeanleggene': ('garasjeanlegg',),
'garasjeband': ('garasjeband',),
'garasjebandet': ('garasjeband',),
'garasjeband': ('garasjeband',),
'garasjebanda': ('garasjeband',),
'garasjebandene': ('garasjeband',),
'garasjebrann': ('garasjebrann',),
'garasjebrannen': ('garasjebrann',),
'garasjebranner': ('garasjebrann',),
'garasjebrannene': ('garasjebrann',),
'garasjebygg': ('garasjebygg',),
'garasjebygget': ('garasjebygg',),
'garasjebygg': ('garasjebygg',),
'garasjebygga': ('garasjebygg',),
'garasjebyggene': ('garasjebygg',),
'garasjebygning': ('garasjebygning',),
'garasjebygningen': ('garasjebygning',),
'garasjebygninga': ('garasjebygning',),
'garasjebygninger': ('garasjebygning',),
'garasjebygningene': ('garasjebygning',),
'garasjedør': ('garasjedør',),
'garasjedøren': ('garasjedør',),
'garasjedøra': ('garasjedør',),
'garasjedører': ('garasjedør',),
'garasjedørene': ('garasjedør',),
'garasjelag': ('garasjelag',),
'garasjelaget': ('garasjelag',),
'garasjelag': ('garasjelag',),
'garasjelaga': ('garasjelag',),
'garasjelagene': ('garasjelag',),
'garasjeleie': ('garasjeleie',),
'garasjeleien': ('garasjeleie',),
'garasjeleia': ('garasjeleie',),
'garasjeleier': ('garasjeleie',),
'garasjeleiene': ('garasjeleie',),
'garasjeplass': ('garasjeplass',),
'garasjeplassen': ('garasjeplass',),
'garasjeplasser': ('garasjeplass',),
'garasjeplassene': ('garasjeplass',),
'garasjerekke': ('garasjerekke',),
'garasjerekken': ('garasjerekke',),
'garasjerekka': ('garasjerekke',),
'garasjerekker': ('garasjerekke',),
'garasjerekkene': ('garasjerekke',),
'garasjeutgift': ('garasjeutgift',),
'garasjeutgiften': ('garasjeutgift',),
'garasjeutgifta': ('garasjeutgift',),
'garasjeutgifter': ('garasjeutgift',),
'garasjeutgiftene': ('garasjeutgift',),
'Garborg': ('Garborg',),
'Gardariket': ('Gardariket',),
'Gardasjøen': ('Gardasjøen',),
'gardebefal': ('gardebefal',),
'gardebefalet': ('gardebefal',),
'gardebefal': ('gardebefal',),
'gardebefala': ('gardebefal',),
'gardebefalene': ('gardebefal',),
'gardeleir': ('gardeleir',),
'gardeleiren': ('gardeleir',),
'gardeleirer': ('gardeleir',),
'gardeleirene': ('gardeleir',),
'gardemusikant': ('gardemusikant',),
'gardemusikanten': ('gardemusikant',),
'gardemusikanter': ('gardemusikant',),
'gardemusikantene': ('gardemusikant',),
'gardemusiker': ('gardemusiker',),
'gardemusikeren': ('gardemusiker',),
'gardemusikere': ('gardemusiker',),
'gardemusikerne': ('gardemusiker',),
'Gardemusikken': ('Gardemusikken',),
'gardering': ('gardering',),
'garderingen': ('gardering',),
'garderinga': ('gardering',),
'garderinger': ('gardering',),
'garderingene': ('gardering',),
'Gardermoen': ('Gardermoen',),
'garderobeanlegg': ('garderobeanlegg',),
'garderobeanlegget': ('garderobeanlegg',),
'garderobeanlegg': ('garderobeanlegg',),
'garderobeanlegga': ('garderobeanlegg',),
'garderobeanleggene': ('garderobeanlegg',),
'garderobebygg': ('garderobebygg',),
'garderobebygget': ('garderobebygg',),
'garderobebygg': ('garderobebygg',),
'garderobebygga': ('garderobebygg',),
'garderobebyggene': ('garderobebygg',),
'garderobedør': ('garderobedør',),
'garderobedøren': ('garderobedør',),
'garderobedøra': ('garderobedør',),
'garderobedører': ('garderobedør',),
'garderobedørene': ('garderobedør',),
'garderobedame': ('garderobedame',),
'garderobedamen': ('garderobedame',),
'garderobedama': ('garderobedame',),
'garderobedamer': ('garderobedame',),
'garderobedamene': ('garderobedame',),
'garderobeforhold': ('garderobeforhold',),
'garderobeforholdet': ('garderobeforhold',),
'garderobeforhold': ('garderobeforhold',),
'garderobeforholda': ('garderobeforhold',),
'garderobeforholdene': ('garderobeforhold',),
'garderobevakt': ('garderobevakt',),
'garderobevakten': ('garderobevakt',),
'garderobevakta': ('garderobevakt',),
'garderobevakter': ('garderobevakt',),
'garderobevaktene': ('garderobevakt',),
'gardesjef': ('gardesjef',),
'gardesjefen': ('gardesjef',),
'gardesjefer': ('gardesjef',),
'gardesjefene': ('gardesjef',),
'gardinoppheng': ('gardinoppheng',),
'gardinopphenget': ('gardinoppheng',),
'gardinoppheng': ('gardinoppheng',),
'gardinopphenga': ('gardinoppheng',),
'gardinopphengene': ('gardinoppheng',),
'gardinstoff': ('gardinstoff',),
'gardinstoffet': ('gardinstoff',),
'gardinstoff': ('gardinstoff',),
'gardinstoffer': ('gardinstoff',),
'gardinstoff': ('gardinstoff',),
'gardinstoffer': ('gardinstoff',),
'gardinstoffa': ('gardinstoff',),
'gardinstoffene': ('gardinstoff',),
'gardkjøp': ('gardkjøp',),
'gardkjøpet': ('gardkjøp',),
'gardkjøp': ('gardkjøp',),
'gardkjøpa': ('gardkjøp',),
'gardkjøpene': ('gardkjøp',),
'gardleie': ('gardleie',),
'gardleien': ('gardleie',),
'gardleia': ('gardleie',),
'gardleier': ('gardleie',),
'gardleiene': ('gardleie',),
'gardsalg': ('gardsalg',),
'gardsalget': ('gardsalg',),
'gardsalg': ('gardsalg',),
'gardsalga': ('gardsalg',),
'gardsalgene': ('gardsalg',),
'gardsanlegg': ('gardsanlegg',),
'gardsanlegget': ('gardsanlegg',),
'gardsanlegg': ('gardsanlegg',),
'gardsanlegga': ('gardsanlegg',),
'gardsanleggene': ('gardsanlegg',),
'gardsbestyrer': ('gardsbestyrer',),
'gardsbestyreren': ('gardsbestyrer',),
'gardsbestyrere': ('gardsbestyrer',),
'gardsbestyrerne': ('gardsbestyrer',),
'gardsredskap': ('gardsredskap',),
'gardsredskapen': ('gardsredskap',),
'gardsredskapet': ('gardsredskap',),
'gardsredskaper': ('gardsredskap',),
'gardsredskap': ('gardsredskap',),
'gardsredskaper': ('gardsredskap',),
'gardsredskap': ('gardsredskap',),
'gardsredskaper': ('gardsredskap',),
'gardsredskapene': ('gardsredskap',),
'gardsredskapa': ('gardsredskap',),
'gardsredskapene': ('gardsredskap',),
'gardsregnskap': ('gardsregnskap',),
'gardsregnskapet': ('gardsregnskap',),
'gardsregnskap': ('gardsregnskap',),
'gardsregnskaper': ('gardsregnskap',),
'gardsregnskap': ('gardsregnskap',),
'gardsregnskaper': ('gardsregnskap',),
'gardsregnskapa': ('gardsregnskap',),
'gardsregnskapene': ('gardsregnskap',),
'gardveg': ('gardveg',),
'gardvegen': ('gardveg',),
'gardveger': ('gardveg',),
'gardvegene': ('gardveg',),
'gardvei': ('gardvei',),
'gardveien': ('gardvei',),
'gardveier': ('gardvei',),
'gardveiene': ('gardvei',),
'Garmisch-Partenkirchen': ('Garmisch-Partenkirchen',),
'Garmo': ('Garmo',),
'garnbøting': ('garnbøting',),
'garnbøtingen': ('garnbøting',),
'garnbøtinga': ('garnbøting',),
'garnbøtinger': ('garnbøting',),
'garnbøtingene': ('garnbøting',),
'garnblåse': ('garnblåse',),
'garnblåsen': ('garnblåse',),
'garnblåsa': ('garnblåse',),
'garnblåser': ('garnblåse',),
'garnblåsene': ('garnblåse',),
'garnbutikk': ('garnbutikk',),
'garnbutikken': ('garnbutikk',),
'garnbutikker': ('garnbutikk',),
'garnbutikkene': ('garnbutikk',),
'garndusk': ('garndusk',),
'garndusken': ('garndusk',),
'garndusker': ('garndusk',),
'garnduskene': ('garndusk',),
'garnfabrikk': ('garnfabrikk',),
'garnfabrikken': ('garnfabrikk',),
'garnfabrikker': ('garnfabrikk',),
'garnfabrikkene': ('garnfabrikk',),
'garnfisker': ('garnfisker',),
'garnfiskeren': ('garnfisker',),
'garnfiskere': ('garnfisker',),
'garnfiskerne': ('garnfisker',),
'garning': ('garning',),
'garningen': ('garning',),
'garninga': ('garning',),
'garninger': ('garning',),
'garningene': ('garning',),
'garnisonsprest': ('garnisonsprest',),
'garnisonspresten': ('garnisonsprest',),
'garnisonsprester': ('garnisonsprest',),
'garnisonsprestene': ('garnisonsprest',),
'garnisonssjef': ('garnisonssjef',),
'garnisonssjefen': ('garnisonssjef',),
'garnisonssjefer': ('garnisonssjef',),
'garnisonssjefene': ('garnisonssjef',),
'garnløkke': ('garnløkke',),
'garnløkken': ('garnløkke',),
'garnløkka': ('garnløkke',),
'garnløkker': ('garnløkke',),
'garnløkkene': ('garnløkke',),
'garnlag': ('garnlag',),
'garnlaget': ('garnlag',),
'garnlag': ('garnlag',),
'garnlaga': ('garnlag',),
'garnlagene': ('garnlag',),
'garnlengde': ('garnlengde',),
'garnlengden': ('garnlengde',),
'garnlengda': ('garnlengde',),
'garnlengder': ('garnlengde',),
'garnlengdene': ('garnlengde',),
'garnmaske': ('garnmaske',),
'garnmasken': ('garnmaske',),
'garnmaska': ('garnmaske',),
'garnmasker': ('garnmaske',),
'garnmaskene': ('garnmaske',),
'garnnummer': ('garnnummer',),
'garnnummeret': ('garnnummer',),
'garnnummer': ('garnnummer',),
'garnnumre': ('garnnummer',),
'garnnumra': ('garnnummer',),
'garnnumrene': ('garnnummer',),
'garnnumra': ('garnnummer',),
'garnnumrene': ('garnnummer',),
'garnprøve': ('garnprøve',),
'garnprøven': ('garnprøve',),
'garnprøva': ('garnprøve',),
'garnprøver': ('garnprøve',),
'garnprøvene': ('garnprøve',),
'garnsøkke': ('garnsøkke',),
'garnsøkket': ('garnsøkke',),
'garnsøkker': ('garnsøkke',),
'garnsøkka': ('garnsøkke',),
'garnsøkkene': ('garnsøkke',),
'garnsetting': ('garnsetting',),
'garnsettingen': ('garnsetting',),
'garnsettinga': ('garnsetting',),
'garnsettinger': ('garnsetting',),
'garnsettingene': ('garnsetting',),
'garnskade': ('garnskade',),
'garnskaden': ('garnskade',),
'garnskader': ('garnskade',),
'garnskadene': ('garnskade',),
'garnspill': ('garnspill',),
'garnspillet': ('garnspill',),
'garnspill': ('garnspill',),
'garnspilla': ('garnspill',),
'garnspillene': ('garnspill',),
'garnvase': ('garnvase',),
'garnvasen': ('garnvase',),
'garnvaser': ('garnvase',),
'garnvasene': ('garnvase',),
'garnvinding': ('garnvinding',),
'garnvindingen': ('garnvinding',),
'garnvindinga': ('garnvinding',),
'garnvindinger': ('garnvinding',),
'garnvindingene': ('garnvinding',),
'garping': ('garping',),
'garpingen': ('garping',),
'garpinga': ('garping',),
'garpinger': ('garping',),
'garpingene': ('garping',),
'gartnerhall': ('gartnerhall',),
'gartnerhallen': ('gartnerhall',),
'gartnerhaller': ('gartnerhall',),
'gartnerhallene': ('gartnerhall',),
'Gartnerhallen': ('Gartnerhallen',),
'gartneryrke': ('gartneryrke',),
'gartneryrket': ('gartneryrke',),
'gartneryrker': ('gartneryrke',),
'gartneryrka': ('gartneryrke',),
'gartneryrkene': ('gartneryrke',),
'garving': ('garving',),
'garvingen': ('garving',),
'garvinga': ('garving',),
'garvinger': ('garving',),
'garvingene': ('garving',),
'gasjering': ('gasjering',),
'gasjeringen': ('gasjering',),
'gasjeringa': ('gasjering',),
'gasjeringer': ('gasjering',),
'gasjeringene': ('gasjering',),
'gass-salg': ('gass-salg',),
'gass-salget': ('gass-salg',),
'gass-salg': ('gass-salg',),
'gass-salga': ('gass-salg',),
'gass-salgene': ('gass-salg',),
'gass-sektor': ('gass-sektor',),
'gass-sektoren': ('gass-sektor',),
'gass-sektorer': ('gass-sektor',),
'gass-sektorene': ('gass-sektor',),
'gass-selger': ('gass-selger',),
'gass-selgeren': ('gass-selger',),
'gass-selgere': ('gass-selger',),
'gass-selgerne': ('gass-selger',),
'gass-selskap': ('gass-selskap',),
'gass-selskapet': ('gass-selskap',),
'gass-selskap': ('gass-selskap',),
'gass-selskaper': ('gass-selskap',),
'gass-selskap': ('gass-selskap',),
'gass-selskaper': ('gass-selskap',),
'gass-selskapa': ('gass-selskap',),
'gass-selskapene': ('gass-selskap',),
'gass-skip': ('gass-skip',),
'gass-skipet': ('gass-skip',),
'gass-skip': ('gass-skip',),
'gass-skipa': ('gass-skip',),
'gass-skipene': ('gass-skip',),
'gass-strategi': ('gass-strategi',),
'gass-strategien': ('gass-strategi',),
'gass-strategier': ('gass-strategi',),
'gass-strategiene': ('gass-strategi',),
'gass-system': ('gass-system',),
'gass-systemet': ('gass-system',),
'gass-system': ('gass-system',),
'gass-systemer': ('gass-system',),
'gass-system': ('gass-system',),
'gass-systemer': ('gass-system',),
'gass-systema': ('gass-system',),
'gass-systemene': ('gass-system',),
'gassalg': ('gassalg',),
'gassalget': ('gassalg',),
'gassalg': ('gassalg',),
'gassalga': ('gassalg',),
'gassalgene': ('gassalg',),
'gassavtale': ('gassavtale',),
'gassavtalen': ('gassavtale',),
'gassavtaler': ('gassavtale',),
'gassavtalene': ('gassavtale',),
'gassbehov': ('gassbehov',),
'gassbehovet': ('gassbehov',),
'gassbehov': ('gassbehov',),
'gassbehova': ('gassbehov',),
'gassbehovene': ('gassbehov',),
'gassblanding': ('gassblanding',),
'gassblandingen': ('gassblanding',),
'gassblandinga': ('gassblanding',),
'gassblandinger': ('gassblanding',),
'gassblandingene': ('gassblanding',),
'gassbrønn': ('gassbrønn',),
'gassbrønnen': ('gassbrønn',),
'gassbrønner': ('gassbrønn',),
'gassbrønnene': ('gassbrønn',),
'gassbruk': ('gassbruk',),
'gassbruken': ('gassbruk',),
'gassbruket': ('gassbruk',),
'gassbruker': ('gassbruk',),
'gassbruk': ('gassbruk',),
'gassbrukene': ('gassbruk',),
'gassbruka': ('gassbruk',),
'gassbrukene': ('gassbruk',),
'gassbruker': ('gassbruker',),
'gassbrukeren': ('gassbruker',),
'gassbrukere': ('gassbruker',),
'gassbrukerne': ('gassbruker',),
'gassbuss': ('gassbuss',),
'gassbussen': ('gassbuss',),
'gassbusser': ('gassbuss',),
'gassbussene': ('gassbuss',),
'gassdistribusjonsselskap': ('gassdistribusjonsselskap',),
'gassdistribusjonsselskapet': ('gassdistribusjonsselskap',),
'gassdistribusjonsselskap': ('gassdistribusjonsselskap',),
'gassdistribusjonsselskaper': ('gassdistribusjonsselskap',),
'gassdistribusjonsselskap': ('gassdistribusjonsselskap',),
'gassdistribusjonsselskaper': ('gassdistribusjonsselskap',),
'gassdistribusjonsselskapa': ('gassdistribusjonsselskap',),
'gassdistribusjonsselskapene': ('gassdistribusjonsselskap',),
'gassdivisjon': ('gassdivisjon',),
'gassdivisjonen': ('gassdivisjon',),
'gassdivisjoner': ('gassdivisjon',),
'gassdivisjonene': ('gassdivisjon',),
'gassdrift': ('gassdrift',),
'gassdriften': ('gassdrift',),
'gassdrifta': ('gassdrift',),
'gassdrifter': ('gassdrift',),
'gassdriftene': ('gassdrift',),
'gasseksport': ('gasseksport',),
'gasseksporten': ('gasseksport',),
'gasseksporter': ('gasseksport',),
'gasseksportene': ('gasseksport',),
'gasseksportør': ('gasseksportør',),
'gasseksportøren': ('gasseksportør',),
'gasseksportører': ('gasseksportør',),
'gasseksportørene': ('gasseksportør',),
'gassektor': ('gassektor',),
'gassektoren': ('gassektor',),
'gassektorer': ('gassektor',),
'gassektorene': ('gassektor',),
'gasselger': ('gasselger',),
'gasselgeren': ('gasselger',),
'gasselgere': ('gasselger',),
'gasselgerne': ('gasselger',),
'gasselskap': ('gasselskap',),
'gasselskapet': ('gasselskap',),
'gasselskap': ('gasselskap',),
'gasselskaper': ('gasselskap',),
'gasselskap': ('gasselskap',),
'gasselskaper': ('gasselskap',),
'gasselskapa': ('gasselskap',),
'gasselskapene': ('gasselskap',),
'gassfelt': ('gassfelt',),
'gassfeltet': ('gassfelt',),
'gassfelt': ('gassfelt',),
'gassfelter': ('gassfelt',),
'gassfelt': ('gassfelt',),
'gassfelter': ('gassfelt',),
'gassfelta': ('gassfelt',),
'gassfeltene': ('gassfelt',),
'gassflamme': ('gassflamme',),
'gassflammen': ('gassflamme',),
'gassflammer': ('gassflamme',),
'gassflammene': ('gassflamme',),
'gassflaske': ('gassflaske',),
'gassflasken': ('gassflaske',),
'gassflaska': ('gassflaske',),
'gassflasker': ('gassflaske',),
'gassflaskene': ('gassflaske',),
'gassforbrenning': ('gassforbrenning',),
'gassforbrenningen': ('gassforbrenning',),
'gassforbrenninga': ('gassforbrenning',),
'gassforbrenninger': ('gassforbrenning',),
'gassforbrenningene': ('gassforbrenning',),
'gassforbruk': ('gassforbruk',),
'gassforbruket': ('gassforbruk',),
'gassforbruk': ('gassforbruk',),
'gassforbruka': ('gassforbruk',),
'gassforbrukene': ('gassforbruk',),
'gassforekomst': ('gassforekomst',),
'gassforekomsten': ('gassforekomst',),
'gassforekomster': ('gassforekomst',),
'gassforekomstene': ('gassforekomst',),
'gassforhandling': ('gassforhandling',),
'gassforhandlingen': ('gassforhandling',),
'gassforhandlinga': ('gassforhandling',),
'gassforhandlinger': ('gassforhandling',),
'gassforhandlingene': ('gassforhandling',),
'gassforsyning': ('gassforsyning',),
'gassforsyningen': ('gassforsyning',),
'gassforsyninga': ('gassforsyning',),
'gassforsyninger': ('gassforsyning',),
'gassforsyningene': ('gassforsyning',),
'gassgjenvinningsanlegg': ('gassgjenvinningsanlegg',),
'gassgjenvinningsanlegget': ('gassgjenvinningsanlegg',),
'gassgjenvinningsanlegg': ('gassgjenvinningsanlegg',),
'gassgjenvinningsanlegga': ('gassgjenvinningsanlegg',),
'gassgjenvinningsanleggene': ('gassgjenvinningsanlegg',),
'gassimport': ('gassimport',),
'gassimporten': ('gassimport',),
'gassimporter': ('gassimport',),
'gassimportene': ('gassimport',),
'gassindustri': ('gassindustri',),
'gassindustrien': ('gassindustri',),
'gassindustrier': ('gassindustri',),
'gassindustriene': ('gassindustri',),
'gassing': ('gassing',),
'gassingen': ('gassing',),
'gassinga': ('gassing',),
'gassinger': ('gassing',),
'gassingene': ('gassing',),
'gassinntekt': ('gassinntekt',),
'gassinntekten': ('gassinntekt',),
'gassinntekta': ('gassinntekt',),
'gassinntekter': ('gassinntekt',),
'gassinntektene': ('gassinntekt',),
'gasskilde': ('gasskilde',),
'gasskilden': ('gasskilde',),
'gasskilder': ('gasskilde',),
'gasskildene': ('gasskilde',),
'gasskip': ('gasskip',),
'gasskipet': ('gasskip',),
'gasskip': ('gasskip',),
'gasskipa': ('gasskip',),
'gasskipene': ('gasskip',),
'gasskraft': ('gasskraft',),
'gasskraften': ('gasskraft',),
'gasskrafta': ('gasskraft',),
'gasskrefter': ('gasskraft',),
'gasskreftene': ('gasskraft',),
'gasskraftanlegg': ('gasskraftanlegg',),
'gasskraftanlegget': ('gasskraftanlegg',),
'gasskraftanlegg': ('gasskraftanlegg',),
'gasskraftanlegga': ('gasskraftanlegg',),
'gasskraftanleggene': ('gasskraftanlegg',),
'gasskraftutbygging': ('gasskraftutbygging',),
'gasskraftutbyggingen': ('gasskraftutbygging',),
'gasskraftutbygginga': ('gasskraftutbygging',),
'gasskraftutbygginger': ('gasskraftutbygging',),
'gasskraftutbyggingene': ('gasskraftutbygging',),
'gasskraftverk': ('gasskraftverk',),
'gasskraftverket': ('gasskraftverk',),
'gasskraftverk': ('gasskraftverk',),
'gasskraftverker': ('gasskraftverk',),
'gasskraftverk': ('gasskraftverk',),
'gasskraftverker': ('gasskraftverk',),
'gasskraftverka': ('gasskraftverk',),
'gasskraftverkene': ('gasskraftverk',),
'gasskran': ('gasskran',),
'gasskranen': ('gasskran',),
'gasskrana': ('gasskran',),
'gasskraner': ('gasskran',),
'gasskranene': ('gasskran',),
'gasskrig': ('gasskrig',),
'gasskrigen': ('gasskrig',),
'gasskriger': ('gasskrig',),
'gasskrigene': ('gasskrig',),
'gasslager': ('gasslager',),
'gasslageret': ('gasslager',),
'gasslager': ('gasslager',),
'gasslagre': ('gasslager',),
'gasslagra': ('gasslager',),
'gasslagrene': ('gasslager',),
'gasslagra': ('gasslager',),
'gasslagrene': ('gasslager',),
'gasslagring': ('gasslagring',),
'gasslagringen': ('gasslagring',),
'gasslagringa': ('gasslagring',),
'gasslagringer': ('gasslagring',),
'gasslagringene': ('gasslagring',),
'gasslampe': ('gasslampe',),
'gasslampen': ('gasslampe',),
'gasslampa': ('gasslampe',),
'gasslamper': ('gasslampe',),
'gasslampene': ('gasslampe',),
'gassledningsnett': ('gassledningsnett',),
'gassledningsnettet': ('gassledningsnett',),
'gassledningsnett': ('gassledningsnett',),
'gassledningsnetta': ('gassledningsnett',),
'gassledningsnettene': ('gassledningsnett',),
'gasslekkasje': ('gasslekkasje',),
'gasslekkasjen': ('gasslekkasje',),
'gasslekkasjer': ('gasslekkasje',),
'gasslekkasjene': ('gasslekkasje',),
'gassleting': ('gassleting',),
'gassletingen': ('gassleting',),
'gassletinga': ('gassleting',),
'gassletinger': ('gassleting',),
'gassletingene': ('gassleting',),
'gassleverandør': ('gassleverandør',),
'gassleverandøren': ('gassleverandør',),
'gassleverandører': ('gassleverandør',),
'gassleverandørene': ('gassleverandør',),
'gassleveranse': ('gassleveranse',),
'gassleveransen': ('gassleveranse',),
'gassleveranser': ('gassleveranse',),
'gassleveransene': ('gassleveranse',),
'gasslevering': ('gasslevering',),
'gassleveringen': ('gasslevering',),
'gassleveringa': ('gasslevering',),
'gassleveringer': ('gasslevering',),
'gassleveringene': ('gasslevering',),
'gasslukt': ('gasslukt',),
'gasslukten': ('gasslukt',),
'gasslukta': ('gasslukt',),
'gasslukter': ('gasslukt',),
'gassluktene': ('gasslukt',),
'gassmarked': ('gassmarked',),
'gassmarkedet': ('gassmarked',),
'gassmarked': ('gassmarked',),
'gassmarkeder': ('gassmarked',),
'gassmarked': ('gassmarked',),
'gassmarkeder': ('gassmarked',),
'gassmarkeda': ('gassmarked',),
'gassmarkedene': ('gassmarked',),
'gassmengde': ('gassmengde',),
'gassmengden': ('gassmengde',),
'gassmengder': ('gassmengde',),
'gassmengdene': ('gassmengde',),
'gassmotor': ('gassmotor',),
'gassmotoren': ('gassmotor',),
'gassmotorer': ('gassmotor',),
'gassmotorene': ('gassmotor',),
'gassnasjon': ('gassnasjon',),
'gassnasjonen': ('gassnasjon',),
'gassnasjoner': ('gassnasjon',),
'gassnasjonene': ('gassnasjon',),
'gassnett': ('gassnett',),
'gassnettet': ('gassnett',),
'gassnett': ('gassnett',),
'gassnetta': ('gassnett',),
'gassnettene': ('gassnett',),
'gassområde': ('gassområde',),
'gassområdet': ('gassområde',),
'gassområder': ('gassområde',),
'gassområda': ('gassområde',),
'gassområdene': ('gassområde',),
'gasspris': ('gasspris',),
'gassprisen': ('gasspris',),
'gasspriser': ('gasspris',),
'gassprisene': ('gasspris',),
'gassproduksjon': ('gassproduksjon',),
'gassproduksjonen': ('gassproduksjon',),
'gassproduksjoner': ('gassproduksjon',),
'gassproduksjonene': ('gassproduksjon',),
'gassprodukt': ('gassprodukt',),
'gassproduktet': ('gassprodukt',),
'gassprodukt': ('gassprodukt',),
'gassprodukter': ('gassprodukt',),
'gassprodukt': ('gassprodukt',),
'gassprodukter': ('gassprodukt',),
'gassprodukta': ('gassprodukt',),
'gassproduktene': ('gassprodukt',),
'gassprodusent': ('gassprodusent',),
'gassprodusenten': ('gassprodusent',),
'gassprodusenter': ('gassprodusent',),
'gassprodusentene': ('gassprodusent',),
'gassrørledning': ('gassrørledning',),
'gassrørledningen': ('gassrørledning',),
'gassrørledninga': ('gassrørledning',),
'gassrørledninger': ('gassrørledning',),
'gassrørledningene': ('gassrørledning',),
'gassreserve': ('gassreserve',),
'gassreserven': ('gassreserve',),
'gassreserver': ('gassreserve',),
'gassreservene': ('gassreserve',),
'gassressurs': ('gassressurs',),
'gassressursen': ('gassressurs',),
'gassressurser': ('gassressurs',),
'gassressursene': ('gassressurs',),
'gassresurs': ('gassresurs',),
'gassresursen': ('gassresurs',),
'gassresurser': ('gassresurs',),
'gassresursene': ('gassresurs',),
'gasstank': ('gasstank',),
'gasstanken': ('gasstank',),
'gasstanker': ('gasstank',),
'gasstankene': ('gasstank',),
'gasstankskip': ('gasstankskip',),
'gasstankskipet': ('gasstankskip',),
'gasstankskip': ('gasstankskip',),
'gasstankskipa': ('gasstankskip',),
'gasstankskipene': ('gasstankskip',),
'gassteknologi': ('gassteknologi',),
'gassteknologien': ('gassteknologi',),
'gassteknologier': ('gassteknologi',),
'gassteknologiene': ('gassteknologi',),
'gassterminal': ('gassterminal',),
'gassterminalen': ('gassterminal',),
'gassterminaler': ('gassterminal',),
'gassterminalene': ('gassterminal',),
'gasstetthet': ('gasstetthet',),
'gasstettheten': ('gasstetthet',),
'gasstettheta': ('gasstetthet',),
'gasstettheter': ('gasstetthet',),
'gasstetthetene': ('gasstetthet',),
'gasstrategi': ('gasstrategi',),
'gasstrategien': ('gasstrategi',),
'gasstrategier': ('gasstrategi',),
'gasstrategiene': ('gasstrategi',),
'gasstrykk': ('gasstrykk',),
'gasstrykket': ('gasstrykk',),
'gasstrykk': ('gasstrykk',),
'gasstrykka': ('gasstrykk',),
'gasstrykkene': ('gasstrykk',),
'gassturbin': ('gassturbin',),
'gassturbinen': ('gassturbin',),
'gassturbiner': ('gassturbin',),
'gassturbinene': ('gassturbin',),
'gassturbinanlegg': ('gassturbinanlegg',),
'gassturbinanlegget': ('gassturbinanlegg',),
'gassturbinanlegg': ('gassturbinanlegg',),
'gassturbinanlegga': ('gassturbinanlegg',),
'gassturbinanleggene': ('gassturbinanlegg',),
'gassutblåsning': ('gassutblåsning',),
'gassutblåsningen': ('gassutblåsning',),
'gassutblåsninga': ('gassutblåsning',),
'gassutblåsninger': ('gassutblåsning',),
'gassutblåsningene': ('gassutblåsning',),
'gassutslipp': ('gassutslipp',),
'gassutslippet': ('gassutslipp',),
'gassutslipp': ('gassutslipp',),
'gassutslippa': ('gassutslipp',),
'gassutslippene': ('gassutslipp',),
'gassutvikling': ('gassutvikling',),
'gassutviklingen': ('gassutvikling',),
'gassutviklinga': ('gassutvikling',),
'gassutviklinger': ('gassutvikling',),
'gassutviklingene': ('gassutvikling',),
'gassutvinning': ('gassutvinning',),
'gassutvinningen': ('gassutvinning',),
'gassutvinninga': ('gassutvinning',),
'gassutvinninger': ('gassutvinning',),
'gassutvinningene': ('gassutvinning',),
'gassvaier': ('gassvaier',),
'gassvaieren': ('gassvaier',),
'gassvaiere': ('gassvaier',),
'gassvairer': ('gassvaier',),
'gassvaire': ('gassvaier',),
'gassvaierne': ('gassvaier',),
'gassvairene': ('gassvaier',),
'gasswire': ('gasswire',),
'gasswiren': ('gasswire',),
'gasswirer': ('gasswire',),
'gasswirene': ('gasswire',),
'gassystem': ('gassystem',),
'gassystemet': ('gassystem',),
'gassystem': ('gassystem',),
'gassystemer': ('gassystem',),
'gassystem': ('gassystem',),
'gassystemer': ('gassystem',),
'gassystema': ('gassystem',),
'gassystemene': ('gassystem',),
'gatebarn': ('gatebarn',),
'gatebarnet': ('gatebarn',),
'gatebarn': ('gatebarn',),
'gatebarna': ('gatebarn',),
'gatebarnprosjekt': ('gatebarnprosjekt',),
'gatebarnprosjektet': ('gatebarnprosjekt',),
'gatebarnprosjekt': ('gatebarnprosjekt',),
'gatebarnprosjekter': ('gatebarnprosjekt',),
'gatebarnprosjekt': ('gatebarnprosjekt',),
'gatebarnprosjekter': ('gatebarnprosjekt',),
'gatebarnprosjekta': ('gatebarnprosjekt',),
'gatebarnprosjektene': ('gatebarnprosjekt',),
'gatebelegg': ('gatebelegg',),
'gatebelegget': ('gatebelegg',),
'gatebelegg': ('gatebelegg',),
'gatebelegga': ('gatebelegg',),
'gatebeleggene': ('gatebelegg',),
'gatebelysning': ('gatebelysning',),
'gatebelysningen': ('gatebelysning',),
'gatebelysninga': ('gatebelysning',),
'gatebelysninger': ('gatebelysning',),
'gatebelysningene': ('gatebelysning',),
'gateberme': ('gateberme',),
'gatebermen': ('gateberme',),
'gatebermer': ('gateberme',),
'gatebermene': ('gateberme',),
'gatebråk': ('gatebråk',),
'gatebråket': ('gatebråk',),
'gatebråk': ('gatebråk',),
'gatebråka': ('gatebråk',),
'gatebråkene': ('gatebråk',),
'gatedemonstrasjon': ('gatedemonstrasjon',),
'gatedemonstrasjonen': ('gatedemonstrasjon',),
'gatedemonstrasjoner': ('gatedemonstrasjon',),
'gatedemonstrasjonene': ('gatedemonstrasjon',),
'gatefasade': ('gatefasade',),
'gatefasaden': ('gatefasade',),
'gatefasader': ('gatefasade',),
'gatefasadene': ('gatefasade',),
'gatefest': ('gatefest',),
'gatefesten': ('gatefest',),
'gatefester': ('gatefest',),
'gatefestene': ('gatefest',),
'gatefyll': ('gatefyll',),
'gatefyllen': ('gatefyll',),
'gatefylla': ('gatefyll',),
'gatefyller': ('gatefyll',),
'gatefyllene': ('gatefyll',),
'gategrunn': ('gategrunn',),
'gategrunnen': ('gategrunn',),
'gategrunner': ('gategrunn',),
'gategrunnene': ('gategrunn',),
'gatekjøkkenmat': ('gatekjøkkenmat',),
'gatekjøkkenmaten': ('gatekjøkkenmat',),
'gatekjøkkenmater': ('gatekjøkkenmat',),
'gatekjøkkenmatene': ('gatekjøkkenmat',),
'gatekrig': ('gatekrig',),
'gatekrigen': ('gatekrig',),
'gatekriger': ('gatekrig',),
'gatekrigene': ('gatekrig',),
'gateløper': ('gateløper',),
'gateløperen': ('gateløper',),
'gateløpere': ('gateløper',),
'gateløperne': ('gateløper',),
'gateliv': ('gateliv',),
'gatelivet': ('gateliv',),
'gateliv': ('gateliv',),
'gateliva': ('gateliv',),
'gatelivene': ('gateliv',),
'gatelykt': ('gatelykt',),
'gatelykten': ('gatelykt',),
'gatelykta': ('gatelykt',),
'gatelykter': ('gatelykt',),
'gatelyktene': ('gatelykt',),
'gatemiljø': ('gatemiljø',),
'gatemiljøet': ('gatemiljø',),
'gatemiljø': ('gatemiljø',),
'gatemiljøer': ('gatemiljø',),
'gatemiljø': ('gatemiljø',),
'gatemiljøer': ('gatemiljø',),
'gatemiljøa': ('gatemiljø',),
'gatemiljøene': ('gatemiljø',),
'gatenavn': ('gatenavn',),
'gatenavnet': ('gatenavn',),
'gatenavn': ('gatenavn',),
'gatenavna': ('gatenavn',),
'gatenavnene': ('gatenavn',),
'gatenivå': ('gatenivå',),
'gatenivået': ('gatenivå',),
'gatenivå': ('gatenivå',),
'gatenivåer': ('gatenivå',),
'gatenivå': ('gatenivå',),
'gatenivåer': ('gatenivå',),
'gatenivåa': ('gatenivå',),
'gatenivåene': ('gatenivå',),
'gateområde': ('gateområde',),
'gateområdet': ('gateområde',),
'gateområder': ('gateområde',),
'gateområda': ('gateområde',),
'gateområdene': ('gateområde',),
'gateparade': ('gateparade',),
'gateparaden': ('gateparade',),
'gateparader': ('gateparade',),
'gateparadene': ('gateparade',),
'gateparti': ('gateparti',),
'gatepartiet': ('gateparti',),
'gateparti': ('gateparti',),
'gatepartier': ('gateparti',),
'gateparti': ('gateparti',),
'gatepartier': ('gateparti',),
'gatepartia': ('gateparti',),
'gatepartiene': ('gateparti',),
'gatepatrulje': ('gatepatrulje',),
'gatepatruljen': ('gatepatrulje',),
'gatepatruljer': ('gatepatrulje',),
'gatepatruljene': ('gatepatrulje',),
'gateplan': ('gateplan',),
'gateplanen': ('gateplan',),
'gateplaner': ('gateplan',),
'gateplanene': ('gateplan',),
'gateplan': ('gateplan',),
'gateplanet': ('gateplan',),
'gateplan': ('gateplan',),
'gateplana': ('gateplan',),
'gateplanene': ('gateplan',),
'gatereinhold': ('gatereinhold',),
'gatereinholdet': ('gatereinhold',),
'gatereinhold': ('gatereinhold',),
'gatereinholda': ('gatereinhold',),
'gatereinholdene': ('gatereinhold',),
'gaterenhold': ('gaterenhold',),
'gaterenholdet': ('gaterenhold',),
'gaterenhold': ('gaterenhold',),
'gaterenholda': ('gaterenhold',),
'gaterenholdene': ('gaterenhold',),
'gateritt': ('gateritt',),
'gaterittet': ('gateritt',),
'gateritt': ('gateritt',),
'gateritta': ('gateritt',),
'gaterittene': ('gateritt',),
'gateside': ('gateside',),
'gatesiden': ('gateside',),
'gatesida': ('gateside',),
'gatesider': ('gateside',),
'gatesidene': ('gateside',),
'gateskilt': ('gateskilt',),
'gateskiltet': ('gateskilt',),
'gateskilt': ('gateskilt',),
'gateskilter': ('gateskilt',),
'gateskilt': ('gateskilt',),
'gateskilter': ('gateskilt',),
'gateskilta': ('gateskilt',),
'gateskiltene': ('gateskilt',),
'gateslag': ('gateslag',),
'gateslaget': ('gateslag',),
'gateslag': ('gateslag',),
'gateslaga': ('gateslag',),
'gateslagene': ('gateslag',),
'gateslagsmål': ('gateslagsmål',),
'gateslagsmålet': ('gateslagsmål',),
'gateslagsmål': ('gateslagsmål',),
'gateslagsmåla': ('gateslagsmål',),
'gateslagsmålene': ('gateslagsmål',),
'gateslang': ('gateslang',),
'gateslangen': ('gateslang',),
'gateslanger': ('gateslang',),
'gateslangene': ('gateslang',),
'gatesperring': ('gatesperring',),
'gatesperringen': ('gatesperring',),
'gatesperringa': ('gatesperring',),
'gatesperringer': ('gatesperring',),
'gatesperringene': ('gatesperring',),
'gatestubb': ('gatestubb',),
'gatestubben': ('gatestubb',),
'gatestubber': ('gatestubb',),
'gatestubbene': ('gatestubb',),
'gateulykke': ('gateulykke',),
'gateulykken': ('gateulykke',),
'gateulykka': ('gateulykke',),
'gateulykker': ('gateulykke',),
'gateulykkene': ('gateulykke',),
'gateuro': ('gateuro',),
'gateuroen': ('gateuro',),
'gateuroa': ('gateuro',),
'gateuroer': ('gateuro',),
'gateuroene': ('gateuro',),
'gatevold': ('gatevold',),
'gatevolden': ('gatevold',),
'gatevolder': ('gatevold',),
'gatevoldene': ('gatevold',),
'GATT': ('GATT',),
'Gatt': ('Gatt',),
'GATT-avtale': ('GATT-avtale',),
'GATT-avtalen': ('GATT-avtale',),
'GATT-avtaler': ('GATT-avtale',),
'GATT-avtalene': ('GATT-avtale',),
'GATT-hovedkvarter': ('GATT-hovedkvarter',),
'GATT-hovedkvarteret': ('GATT-hovedkvarter',),
'GATT-hovedkvarter': ('GATT-hovedkvarter',),
'GATT-hovedkvarterer': ('GATT-hovedkvarter',),
'GATT-hovedkvarter': ('GATT-hovedkvarter',),
'GATT-hovedkvarterer': ('GATT-hovedkvarter',),
'GATT-hovedkvartera': ('GATT-hovedkvarter',),
'GATT-hovedkvarterene': ('GATT-hovedkvarter',),
'GATT-land': ('GATT-land',),
'GATT-landet': ('GATT-land',),
'GATT-land': ('GATT-land',),
'GATT-landa': ('GATT-land',),
'GATT-landene': ('GATT-land',),
'GATT-regel': ('GATT-regel',),
'GATT-regelen': ('GATT-regel',),
'GATT-regler': ('GATT-regel',),
'GATT-reglene': ('GATT-regel',),
'gauking': ('gauking',),
'gaukingen': ('gauking',),
'gaukinga': ('gauking',),
'gaukinger': ('gauking',),
'gaukingene': ('gauking',),
'Gaula': ('Gaula',),
'Gaular': ('Gaular',),
'Gauldalen': ('Gauldalen',),
'gauler': ('gauler',),
'gauleren': ('gauler',),
'gaulere': ('gauler',),
'gaulerne': ('gauler',),
'gauling': ('gauling',),
'gaulingen': ('gauling',),
'gaulinga': ('gauling',),
'gaulinger': ('gauling',),
'gaulingene': ('gauling',),
'gauming': ('gauming',),
'gaumingen': ('gauming',),
'gauminga': ('gauming',),
'gauminger': ('gauming',),
'gaumingene': ('gauming',),
'gauping': ('gauping',),
'gaupingen': ('gauping',),
'gaupinga': ('gauping',),
'gaupinger': ('gauping',),
'gaupingene': ('gauping',),
'Gausdal': ('Gausdal',),
'Gauss': ('Gauss',),
'Gausta': ('Gausta',),
'Gaustad': ('Gaustad',),
'Gaustatoppen': ('Gaustatoppen',),
'gaveartikkel': ('gaveartikkel',),
'gaveartikkelen': ('gaveartikkel',),
'gaveartikler': ('gaveartikkel',),
'gaveartiklene': ('gaveartikkel',),
'gavebeløp': ('gavebeløp',),
'gavebeløpet': ('gavebeløp',),
'gavebeløp': ('gavebeløp',),
'gavebeløpa': ('gavebeløp',),
'gavebeløpene': ('gavebeløp',),
'gavebudsjett': ('gavebudsjett',),
'gavebudsjettet': ('gavebudsjett',),
'gavebudsjett': ('gavebudsjett',),
'gavebudsjetter': ('gavebudsjett',),
'gavebudsjett': ('gavebudsjett',),
'gavebudsjetter': ('gavebudsjett',),
'gavebudsjetta': ('gavebudsjett',),
'gavebudsjettene': ('gavebudsjett',),
'gavebutikk': ('gavebutikk',),
'gavebutikken': ('gavebutikk',),
'gavebutikker': ('gavebutikk',),
'gavebutikkene': ('gavebutikk',),
'gavedryss': ('gavedryss',),
'gavedrysset': ('gavedryss',),
'gavedryss': ('gavedryss',),
'gavedryssa': ('gavedryss',),
'gavedryssene': ('gavedryss',),
'gaveforretning': ('gaveforretning',),
'gaveforretningen': ('gaveforretning',),
'gaveforretninga': ('gaveforretning',),
'gaveforretninger': ('gaveforretning',),
'gaveforretningene': ('gaveforretning',),
'gaveoverrekkelse': ('gaveoverrekkelse',),
'gaveoverrekkelsen': ('gaveoverrekkelse',),
'gaveoverrekkelser': ('gaveoverrekkelse',),
'gaveoverrekkelsene': ('gaveoverrekkelse',),
'gavepakning': ('gavepakning',),
'gavepakningen': ('gavepakning',),
'gavepakninga': ('gavepakning',),
'gavepakninger': ('gavepakning',),
'gavepakningene': ('gavepakning',),
'gavepapir': ('gavepapir',),
'gavepapiret': ('gavepapir',),
'gavepapir': ('gavepapir',),
'gavepapirer': ('gavepapir',),
'gavepapir': ('gavepapir',),
'gavepapirer': ('gavepapir',),
'gavepapira': ('gavepapir',),
'gavepapirene': ('gavepapir',),
'gavesjekk': ('gavesjekk',),
'gavesjekken': ('gavesjekk',),
'gavesjekker': ('gavesjekk',),
'gavesjekkene': ('gavesjekk',),
'gaveutdeling': ('gaveutdeling',),
'gaveutdelingen': ('gaveutdeling',),
'gaveutdelinga': ('gaveutdeling',),
'gaveutdelinger': ('gaveutdeling',),
'gaveutdelingene': ('gaveutdeling',),
'gavmildhet': ('gavmildhet',),
'gavmildheten': ('gavmildhet',),
'gavmildheta': ('gavmildhet',),
'gavmildheter': ('gavmildhet',),
'gavmildhetene': ('gavmildhet',),
'Gaza': ('Gaza',),
'Gdansk': ('Gdansk',),
'Gdynia': ('Gdynia',),
'geberding': ('geberding',),
'geberdingen': ('geberding',),
'geberdinga': ('geberding',),
'geberdinger': ('geberding',),
'geberdingene': ('geberding',),
'gebrekkelighet': ('gebrekkelighet',),
'gebrekkeligheten': ('gebrekkelighet',),
'gebrekkeligheta': ('gebrekkelighet',),
'gebrekkeligheter': ('gebrekkelighet',),
'gebrekkelighetene': ('gebrekkelighet',),
'gebyrøkning': ('gebyrøkning',),
'gebyrøkningen': ('gebyrøkning',),
'gebyrøkninga': ('gebyrøkning',),
'gebyrøkninger': ('gebyrøkning',),
'gebyrøkningene': ('gebyrøkning',),
'gebyrinntekt': ('gebyrinntekt',),
'gebyrinntekten': ('gebyrinntekt',),
'gebyrinntekta': ('gebyrinntekt',),
'gebyrinntekter': ('gebyrinntekt',),
'gebyrinntektene': ('gebyrinntekt',),
'gebyrkrav': ('gebyrkrav',),
'gebyrkravet': ('gebyrkrav',),
'gebyrkrav': ('gebyrkrav',),
'gebyrkrava': ('gebyrkrav',),
'gebyrkravene': ('gebyrkrav',),
'gebyrlegging': ('gebyrlegging',),
'gebyrleggingen': ('gebyrlegging',),
'gebyrlegginga': ('gebyrlegging',),
'gebyrlegginger': ('gebyrlegging',),
'gebyrleggingene': ('gebyrlegging',),
'gebyrpolitikk': ('gebyrpolitikk',),
'gebyrpolitikken': ('gebyrpolitikk',),
'gebyrpolitikker': ('gebyrpolitikk',),
'gebyrpolitikkene': ('gebyrpolitikk',),
'gebyrsats': ('gebyrsats',),
'gebyrsatsen': ('gebyrsats',),
'gebyrsatser': ('gebyrsats',),
'gebyrsatsene': ('gebyrsats',),
'Geilo': ('Geilo',),
'Geilo-møte': ('Geilo-møte',),
'Geilo-møtet': ('Geilo-møte',),
'Geilo-møter': ('Geilo-møte',),
'Geilo-møta': ('Geilo-møte',),
'Geilo-møtene': ('Geilo-møte',),
'gein': ('gein',),
'geinen': ('gein',),
'geina': ('gein',),
'geiner': ('gein',),
'geinene': ('gein',),
'geine': ('geine',),
'geinen': ('geine',),
'geiner': ('geine',),
'geinene': ('geine',),
'geining': ('geining',),
'geiningen': ('geining',),
'geininga': ('geining',),
'geininger': ('geining',),
'geiningene': ('geining',),
'geiping': ('geiping',),
'geipingen': ('geiping',),
'geipinga': ('geiping',),
'geipinger': ('geiping',),
'geipingene': ('geiping',),
'geir': ('geir',),
'geiren': ('geir',),
'geirer': ('geir',),
'geirene': ('geir',),
'Geir': ('Geir',),
'Geiranger': ('Geiranger',),
'geire': ('geire',),
'geiren': ('geire',),
'geirer': ('geire',),
'geirene': ('geire',),
'geiring': ('geiring',),
'geiringen': ('geiring',),
'geiringa': ('geiring',),
'geiringer': ('geiring',),
'geiringene': ('geiring',),
'geitefjøs': ('geitefjøs',),
'geitefjøsen': ('geitefjøs',),
'geitefjøset': ('geitefjøs',),
'geitefjøs': ('geitefjøs',),
'geitefjøsene': ('geitefjøs',),
'geitefjøsa': ('geitefjøs',),
'geitefjøsene': ('geitefjøs',),
'geiteskinn': ('geiteskinn',),
'geiteskinnet': ('geiteskinn',),
'geiteskinn': ('geiteskinn',),
'geiteskinna': ('geiteskinn',),
'geiteskinnene': ('geiteskinn',),
'gel': ('gel',),
'gelen': ('gel',),
'geler': ('gel',),
'gelene': ('gel',),
'gelatinering': ('gelatinering',),
'gelatineringen': ('gelatinering',),
'gelatineringa': ('gelatinering',),
'gelatineringer': ('gelatinering',),
'gelatineringene': ('gelatinering',),
'gelatinpulver': ('gelatinpulver',),
'gelatinpulveret': ('gelatinpulver',),
'gelatinpulver': ('gelatinpulver',),
'gelatinpulvere': ('gelatinpulver',),
'gelatinpulvera': ('gelatinpulver',),
'gelatinpulverne': ('gelatinpulver',),
'gelatinpulvera': ('gelatinpulver',),
'gelatinpulverne': ('gelatinpulver',),
'geldannelse': ('geldannelse',),
'geldannelsen': ('geldannelse',),
'geldannelser': ('geldannelse',),
'geldannelsene': ('geldannelse',),
'gelder': ('gelder',),
'gelderen': ('gelder',),
'geldere': ('gelder',),
'gelderne': ('gelder',),
'gele': ('gele',),
'geleen': ('gele',),
'geleer': ('gele',),
'geleene': ('gele',),
'geleffekt': ('geleffekt',),
'geleffekten': ('geleffekt',),
'geleffekter': ('geleffekt',),
'geleffektene': ('geleffekt',),
'geleiding': ('geleiding',),
'geleidingen': ('geleiding',),
'geleidinga': ('geleiding',),
'geleidinger': ('geleiding',),
'geleidingene': ('geleiding',),
'gelering': ('gelering',),
'geleringen': ('gelering',),
'geleringa': ('gelering',),
'geleringer': ('gelering',),
'geleringene': ('gelering',),
'geling': ('geling',),
'gelingen': ('geling',),
'gelinga': ('geling',),
'gelinger': ('geling',),
'gelingene': ('geling',),
'gelingsevne': ('gelingsevne',),
'gelingsevnen': ('gelingsevne',),
'gelingsevna': ('gelingsevne',),
'gelingsevner': ('gelingsevne',),
'gelingsevnene': ('gelingsevne',),
'gelsjikt': ('gelsjikt',),
'gelsjiktet': ('gelsjikt',),
'gelsjikt': ('gelsjikt',),
'gelsjikta': ('gelsjikt',),
'gelsjiktene': ('gelsjikt',),
'geminering': ('geminering',),
'gemineringen': ('geminering',),
'gemineringa': ('geminering',),
'gemineringer': ('geminering',),
'gemineringene': ('geminering',),
'genarv': ('genarv',),
'genarven': ('genarv',),
'genarver': ('genarv',),
'genarvene': ('genarv',),
'genbevaring': ('genbevaring',),
'genbevaringen': ('genbevaring',),
'genbevaringa': ('genbevaring',),
'genbevaringer': ('genbevaring',),
'genbevaringene': ('genbevaring',),
'genbit': ('genbit',),
'genbiten': ('genbit',),
'genbiter': ('genbit',),
'genbitene': ('genbit',),
'generalagentur': ('generalagentur',),
'generalagenturet': ('generalagentur',),
'generalagentur': ('generalagentur',),
'generalagenturer': ('generalagentur',),
'generalagentur': ('generalagentur',),
'generalagenturer': ('generalagentur',),
'generalagentura': ('generalagentur',),
'generalagenturene': ('generalagentur',),
'generaldirektørstilling': ('generaldirektørstilling',),
'generaldirektørstillingen': ('generaldirektørstilling',),
'generaldirektørstillinga': ('generaldirektørstilling',),
'generaldirektørstillinger': ('generaldirektørstilling',),
'generaldirektørstillingene': ('generaldirektørstilling',),
'generaldirektorat': ('generaldirektorat',),
'generaldirektoratet': ('generaldirektorat',),
'generaldirektorat': ('generaldirektorat',),
'generaldirektorater': ('generaldirektorat',),
'generaldirektorat': ('generaldirektorat',),
'generaldirektorater': ('generaldirektorat',),
'generaldirektorata': ('generaldirektorat',),
'generaldirektoratene': ('generaldirektorat',),
'generalkommissær': ('generalkommissær',),
'generalkommissæren': ('generalkommissær',),
'generalkommissærer': ('generalkommissær',),
'generalkommissærene': ('generalkommissær',),
'generalkonsulat': ('generalkonsulat',),
'generalkonsulatet': ('generalkonsulat',),
'generalkonsulat': ('generalkonsulat',),
'generalkonsulater': ('generalkonsulat',),
'generalkonsulat': ('generalkonsulat',),
'generalkonsulater': ('generalkonsulat',),
'generalkonsulata': ('generalkonsulat',),
'generalkonsulatene': ('generalkonsulat',),
'generalkostnad': ('generalkostnad',),
'generalkostnaden': ('generalkostnad',),
'generalkostnader': ('generalkostnad',),
'generalkostnadene': ('generalkostnad',),
'generalkrigskommissariat': ('generalkrigskommissariat',),
'generalkrigskommissariatet': ('generalkrigskommissariat',),
'generalkrigskommissariat': ('generalkrigskommissariat',),
'generalkrigskommissariater': ('generalkrigskommissariat',),
'generalkrigskommissariat': ('generalkrigskommissariat',),
'generalkrigskommissariater': ('generalkrigskommissariat',),
'generalkrigskommissariata': ('generalkrigskommissariat',),
'generalkrigskommissariatene': ('generalkrigskommissariat',),
'generaloberst': ('generaloberst',),
'generalobersten': ('generaloberst',),
'generaloberster': ('generaloberst',),
'generaloberstene': ('generaloberst',),
'generalopprydding': ('generalopprydding',),
'generaloppryddingen': ('generalopprydding',),
'generaloppryddinga': ('generalopprydding',),
'generaloppryddinger': ('generalopprydding',),
'generaloppryddingene': ('generalopprydding',),
'generalplansjef': ('generalplansjef',),
'generalplansjefen': ('generalplansjef',),
'generalplansjefer': ('generalplansjef',),
'generalplansjefene': ('generalplansjef',),
'generalpolise': ('generalpolise',),
'generalpolisen': ('generalpolise',),
'generalpoliser': ('generalpolise',),
'generalpolisene': ('generalpolise',),
'generalsekretærpost': ('generalsekretærpost',),
'generalsekretærposten': ('generalsekretærpost',),
'generalsekretærposter': ('generalsekretærpost',),
'generalsekretærpostene': ('generalsekretærpost',),
'generalsekretærstilling': ('generalsekretærstilling',),
'generalsekretærstillingen': ('generalsekretærstilling',),
'generalsekretærstillinga': ('generalsekretærstilling',),
'generalsekretærstillinger': ('generalsekretærstilling',),
'generalsekretærstillingene': ('generalsekretærstilling',),
'generalstabssjef': ('generalstabssjef',),
'generalstabssjefen': ('generalstabssjef',),
'generalstabssjefer': ('generalstabssjef',),
'generalstabssjefene': ('generalstabssjef',),
'generasjonsoppgjør': ('generasjonsoppgjør',),
'generasjonsoppgjøret': ('generasjonsoppgjør',),
'generasjonsoppgjør': ('generasjonsoppgjør',),
'generasjonsoppgjøra': ('generasjonsoppgjør',),
'generasjonsoppgjørene': ('generasjonsoppgjør',),
'generasjonsopprør': ('generasjonsopprør',),
'generasjonsopprøret': ('generasjonsopprør',),
'generasjonsopprør': ('generasjonsopprør',),
'generasjonsopprøra': ('generasjonsopprør',),
'generasjonsopprørene': ('generasjonsopprør',),
'generasjonsskildring': ('generasjonsskildring',),
'generasjonsskildringen': ('generasjonsskildring',),
'generasjonsskildringa': ('generasjonsskildring',),
'generasjonsskildringer': ('generasjonsskildring',),
'generasjonsskildringene': ('generasjonsskildring',),
'generasjonsskille': ('generasjonsskille',),
'generasjonsskillet': ('generasjonsskille',),
'generasjonsskiller': ('generasjonsskille',),
'generasjonsskilla': ('generasjonsskille',),
'generasjonsskillene': ('generasjonsskille',),
'generering': ('generering',),
'genereringen': ('generering',),
'genereringa': ('generering',),
'genereringer': ('generering',),
'genereringene': ('generering',),
'Genesaretsjøen': ('Genesaretsjøen',),
'Geneve': ('Geneve',),
'genforskning': ('genforskning',),
'genforskningen': ('genforskning',),
'genforskninga': ('genforskning',),
'genforskninger': ('genforskning',),
'genforskningene': ('genforskning',),
'genitivsform': ('genitivsform',),
'genitivsformen': ('genitivsform',),
'genitivsforma': ('genitivsform',),
'genitivsformer': ('genitivsform',),
'genitivsformene': ('genitivsform',),
'genmateriale': ('genmateriale',),
'genmaterialet': ('genmateriale',),
'genmaterialer': ('genmateriale',),
'genmateriala': ('genmateriale',),
'genmaterialene': ('genmateriale',),
'Gennesaretsjøen': ('Gennesaretsjøen',),
'Genova': ('Genova',),
'genoverføring': ('genoverføring',),
'genoverføringen': ('genoverføring',),
'genoverføringa': ('genoverføring',),
'genoverføringer': ('genoverføring',),
'genoverføringene': ('genoverføring',),
'genprøve': ('genprøve',),
'genprøven': ('genprøve',),
'genprøva': ('genprøve',),
'genprøver': ('genprøve',),
'genprøvene': ('genprøve',),
'genreblanding': ('genreblanding',),
'genreblandingen': ('genreblanding',),
'genreblandinga': ('genreblanding',),
'genreblandinger': ('genreblanding',),
'genreblandingene': ('genreblanding',),
'genremønster': ('genremønster',),
'genremønsteret': ('genremønster',),
'genremønstret': ('genremønster',),
'genremønster': ('genremønster',),
'genremønstre': ('genremønster',),
'genremønstra': ('genremønster',),
'genremønstrene': ('genremønster',),
'genremønstra': ('genremønster',),
'genremønstrene': ('genremønster',),
'genressurs': ('genressurs',),
'genressursen': ('genressurs',),
'genressurser': ('genressurs',),
'genressursene': ('genressurs',),
'genresurs': ('genresurs',),
'genresursen': ('genresurs',),
'genresurser': ('genresurs',),
'genresursene': ('genresurs',),
'gensermote': ('gensermote',),
'gensermoten': ('gensermote',),
'gensermoter': ('gensermote',),
'gensermotene': ('gensermote',),
'genspleising': ('genspleising',),
'genspleisingen': ('genspleising',),
'genspleisinga': ('genspleising',),
'genspleisinger': ('genspleising',),
'genspleisingene': ('genspleising',),
'Gent': ('Gent',),
'genteknikk': ('genteknikk',),
'genteknikken': ('genteknikk',),
'genteknikker': ('genteknikk',),
'genteknikkene': ('genteknikk',),
'genvitenskap': ('genvitenskap',),
'genvitenskapen': ('genvitenskap',),
'genvitenskaper': ('genvitenskap',),
'genvitenskapene': ('genvitenskap',),
'geografibok': ('geografibok',),
'geografiboken': ('geografibok',),
'geografiboka': ('geografibok',),
'geografibøker': ('geografibok',),
'geografibøkene': ('geografibok',),
'geografitime': ('geografitime',),
'geografitimen': ('geografitime',),
'geografitimer': ('geografitime',),
'geografitimene': ('geografitime',),
'geologibygning': ('geologibygning',),
'geologibygningen': ('geologibygning',),
'geologibygninga': ('geologibygning',),
'geologibygninger': ('geologibygning',),
'geologibygningene': ('geologibygning',),
'Geophysical': ('Geophysical',),
'Georg': ('Georg',),
'George': ('George',),
'Georgetown': ('Georgetown',),
'Georgia': ('Georgia',),
'geoteam': ('geoteam',),
'geoteamet': ('geoteam',),
'geoteam': ('geoteam',),
'geoteama': ('geoteam',),
'geoteamene': ('geoteam',),
'geotekniker': ('geotekniker',),
'geoteknikeren': ('geotekniker',),
'geoteknikere': ('geotekniker',),
'geoteknikerne': ('geotekniker',),
'Gerd': ('Gerd',),
'Gerda': ('Gerda',),
'Gerhardsen': ('Gerhardsen',),
'geriatriker': ('geriatriker',),
'geriatrikeren': ('geriatriker',),
'geriatrikere': ('geriatriker',),
'geriatrikerne': ('geriatriker',),
'geriljabevegelse': ('geriljabevegelse',),
'geriljabevegelsen': ('geriljabevegelse',),
'geriljabevegelser': ('geriljabevegelse',),
'geriljabevegelsene': ('geriljabevegelse',),
'geriljagruppe': ('geriljagruppe',),
'geriljagruppen': ('geriljagruppe',),
'geriljagruppa': ('geriljagruppe',),
'geriljagrupper': ('geriljagruppe',),
'geriljagruppene': ('geriljagruppe',),
'geriljahær': ('geriljahær',),
'geriljahæren': ('geriljahær',),
'geriljahærer': ('geriljahær',),
'geriljahærene': ('geriljahær',),
'geriljakriger': ('geriljakriger',),
'geriljakrigeren': ('geriljakriger',),
'geriljakrigere': ('geriljakriger',),
'geriljakrigerne': ('geriljakriger',),
'geriljaleder': ('geriljaleder',),
'geriljalederen': ('geriljaleder',),
'geriljaledere': ('geriljaleder',),
'geriljalederne': ('geriljaleder',),
'geriljaleir': ('geriljaleir',),
'geriljaleiren': ('geriljaleir',),
'geriljaleirer': ('geriljaleir',),
'geriljaleirene': ('geriljaleir',),
'geriljaorganisasjon': ('geriljaorganisasjon',),
'geriljaorganisasjonen': ('geriljaorganisasjon',),
'geriljaorganisasjoner': ('geriljaorganisasjon',),
'geriljaorganisasjonene': ('geriljaorganisasjon',),
'geriljasoldat': ('geriljasoldat',),
'geriljasoldaten': ('geriljasoldat',),
'geriljasoldater': ('geriljasoldat',),
'geriljasoldatene': ('geriljasoldat',),
'geriljastyrke': ('geriljastyrke',),
'geriljastyrken': ('geriljastyrke',),
'geriljastyrker': ('geriljastyrke',),
'geriljastyrkene': ('geriljastyrke',),
'germanisering': ('germanisering',),
'germaniseringen': ('germanisering',),
'germaniseringa': ('germanisering',),
'germaniseringer': ('germanisering',),
'germaniseringene': ('germanisering',),
'gesimslinje': ('gesimslinje',),
'gesimslinjen': ('gesimslinje',),
'gesimslinja': ('gesimslinje',),
'gesimslinjer': ('gesimslinje',),
'gesimslinjene': ('gesimslinje',),
'geskjeftighet': ('geskjeftighet',),
'geskjeftigheten': ('geskjeftighet',),
'geskjeftigheta': ('geskjeftighet',),
'geskjeftigheter': ('geskjeftighet',),
'geskjeftighetene': ('geskjeftighet',),
'gess-moll': ('gess-moll',),
'gess-mollen': ('gess-moll',),
'gess-moller': ('gess-moll',),
'gess-mollene': ('gess-moll',),
'gestalting': ('gestalting',),
'gestaltingen': ('gestalting',),
'gestaltinga': ('gestalting',),
'gestaltinger': ('gestalting',),
'gestaltingene': ('gestalting',),
'Gestapo': ('Gestapo',),
'gestaposjef': ('gestaposjef',),
'gestaposjefen': ('gestaposjef',),
'gestaposjefer': ('gestaposjef',),
'gestaposjefene': ('gestaposjef',),
'gestikulering': ('gestikulering',),
'gestikuleringen': ('gestikulering',),
'gestikuleringa': ('gestikulering',),
'gestikuleringer': ('gestikulering',),
'gestikuleringene': ('gestikulering',),
'Getsemane': ('Getsemane',),
'gettotilværelse': ('gettotilværelse',),
'gettotilværelsen': ('gettotilværelse',),
'gettotilværelser': ('gettotilværelse',),
'gettotilværelsene': ('gettotilværelse',),
'geværkompani': ('geværkompani',),
'geværkompaniet': ('geværkompani',),
'geværkompani': ('geværkompani',),
'geværkompanier': ('geværkompani',),
'geværkompani': ('geværkompani',),
'geværkompanier': ('geværkompani',),
'geværkompania': ('geværkompani',),
'geværkompaniene': ('geværkompani',),
'geværkule': ('geværkule',),
'geværkulen': ('geværkule',),
'geværkula': ('geværkule',),
'geværkuler': ('geværkule',),
'geværkulene': ('geværkule',),
'geværløp': ('geværløp',),
'geværløpet': ('geværløp',),
'geværløp': ('geværløp',),
'geværløpa': ('geværløp',),
'geværløpene': ('geværløp',),
'geværlag': ('geværlag',),
'geværlaget': ('geværlag',),
'geværlag': ('geværlag',),
'geværlaga': ('geværlag',),
'geværlagene': ('geværlag',),
'geværlagfører': ('geværlagfører',),
'geværlagføreren': ('geværlagfører',),
'geværlagførere': ('geværlagfører',),
'geværlagførerne': ('geværlagfører',),
'geværpipe': ('geværpipe',),
'geværpipen': ('geværpipe',),
'geværpipa': ('geværpipe',),
'geværpiper': ('geværpipe',),
'geværpipene': ('geværpipe',),
'geværpuss': ('geværpuss',),
'geværpussen': ('geværpuss',),
'geværpusser': ('geværpuss',),
'geværpussene': ('geværpuss',),
'geværsalve': ('geværsalve',),
'geværsalven': ('geværsalve',),
'geværsalva': ('geværsalve',),
'geværsalver': ('geværsalve',),
'geværsalvene': ('geværsalve',),
'geværskytter': ('geværskytter',),
'geværskytteren': ('geværskytter',),
'geværskyttere': ('geværskytter',),
'geværskytterne': ('geværskytter',),
'gevalt': ('gevalt',),
'gevalten': ('gevalt',),
'gevalter': ('gevalt',),
'gevaltene': ('gevalt',),
'gevinstbeskatning': ('gevinstbeskatning',),
'gevinstbeskatningen': ('gevinstbeskatning',),
'gevinstbeskatninga': ('gevinstbeskatning',),
'gevinstbeskatninger': ('gevinstbeskatning',),
'gevinstbeskatningene': ('gevinstbeskatning',),
'gevinstmulighet': ('gevinstmulighet',),
'gevinstmuligheten': ('gevinstmulighet',),
'gevinstmuligheta': ('gevinstmulighet',),
'gevinstmuligheter': ('gevinstmulighet',),
'gevinstmulighetene': ('gevinstmulighet',),
'gevinstpotensial': ('gevinstpotensial',),
'gevinstpotensialet': ('gevinstpotensial',),
'gevinstpotensial': ('gevinstpotensial',),
'gevinstpotensiala': ('gevinstpotensial',),
'gevinstpotensialene': ('gevinstpotensial',),
'gevinstpott': ('gevinstpott',),
'gevinstpotten': ('gevinstpott',),
'gevinstpotter': ('gevinstpott',),
'gevinstpottene': ('gevinstpott',),
'Geysir': ('Geysir',),
'Ghana': ('Ghana',),
'ghananer': ('ghananer',),
'ghananeren': ('ghananer',),
'ghananere': ('ghananer',),
'ghananerne': ('ghananer',),
'gi-bort-pris': ('gi-bort-pris',),
'gi-bort-prisen': ('gi-bort-pris',),
'gi-bort-priser': ('gi-bort-pris',),
'gi-bort-prisene': ('gi-bort-pris',),
'Gibraltar': ('Gibraltar',),
'Gibraltarstredet': ('Gibraltarstredet',),
'gidding': ('gidding',),
'giddingen': ('gidding',),
'giddinga': ('gidding',),
'giddinger': ('gidding',),
'giddingene': ('gidding',),
'giftalge': ('giftalge',),
'giftalgen': ('giftalge',),
'giftalger': ('giftalge',),
'giftalgene': ('giftalge',),
'giftavfall': ('giftavfall',),
'giftavfallet': ('giftavfall',),
'giftavfall': ('giftavfall',),
'giftavfalla': ('giftavfall',),
'giftavfallene': ('giftavfall',),
'giftbestand': ('giftbestand',),
'giftbestanden': ('giftbestand',),
'giftbestander': ('giftbestand',),
'giftbestandene': ('giftbestand',),
'giftbrann': ('giftbrann',),
'giftbrannen': ('giftbrann',),
'giftbranner': ('giftbrann',),
'giftbrannene': ('giftbrann',),
'giftdrap': ('giftdrap',),
'giftdrapet': ('giftdrap',),
'giftdrap': ('giftdrap',),
'giftdrapa': ('giftdrap',),
'giftdrapene': ('giftdrap',),
'giftdumping': ('giftdumping',),
'giftdumpingen': ('giftdumping',),
'giftdumpinga': ('giftdumping',),
'giftdumpinger': ('giftdumping',),
'giftdumpingene': ('giftdumping',),
'giftemål': ('giftemål',),
'giftemålet': ('giftemål',),
'giftemål': ('giftemål',),
'giftemåla': ('giftemål',),
'giftemålene': ('giftemål',),
'giftetanke': ('giftetanke',),
'giftetanken': ('giftetanke',),
'giftetanker': ('giftetanke',),
'giftetankene': ('giftetanke',),
'giftgassfabrikk': ('giftgassfabrikk',),
'giftgassfabrikken': ('giftgassfabrikk',),
'giftgassfabrikker': ('giftgassfabrikk',),
'giftgassfabrikkene': ('giftgassfabrikk',),
'giftinformasjonssentral': ('giftinformasjonssentral',),
'giftinformasjonssentralen': ('giftinformasjonssentral',),
'giftinformasjonssentraler': ('giftinformasjonssentral',),
'giftinformasjonssentralene': ('giftinformasjonssentral',),
'gifting': ('gifting',),
'giftingen': ('gifting',),
'giftinga': ('gifting',),
'giftinger': ('gifting',),
'giftingene': ('gifting',),
'giftinnhold': ('giftinnhold',),
'giftinnholdet': ('giftinnhold',),
'giftinnhold': ('giftinnhold',),
'giftinnholda': ('giftinnhold',),
'giftinnholdene': ('giftinnhold',),
'giftkatastrofe': ('giftkatastrofe',),
'giftkatastrofen': ('giftkatastrofe',),
'giftkatastrofer': ('giftkatastrofe',),
'giftkatastrofene': ('giftkatastrofe',),
'giftkonsentrasjon': ('giftkonsentrasjon',),
'giftkonsentrasjonen': ('giftkonsentrasjon',),
'giftkonsentrasjoner': ('giftkonsentrasjon',),
'giftkonsentrasjonene': ('giftkonsentrasjon',),
'giftlager': ('giftlager',),
'giftlageret': ('giftlager',),
'giftlager': ('giftlager',),
'giftlagre': ('giftlager',),
'giftlagra': ('giftlager',),
'giftlagrene': ('giftlager',),
'giftlagra': ('giftlager',),
'giftlagrene': ('giftlager',),
'giftmengde': ('giftmengde',),
'giftmengden': ('giftmengde',),
'giftmengder': ('giftmengde',),
'giftmengdene': ('giftmengde',),
'giftmerking': ('giftmerking',),
'giftmerkingen': ('giftmerking',),
'giftmerkinga': ('giftmerking',),
'giftmerkinger': ('giftmerking',),
'giftmerkingene': ('giftmerking',),
'giftmorder': ('giftmorder',),
'giftmorderen': ('giftmorder',),
'giftmordere': ('giftmorder',),
'giftmorderne': ('giftmorder',),
'giftnemnd': ('giftnemnd',),
'giftnemnden': ('giftnemnd',),
'giftnemnda': ('giftnemnd',),
'giftnemnder': ('giftnemnd',),
'giftnemndene': ('giftnemnd',),
'giftrest': ('giftrest',),
'giftresten': ('giftrest',),
'giftrester': ('giftrest',),
'giftrestene': ('giftrest',),
'giftskap': ('giftskap',),
'giftskapet': ('giftskap',),
'giftskap': ('giftskap',),
'giftskapa': ('giftskap',),
'giftskapene': ('giftskap',),
'giftsky': ('giftsky',),
'giftskyen': ('giftsky',),
'giftskya': ('giftsky',),
'giftskyer': ('giftsky',),
'giftskyene': ('giftsky',),
'giftsprøyting': ('giftsprøyting',),
'giftsprøytingen': ('giftsprøyting',),
'giftsprøytinga': ('giftsprøyting',),
'giftsprøytinger': ('giftsprøyting',),
'giftsprøytingene': ('giftsprøyting',),
'gifttønne': ('gifttønne',),
'gifttønnen': ('gifttønne',),
'gifttønna': ('gifttønne',),
'gifttønner': ('gifttønne',),
'gifttønnene': ('gifttønne',),
'giftvirkning': ('giftvirkning',),
'giftvirkningen': ('giftvirkning',),
'giftvirkninga': ('giftvirkning',),
'giftvirkninger': ('giftvirkning',),
'giftvirkningene': ('giftvirkning',),
'gigantanlegg': ('gigantanlegg',),
'gigantanlegget': ('gigantanlegg',),
'gigantanlegg': ('gigantanlegg',),
'gigantanlegga': ('gigantanlegg',),
'gigantanleggene': ('gigantanlegg',),
'gigantarrangement': ('gigantarrangement',),
'gigantarrangementet': ('gigantarrangement',),
'gigantarrangement': ('gigantarrangement',),
'gigantarrangementer': ('gigantarrangement',),
'gigantarrangement': ('gigantarrangement',),
'gigantarrangementer': ('gigantarrangement',),
'gigantarrangementa': ('gigantarrangement',),
'gigantarrangementene': ('gigantarrangement',),
'gigantformue': ('gigantformue',),
'gigantformuen': ('gigantformue',),
'gigantformuer': ('gigantformue',),
'gigantformuene': ('gigantformue',),
'gigantfusjon': ('gigantfusjon',),
'gigantfusjonen': ('gigantfusjon',),
'gigantfusjoner': ('gigantfusjon',),
'gigantfusjonene': ('gigantfusjon',),
'giganthall': ('giganthall',),
'giganthallen': ('giganthall',),
'giganthaller': ('giganthall',),
'giganthallene': ('giganthall',),
'gigantkonferanse': ('gigantkonferanse',),
'gigantkonferansen': ('gigantkonferanse',),
'gigantkonferanser': ('gigantkonferanse',),
'gigantkonferansene': ('gigantkonferanse',),
'gigantkonkurs': ('gigantkonkurs',),
'gigantkonkursen': ('gigantkonkurs',),
'gigantkonkurser': ('gigantkonkurs',),
'gigantkonkursene': ('gigantkonkurs',),
'gigantkonsern': ('gigantkonsern',),
'gigantkonsernet': ('gigantkonsern',),
'gigantkonsern': ('gigantkonsern',),
'gigantkonserner': ('gigantkonsern',),
'gigantkonsern': ('gigantkonsern',),
'gigantkonserner': ('gigantkonsern',),
'gigantkonserna': ('gigantkonsern',),
'gigantkonsernene': ('gigantkonsern',),
'gigantmønstring': ('gigantmønstring',),
'gigantmønstringen': ('gigantmønstring',),
'gigantmønstringa': ('gigantmønstring',),
'gigantmønstringer': ('gigantmønstring',),
'gigantmønstringene': ('gigantmønstring',),
'gigantsalgshall': ('gigantsalgshall',),
'gigantsalgshallen': ('gigantsalgshall',),
'gigantsalgshaller': ('gigantsalgshall',),
'gigantsalgshallene': ('gigantsalgshall',),
'gigantsatsing': ('gigantsatsing',),
'gigantsatsingen': ('gigantsatsing',),
'gigantsatsinga': ('gigantsatsing',),
'gigantsatsinger': ('gigantsatsing',),
'gigantsatsingene': ('gigantsatsing',),
'gigantselskap': ('gigantselskap',),
'gigantselskapet': ('gigantselskap',),
'gigantselskap': ('gigantselskap',),
'gigantselskaper': ('gigantselskap',),
'gigantselskap': ('gigantselskap',),
'gigantselskaper': ('gigantselskap',),
'gigantselskapa': ('gigantselskap',),
'gigantselskapene': ('gigantselskap',),
'gigantsum': ('gigantsum',),
'gigantsummen': ('gigantsum',),
'gigantsummer': ('gigantsum',),
'gigantsummene': ('gigantsum',),
'gigantunderskudd': ('gigantunderskudd',),
'gigantunderskuddet': ('gigantunderskudd',),
'gigantunderskudd': ('gigantunderskudd',),
'gigantunderskudda': ('gigantunderskudd',),
'gigantunderskuddene': ('gigantunderskudd',),
'gigawatt-time': ('gigawatt-time',),
'gigawatt-timen': ('gigawatt-time',),
'gigawatt-timer': ('gigawatt-time',),
'gigawatt-timene': ('gigawatt-time',),
'gigawattime': ('gigawattime',),
'gigawattimen': ('gigawattime',),
'gigawattimer': ('gigawattime',),
'gigawattimene': ('gigawattime',),
'Gildeskål': ('Gildeskål',),
'Gilje': ('Gilje',),
'giljotinering': ('giljotinering',),
'giljotineringen': ('giljotinering',),
'giljotineringa': ('giljotinering',),
'giljotineringer': ('giljotinering',),
'giljotineringene': ('giljotinering',),
'gimping': ('gimping',),
'gimpingen': ('gimping',),
'gimpinga': ('gimping',),
'gimpinger': ('gimping',),
'gimpingene': ('gimping',),
'Gimse': ('Gimse',),
'gining': ('gining',),
'giningen': ('gining',),
'gininga': ('gining',),
'gininger': ('gining',),
'giningene': ('gining',),
'ginsengbruk': ('ginsengbruk',),
'ginsengbruken': ('ginsengbruk',),
'ginsengbruket': ('ginsengbruk',),
'ginsengbruker': ('ginsengbruk',),
'ginsengbruk': ('ginsengbruk',),
'ginsengbrukene': ('ginsengbruk',),
'ginsengbruka': ('ginsengbruk',),
'ginsengbrukene': ('ginsengbruk',),
'ginsengprodukt': ('ginsengprodukt',),
'ginsengproduktet': ('ginsengprodukt',),
'ginsengprodukt': ('ginsengprodukt',),
'ginsengprodukter': ('ginsengprodukt',),
'ginsengprodukt': ('ginsengprodukt',),
'ginsengprodukter': ('ginsengprodukt',),
'ginsengprodukta': ('ginsengprodukt',),
'ginsengproduktene': ('ginsengprodukt',),
'ginsengtablett': ('ginsengtablett',),
'ginsengtabletten': ('ginsengtablett',),
'ginsengtabletter': ('ginsengtablett',),
'ginsengtablettene': ('ginsengtablett',),
'gipsavstøpning': ('gipsavstøpning',),
'gipsavstøpningen': ('gipsavstøpning',),
'gipsavstøpninga': ('gipsavstøpning',),
'gipsavstøpninger': ('gipsavstøpning',),
'gipsavstøpningene': ('gipsavstøpning',),
'gipser': ('gipser',),
'gipseren': ('gipser',),
'gipsere': ('gipser',),
'gipserne': ('gipser',),
'gipsform': ('gipsform',),
'gipsformen': ('gipsform',),
'gipsforma': ('gipsform',),
'gipsformer': ('gipsform',),
'gipsformene': ('gipsform',),
'gipsing': ('gipsing',),
'gipsingen': ('gipsing',),
'gipsinga': ('gipsing',),
'gipsinger': ('gipsing',),
'gipsingene': ('gipsing',),
'gipsmaker': ('gipsmaker',),
'gipsmakeren': ('gipsmaker',),
'gipsmakere': ('gipsmaker',),
'gipsmakerne': ('gipsmaker',),
'gipsmakeri': ('gipsmakeri',),
'gipsmakeriet': ('gipsmakeri',),
'gipsmakeri': ('gipsmakeri',),
'gipsmakerier': ('gipsmakeri',),
'gipsmakeri': ('gipsmakeri',),
'gipsmakerier': ('gipsmakeri',),
'gipsmakeria': ('gipsmakeri',),
'gipsmakeriene': ('gipsmakeri',),
'gipsmodell': ('gipsmodell',),
'gipsmodellen': ('gipsmodell',),
'gipsmodeller': ('gipsmodell',),
'gipsmodellene': ('gipsmodell',),
'gipsplate': ('gipsplate',),
'gipsplaten': ('gipsplate',),
'gipsplata': ('gipsplate',),
'gipsplater': ('gipsplate',),
'gipsplatene': ('gipsplate',),
'gireringshefte': ('gireringshefte',),
'gireringsheftet': ('gireringshefte',),
'gireringshefter': ('gireringshefte',),
'gireringshefta': ('gireringshefte',),
'gireringsheftene': ('gireringshefte',),
'gireringskort': ('gireringskort',),
'gireringskortet': ('gireringskort',),
'gireringskort': ('gireringskort',),
'gireringskorta': ('gireringskort',),
'gireringskortene': ('gireringskort',),
'giring': ('giring',),
'giringen': ('giring',),
'giringa': ('giring',),
'giringer': ('giring',),
'giringene': ('giring',),
'giroautomat': ('giroautomat',),
'giroautomaten': ('giroautomat',),
'giroautomater': ('giroautomat',),
'giroautomatene': ('giroautomat',),
'girokontor': ('girokontor',),
'girokontoret': ('girokontor',),
'girokontor': ('girokontor',),
'girokontorer': ('girokontor',),
'girokontor': ('girokontor',),
'girokontorer': ('girokontor',),
'girokontora': ('girokontor',),
'girokontorene': ('girokontor',),
'girosystem': ('girosystem',),
'girosystemet': ('girosystem',),
'girosystem': ('girosystem',),
'girosystemer': ('girosystem',),
'girosystem': ('girosystem',),
'girosystemer': ('girosystem',),
'girosystema': ('girosystem',),
'girosystemene': ('girosystem',),
'girotjeneste': ('girotjeneste',),
'girotjenesten': ('girotjeneste',),
'girotjenester': ('girotjeneste',),
'girotjenestene': ('girotjeneste',),
'girspak': ('girspak',),
'girspaken': ('girspak',),
'girspaker': ('girspak',),
'girspakene': ('girspak',),
'girsykkel': ('girsykkel',),
'girsykkelen': ('girsykkel',),
'girsykler': ('girsykkel',),
'girsyklene': ('girsykkel',),
'Giske': ('Giske',),
'Gisle': ('Gisle',),
'gisning': ('gisning',),
'gisningen': ('gisning',),
'gisninga': ('gisning',),
'gisninger': ('gisning',),
'gisningene': ('gisning',),
'gisping': ('gisping',),
'gispingen': ('gisping',),
'gispinga': ('gisping',),
'gispinger': ('gisping',),
'gispingene': ('gisping',),
'gisselaksjon': ('gisselaksjon',),
'gisselaksjonen': ('gisselaksjon',),
'gisselaksjoner': ('gisselaksjon',),
'gisselaksjonene': ('gisselaksjon',),
'gisseldrap': ('gisseldrap',),
'gisseldrapet': ('gisseldrap',),
'gisseldrap': ('gisseldrap',),
'gisseldrapa': ('gisseldrap',),
'gisseldrapene': ('gisseldrap',),
'gisselkrise': ('gisselkrise',),
'gisselkrisen': ('gisselkrise',),
'gisselkrisa': ('gisselkrise',),
'gisselkriser': ('gisselkrise',),
'gisselkrisene': ('gisselkrise',),
'gisselløsning': ('gisselløsning',),
'gisselløsningen': ('gisselløsning',),
'gisselløsninga': ('gisselløsning',),
'gisselløsninger': ('gisselløsning',),
'gisselløsningene': ('gisselløsning',),
'gisselproblem': ('gisselproblem',),
'gisselproblemet': ('gisselproblem',),
'gisselproblem': ('gisselproblem',),
'gisselproblemer': ('gisselproblem',),
'gisselproblem': ('gisselproblem',),
'gisselproblemer': ('gisselproblem',),
'gisselproblema': ('gisselproblem',),
'gisselproblemene': ('gisselproblem',),
'gisselsak': ('gisselsak',),
'gisselsaken': ('gisselsak',),
'gisselsaka': ('gisselsak',),
'gisselsaker': ('gisselsak',),
'gisselsakene': ('gisselsak',),
'gisselsituasjon': ('gisselsituasjon',),
'gisselsituasjonen': ('gisselsituasjon',),
'gisselsituasjoner': ('gisselsituasjon',),
'gisselsituasjonene': ('gisselsituasjon',),
'gisselspørsmål': ('gisselspørsmål',),
'gisselspørsmålet': ('gisselspørsmål',),
'gisselspørsmål': ('gisselspørsmål',),
'gisselspørsmåla': ('gisselspørsmål',),
'gisselspørsmålene': ('gisselspørsmål',),
'gisseltilværelse': ('gisseltilværelse',),
'gisseltilværelsen': ('gisseltilværelse',),
'gisseltilværelser': ('gisseltilværelse',),
'gisseltilværelsene': ('gisseltilværelse',),
'gisselutspill': ('gisselutspill',),
'gisselutspillet': ('gisselutspill',),
'gisselutspill': ('gisselutspill',),
'gisselutspilla': ('gisselutspill',),
'gisselutspillene': ('gisselutspill',),
'gissing': ('gissing',),
'gissingen': ('gissing',),
'gissinga': ('gissing',),
'gissinger': ('gissing',),
'gissingene': ('gissing',),
'gitarakkompagnement': ('gitarakkompagnement',),
'gitarakkompagnementet': ('gitarakkompagnement',),
'gitarakkompagnement': ('gitarakkompagnement',),
'gitarakkompagnementer': ('gitarakkompagnement',),
'gitarakkompagnement': ('gitarakkompagnement',),
'gitarakkompagnementer': ('gitarakkompagnement',),
'gitarakkompagnementa': ('gitarakkompagnement',),
'gitarakkompagnementene': ('gitarakkompagnement',),
'gitarakkord': ('gitarakkord',),
'gitarakkorden': ('gitarakkord',),
'gitarakkorder': ('gitarakkord',),
'gitarakkordene': ('gitarakkord',),
'gitararbeid': ('gitararbeid',),
'gitararbeidet': ('gitararbeid',),
'gitararbeid': ('gitararbeid',),
'gitararbeider': ('gitararbeid',),
'gitararbeid': ('gitararbeid',),
'gitararbeider': ('gitararbeid',),
'gitararbeida': ('gitararbeid',),
'gitararbeidene': ('gitararbeid',),
'gitarelev': ('gitarelev',),
'gitareleven': ('gitarelev',),
'gitarelever': ('gitarelev',),
'gitarelevene': ('gitarelev',),
'gitaress': ('gitaress',),
'gitaresset': ('gitaress',),
'gitaress': ('gitaress',),
'gitaressa': ('gitaress',),
'gitaressene': ('gitaress',),
'gitargrep': ('gitargrep',),
'gitargrepet': ('gitargrep',),
'gitargrep': ('gitargrep',),
'gitargrepa': ('gitargrep',),
'gitargrepene': ('gitargrep',),
'gitarhals': ('gitarhals',),
'gitarhalsen': ('gitarhals',),
'gitarhalser': ('gitarhals',),
'gitarhalsene': ('gitarhals',),
'gitarhelt': ('gitarhelt',),
'gitarhelten': ('gitarhelt',),
'gitarhelter': ('gitarhelt',),
'gitarheltene': ('gitarhelt',),
'gitarkamerat': ('gitarkamerat',),
'gitarkameraten': ('gitarkamerat',),
'gitarkamerater': ('gitarkamerat',),
'gitarkameratene': ('gitarkamerat',),
'gitarkasse': ('gitarkasse',),
'gitarkassen': ('gitarkasse',),
'gitarkassa': ('gitarkasse',),
'gitarkasser': ('gitarkasse',),
'gitarkassene': ('gitarkasse',),
'gitarspell': ('gitarspell',),
'gitarspellet': ('gitarspell',),
'gitarspell': ('gitarspell',),
'gitarspella': ('gitarspell',),
'gitarspellene': ('gitarspell',),
'gitarspeller': ('gitarspeller',),
'gitarspelleren': ('gitarspeller',),
'gitarspellere': ('gitarspeller',),
'gitarspellerne': ('gitarspeller',),
'gitarspill': ('gitarspill',),
'gitarspillet': ('gitarspill',),
'gitarspill': ('gitarspill',),
'gitarspilla': ('gitarspill',),
'gitarspillene': ('gitarspill',),
'gitarspiller': ('gitarspiller',),
'gitarspilleren': ('gitarspiller',),
'gitarspillere': ('gitarspiller',),
'gitarspillerne': ('gitarspiller',),
'gitarteknikk': ('gitarteknikk',),
'gitarteknikken': ('gitarteknikk',),
'gitarteknikker': ('gitarteknikk',),
'gitarteknikkene': ('gitarteknikk',),
'gitartone': ('gitartone',),
'gitartonen': ('gitartone',),
'gitartoner': ('gitartone',),
'gitartonene': ('gitartone',),
'gitterdør': ('gitterdør',),
'gitterdøren': ('gitterdør',),
'gitterdøra': ('gitterdør',),
'gitterdører': ('gitterdør',),
'gitterdørene': ('gitterdør',),
'giveraksjon': ('giveraksjon',),
'giveraksjonen': ('giveraksjon',),
'giveraksjoner': ('giveraksjon',),
'giveraksjonene': ('giveraksjon',),
'givernasjon': ('givernasjon',),
'givernasjonen': ('givernasjon',),
'givernasjoner': ('givernasjon',),
'givernasjonene': ('givernasjon',),
'giving': ('giving',),
'givingen': ('giving',),
'givinga': ('giving',),
'givinger': ('giving',),
'givingene': ('giving',),
'Göbbels': ('Göbbels',),
'Göran': ('Göran',),
'Gösta': ('Gösta',),
'Götaland': ('Götaland',),
'Göteborg': ('Göteborg',),
'gågateplan': ('gågateplan',),
'gågateplanen': ('gågateplan',),
'gågateplaner': ('gågateplan',),
'gågateplanene': ('gågateplan',),
'gåpåvilje': ('gåpåvilje',),
'gåpåviljen': ('gåpåvilje',),
'gåpåviljer': ('gåpåvilje',),
'gåpåviljene': ('gåpåvilje',),
'gårdbrukerfamilie': ('gårdbrukerfamilie',),
'gårdbrukerfamilien': ('gårdbrukerfamilie',),
'gårdbrukerfamilier': ('gårdbrukerfamilie',),
'gårdbrukerfamiliene': ('gårdbrukerfamilie',),
'gårdkjøp': ('gårdkjøp',),
'gårdkjøpet': ('gårdkjøp',),
'gårdkjøp': ('gårdkjøp',),
'gårdkjøpa': ('gårdkjøp',),
'gårdkjøpene': ('gårdkjøp',),
'gårdleie': ('gårdleie',),
'gårdleien': ('gårdleie',),
'gårdleia': ('gårdleie',),
'gårdleier': ('gårdleie',),
'gårdleiene': ('gårdleie',),
'gårdsaksjeselskap': ('gårdsaksjeselskap',),
'gårdsaksjeselskapet': ('gårdsaksjeselskap',),
'gårdsaksjeselskap': ('gårdsaksjeselskap',),
'gårdsaksjeselskaper': ('gårdsaksjeselskap',),
'gårdsaksjeselskap': ('gårdsaksjeselskap',),
'gårdsaksjeselskaper': ('gårdsaksjeselskap',),
'gårdsaksjeselskapa': ('gårdsaksjeselskap',),
'gårdsaksjeselskapene': ('gårdsaksjeselskap',),
'gårdsalg': ('gårdsalg',),
'gårdsalget': ('gårdsalg',),
'gårdsalg': ('gårdsalg',),
'gårdsalga': ('gårdsalg',),
'gårdsalgene': ('gårdsalg',),
'gårdsanlegg': ('gårdsanlegg',),
'gårdsanlegget': ('gårdsanlegg',),
'gårdsanlegg': ('gårdsanlegg',),
'gårdsanlegga': ('gårdsanlegg',),
'gårdsanleggene': ('gårdsanlegg',),
'gårdsbesøk': ('gårdsbesøk',),
'gårdsbesøket': ('gårdsbesøk',),
'gårdsbesøk': ('gårdsbesøk',),
'gårdsbesøka': ('gårdsbesøk',),
'gårdsbesøkene': ('gårdsbesøk',),
'gårdsbestyrer': ('gårdsbestyrer',),
'gårdsbestyreren': ('gårdsbestyrer',),
'gårdsbestyrere': ('gårdsbestyrer',),
'gårdsbestyrerne': ('gårdsbestyrer',),
'gårdsegg': ('gårdsegg',),
'gårdsegget': ('gårdsegg',),
'gårdsegg': ('gårdsegg',),
'gårdsegga': ('gårdsegg',),
'gårdseggene': ('gårdsegg',),
'gårdseiendom': ('gårdseiendom',),
'gårdseiendommen': ('gårdseiendom',),
'gårdseiendommer': ('gårdseiendom',),
'gårdseiendommene': ('gårdseiendom',),
'gårdsmiljø': ('gårdsmiljø',),
'gårdsmiljøet': ('gårdsmiljø',),
'gårdsmiljø': ('gårdsmiljø',),
'gårdsmiljøer': ('gårdsmiljø',),
'gårdsmiljø': ('gårdsmiljø',),
'gårdsmiljøer': ('gårdsmiljø',),
'gårdsmiljøa': ('gårdsmiljø',),
'gårdsmiljøene': ('gårdsmiljø',),
'gårdsredskap': ('gårdsredskap',),
'gårdsredskapen': ('gårdsredskap',),
'gårdsredskapet': ('gårdsredskap',),
'gårdsredskaper': ('gårdsredskap',),
'gårdsredskap': ('gårdsredskap',),
'gårdsredskaper': ('gårdsredskap',),
'gårdsredskap': ('gårdsredskap',),
'gårdsredskaper': ('gårdsredskap',),
'gårdsredskapene': ('gårdsredskap',),
'gårdsredskapa': ('gårdsredskap',),
'gårdsredskapene': ('gårdsredskap',),
'gårdsregnskap': ('gårdsregnskap',),
'gårdsregnskapet': ('gårdsregnskap',),
'gårdsregnskap': ('gårdsregnskap',),
'gårdsregnskaper': ('gårdsregnskap',),
'gårdsregnskap': ('gårdsregnskap',),
'gårdsregnskaper': ('gårdsregnskap',),
'gårdsregnskapa': ('gårdsregnskap',),
'gårdsregnskapene': ('gårdsregnskap',),
'gårdssamfunn': ('gårdssamfunn',),
'gårdssamfunnet': ('gårdssamfunn',),
'gårdssamfunn': ('gårdssamfunn',),
'gårdssamfunna': ('gårdssamfunn',),
'gårdssamfunnene': ('gårdssamfunn',),
'gårdsselskap': ('gårdsselskap',),
'gårdsselskapet': ('gårdsselskap',),
'gårdsselskap': ('gårdsselskap',),
'gårdsselskaper': ('gårdsselskap',),
'gårdsselskap': ('gårdsselskap',),
'gårdsselskaper': ('gårdsselskap',),
'gårdsselskapa': ('gårdsselskap',),
'gårdsselskapene': ('gårdsselskap',),
'gårdsturisme': ('gårdsturisme',),
'gårdsturismen': ('gårdsturisme',),
'gårdsturismer': ('gårdsturisme',),
'gårdsturismene': ('gårdsturisme',),
'gårdveg': ('gårdveg',),
'gårdvegen': ('gårdveg',),
'gårdveger': ('gårdveg',),
'gårdvegene': ('gårdveg',),
'gårdvei': ('gårdvei',),
'gårdveien': ('gårdvei',),
'gårdveier': ('gårdvei',),
'gårdveiene': ('gårdvei',),
'gåring': ('gåring',),
'gåringen': ('gåring',),
'gåringa': ('gåring',),
'gåringer': ('gåring',),
'gåringene': ('gåring',),
'gårskveld': ('gårskveld',),
'gårskvelden': ('gårskveld',),
'gårskvelder': ('gårskveld',),
'gårskveldene': ('gårskveld',),
'gåseøye': ('gåseøye',),
'gåseøyet': ('gåseøye',),
'gåseøyer': ('gåseøye',),
'gåseøyne': ('gåseøye',),
'gåseøyer': ('gåseøye',),
'gåseøya': ('gåseøye',),
'gåseøynene': ('gåseøye',),
'gåseøyene': ('gåseøye',),
'gåsedun': ('gåsedun',),
'gåsedunen': ('gåsedun',),
'gåsedunet': ('gåsedun',),
'gåseduna': ('gåsedun',),
'gåsedun': ('gåsedun',),
'gåsedunene': ('gåsedun',),
'gåseduna': ('gåsedun',),
'gåsedunene': ('gåsedun',),
'gåsefjør': ('gåsefjør',),
'gåsefjøra': ('gåsefjør',),
'gåsefjør': ('gåsefjør',),
'gåsefjørene': ('gåsefjør',),
'gåsefjær': ('gåsefjær',),
'gåsefjæren': ('gåsefjær',),
'gåsefjæra': ('gåsefjær',),
'gåsefjærer': ('gåsefjær',),
'gåsefjær': ('gåsefjær',),
'gåsefjærer': ('gåsefjær',),
'gåsefjær': ('gåsefjær',),
'gåsefjærene': ('gåsefjær',),
'gåseflokk': ('gåseflokk',),
'gåseflokken': ('gåseflokk',),
'gåseflokker': ('gåseflokk',),
'gåseflokkene': ('gåseflokk',),
'gåtefullhet': ('gåtefullhet',),
'gåtefullheten': ('gåtefullhet',),
'gåtefullheta': ('gåtefullhet',),
'gåtefullheter': ('gåtefullhet',),
'gåtefullhetene': ('gåtefullhet',),
'gjøding': ('gjøding',),
'gjødingen': ('gjøding',),
'gjødinga': ('gjøding',),
'gjødinger': ('gjøding',),
'gjødingene': ('gjøding',),
'gjødselhaug': ('gjødselhaug',),
'gjødselhaugen': ('gjødselhaug',),
'gjødselhauger': ('gjødselhaug',),
'gjødselhaugene': ('gjødselhaug',),
'gjødselproduksjon': ('gjødselproduksjon',),
'gjødselproduksjonen': ('gjødselproduksjon',),
'gjødselproduksjoner': ('gjødselproduksjon',),
'gjødselproduksjonene': ('gjødselproduksjon',),
'gjødselprodusent': ('gjødselprodusent',),
'gjødselprodusenten': ('gjødselprodusent',),
'gjødselprodusenter': ('gjødselprodusent',),
'gjødselprodusentene': ('gjødselprodusent',),
'gjøglerfestival': ('gjøglerfestival',),
'gjøglerfestivalen': ('gjøglerfestival',),
'gjøglerfestivaler': ('gjøglerfestival',),
'gjøglerfestivalene': ('gjøglerfestival',),
'gjøgling': ('gjøgling',),
'gjøglingen': ('gjøgling',),
'gjøglinga': ('gjøgling',),
'gjøglinger': ('gjøgling',),
'gjøglingene': ('gjøgling',),
'gjøing': ('gjøing',),
'gjøingen': ('gjøing',),
'gjøinga': ('gjøing',),
'gjøinger': ('gjøing',),
'gjøingene': ('gjøing',),
'gjøkerede': ('gjøkerede',),
'gjøkeredet': ('gjøkerede',),
'gjøkereder': ('gjøkerede',),
'gjøkereda': ('gjøkerede',),
'gjøkeredene': ('gjøkerede',),
'gjøkungedebatt': ('gjøkungedebatt',),
'gjøkungedebatten': ('gjøkungedebatt',),
'gjøkungedebatter': ('gjøkungedebatt',),
'gjøkungedebattene': ('gjøkungedebatt',),
'gjømming': ('gjømming',),
'gjømmingen': ('gjømming',),
'gjømminga': ('gjømming',),
'gjømminger': ('gjømming',),
'gjømmingene': ('gjømming',),
'gjøning': ('gjøning',),
'gjøningen': ('gjøning',),
'gjøninga': ('gjøning',),
'gjøninger': ('gjøning',),
'gjøningene': ('gjøning',),
'gjøring': ('gjøring',),
'gjøringen': ('gjøring',),
'gjøringa': ('gjøring',),
'gjøringer': ('gjøring',),
'gjøringene': ('gjøring',),
'gjørmebad': ('gjørmebad',),
'gjørmebadet': ('gjørmebad',),
'gjørmebad': ('gjørmebad',),
'gjørmebada': ('gjørmebad',),
'gjørmebadene': ('gjørmebad',),
'gjørmevann': ('gjørmevann',),
'gjørmevannet': ('gjørmevann',),
'gjørmevann': ('gjørmevann',),
'gjørmevanna': ('gjørmevann',),
'gjørmevannene': ('gjørmevann',),
'gjørmevatn': ('gjørmevatn',),
'gjørmevatnet': ('gjørmevatn',),
'gjørmevatn': ('gjørmevatn',),
'gjørmevatna': ('gjørmevatn',),
'gjørmevatnene': ('gjørmevatn',),
'Gjøvik': ('Gjøvik',),
'gjærkringle': ('gjærkringle',),
'gjærkringlen': ('gjærkringle',),
'gjærkringla': ('gjærkringle',),
'gjærkringler': ('gjærkringle',),
'gjærkringlene': ('gjærkringle',),
'gjalling': ('gjalling',),
'gjallingen': ('gjalling',),
'gjallinga': ('gjalling',),
'gjallinger': ('gjalling',),
'gjallingene': ('gjalling',),
'gjeddegarn': ('gjeddegarn',),
'gjeddegarnet': ('gjeddegarn',),
'gjeddegarn': ('gjeddegarn',),
'gjeddegarna': ('gjeddegarn',),
'gjeddegarnene': ('gjeddegarn',),
'gjelder': ('gjelder',),
'gjelderen': ('gjelder',),
'gjeldere': ('gjelder',),
'gjelderne': ('gjelder',),
'gjeldfe': ('gjeldfe',),
'gjeldfeet': ('gjeldfe',),
'gjeldfe': ('gjeldfe',),
'gjeldfea': ('gjeldfe',),
'gjeldfeene': ('gjeldfe',),
'gjeldsarrest': ('gjeldsarrest',),
'gjeldsarresten': ('gjeldsarrest',),
'gjeldsarrester': ('gjeldsarrest',),
'gjeldsarrestene': ('gjeldsarrest',),
'gjeldsau': ('gjeldsau',),
'gjeldsauen': ('gjeldsau',),
'gjeldsauer': ('gjeldsau',),
'gjeldsauene': ('gjeldsau',),
'gjeldsavdrag': ('gjeldsavdrag',),
'gjeldsavdraget': ('gjeldsavdrag',),
'gjeldsavdrag': ('gjeldsavdrag',),
'gjeldsavdraga': ('gjeldsavdrag',),
'gjeldsavdragene': ('gjeldsavdrag',),
'gjeldsavskrivning': ('gjeldsavskrivning',),
'gjeldsavskrivningen': ('gjeldsavskrivning',),
'gjeldsavskrivninga': ('gjeldsavskrivning',),
'gjeldsavskrivninger': ('gjeldsavskrivning',),
'gjeldsavskrivningene': ('gjeldsavskrivning',),
'gjeldsavtale': ('gjeldsavtale',),
'gjeldsavtalen': ('gjeldsavtale',),
'gjeldsavtaler': ('gjeldsavtale',),
'gjeldsavtalene': ('gjeldsavtale',),
'gjeldsbør': ('gjeldsbør',),
'gjeldsbøren': ('gjeldsbør',),
'gjeldsbøra': ('gjeldsbør',),
'gjeldsbører': ('gjeldsbør',),
'gjeldsbørene': ('gjeldsbør',),
'gjeldsbelastning': ('gjeldsbelastning',),
'gjeldsbelastningen': ('gjeldsbelastning',),
'gjeldsbelastninga': ('gjeldsbelastning',),
'gjeldsbelastninger': ('gjeldsbelastning',),
'gjeldsbelastningene': ('gjeldsbelastning',),
'gjeldsbevis': ('gjeldsbevis',),
'gjeldsbeviset': ('gjeldsbevis',),
'gjeldsbevis': ('gjeldsbevis',),
'gjeldsbeviser': ('gjeldsbevis',),
'gjeldsbevis': ('gjeldsbevis',),
'gjeldsbeviser': ('gjeldsbevis',),
'gjeldsbevisa': ('gjeldsbevis',),
'gjeldsbevisene': ('gjeldsbevis',),
'gjeldsbrevlån': ('gjeldsbrevlån',),
'gjeldsbrevlånet': ('gjeldsbrevlån',),
'gjeldsbrevlån': ('gjeldsbrevlån',),
'gjeldsbrevlåna': ('gjeldsbrevlån',),
'gjeldsbrevlånene': ('gjeldsbrevlån',),
'gjeldsbyrde': ('gjeldsbyrde',),
'gjeldsbyrden': ('gjeldsbyrde',),
'gjeldsbyrder': ('gjeldsbyrde',),
'gjeldsbyrdene': ('gjeldsbyrde',),
'gjeldsfordring': ('gjeldsfordring',),
'gjeldsfordringen': ('gjeldsfordring',),
'gjeldsfordringa': ('gjeldsfordring',),
'gjeldsfordringer': ('gjeldsfordring',),
'gjeldsfordringene': ('gjeldsfordring',),
'gjeldsforhandling': ('gjeldsforhandling',),
'gjeldsforhandlingen': ('gjeldsforhandling',),
'gjeldsforhandlinga': ('gjeldsforhandling',),
'gjeldsforhandlinger': ('gjeldsforhandling',),
'gjeldsforhandlingene': ('gjeldsforhandling',),
'gjeldsforhold': ('gjeldsforhold',),
'gjeldsforholdet': ('gjeldsforhold',),
'gjeldsforhold': ('gjeldsforhold',),
'gjeldsforholda': ('gjeldsforhold',),
'gjeldsforholdene': ('gjeldsforhold',),
'gjeldsforpliktelse': ('gjeldsforpliktelse',),
'gjeldsforpliktelsen': ('gjeldsforpliktelse',),
'gjeldsforpliktelser': ('gjeldsforpliktelse',),
'gjeldsforpliktelsene': ('gjeldsforpliktelse',),
'gjeldsforsikring': ('gjeldsforsikring',),
'gjeldsforsikringen': ('gjeldsforsikring',),
'gjeldsforsikringa': ('gjeldsforsikring',),
'gjeldsforsikringer': ('gjeldsforsikring',),
'gjeldsforsikringene': ('gjeldsforsikring',),
'gjeldsfradrag': ('gjeldsfradrag',),
'gjeldsfradraget': ('gjeldsfradrag',),
'gjeldsfradrag': ('gjeldsfradrag',),
'gjeldsfradraga': ('gjeldsfradrag',),
'gjeldsfradragene': ('gjeldsfradrag',),
'gjeldskrise': ('gjeldskrise',),
'gjeldskrisen': ('gjeldskrise',),
'gjeldskrisa': ('gjeldskrise',),
'gjeldskriser': ('gjeldskrise',),
'gjeldskrisene': ('gjeldskrise',),
'gjeldsnedskriving': ('gjeldsnedskriving',),
'gjeldsnedskrivingen': ('gjeldsnedskriving',),
'gjeldsnedskrivinga': ('gjeldsnedskriving',),
'gjeldsnedskrivinger': ('gjeldsnedskriving',),
'gjeldsnedskrivingene': ('gjeldsnedskriving',),
'gjeldsnedskrivning': ('gjeldsnedskrivning',),
'gjeldsnedskrivningen': ('gjeldsnedskrivning',),
'gjeldsnedskrivninga': ('gjeldsnedskrivning',),
'gjeldsnedskrivninger': ('gjeldsnedskrivning',),
'gjeldsnedskrivningene': ('gjeldsnedskrivning',),
'gjeldsnemnd': ('gjeldsnemnd',),
'gjeldsnemnden': ('gjeldsnemnd',),
'gjeldsnemnda': ('gjeldsnemnd',),
'gjeldsnemnder': ('gjeldsnemnd',),
'gjeldsnemndene': ('gjeldsnemnd',),
'gjeldspress': ('gjeldspress',),
'gjeldspresset': ('gjeldspress',),
'gjeldspress': ('gjeldspress',),
'gjeldspressa': ('gjeldspress',),
'gjeldspressene': ('gjeldspress',),
'gjeldsproblem': ('gjeldsproblem',),
'gjeldsproblemet': ('gjeldsproblem',),
'gjeldsproblem': ('gjeldsproblem',),
'gjeldsproblemer': ('gjeldsproblem',),
'gjeldsproblem': ('gjeldsproblem',),
'gjeldsproblemer': ('gjeldsproblem',),
'gjeldsproblema': ('gjeldsproblem',),
'gjeldsproblemene': ('gjeldsproblem',),
'gjeldsreduksjon': ('gjeldsreduksjon',),
'gjeldsreduksjonen': ('gjeldsreduksjon',),
'gjeldsreduksjoner': ('gjeldsreduksjon',),
'gjeldsreduksjonene': ('gjeldsreduksjon',),
'gjeldsrentefordeling': ('gjeldsrentefordeling',),
'gjeldsrentefordelingen': ('gjeldsrentefordeling',),
'gjeldsrentefordelinga': ('gjeldsrentefordeling',),
'gjeldsrentefordelinger': ('gjeldsrentefordeling',),
'gjeldsrentefordelingene': ('gjeldsrentefordeling',),
'gjeldsrentefradrag': ('gjeldsrentefradrag',),
'gjeldsrentefradraget': ('gjeldsrentefradrag',),
'gjeldsrentefradrag': ('gjeldsrentefradrag',),
'gjeldsrentefradraga': ('gjeldsrentefradrag',),
'gjeldsrentefradragene': ('gjeldsrentefradrag',),
'gjeldssanering': ('gjeldssanering',),
'gjeldssaneringen': ('gjeldssanering',),
'gjeldssaneringa': ('gjeldssanering',),
'gjeldssaneringer': ('gjeldssanering',),
'gjeldssaneringene': ('gjeldssanering',),
'gjeldssaneringsordning': ('gjeldssaneringsordning',),
'gjeldssaneringsordningen': ('gjeldssaneringsordning',),
'gjeldssaneringsordninga': ('gjeldssaneringsordning',),
'gjeldssaneringsordninger': ('gjeldssaneringsordning',),
'gjeldssaneringsordningene': ('gjeldssaneringsordning',),
'gjeldssituasjon': ('gjeldssituasjon',),
'gjeldssituasjonen': ('gjeldssituasjon',),
'gjeldssituasjoner': ('gjeldssituasjon',),
'gjeldssituasjonene': ('gjeldssituasjon',),
'gjeldssum': ('gjeldssum',),
'gjeldssummen': ('gjeldssum',),
'gjeldssummer': ('gjeldssum',),
'gjeldssummene': ('gjeldssum',),
'gjeldstiltak': ('gjeldstiltak',),
'gjeldstiltaket': ('gjeldstiltak',),
'gjeldstiltak': ('gjeldstiltak',),
'gjeldstiltaka': ('gjeldstiltak',),
'gjeldstiltakene': ('gjeldstiltak',),
'gjeldstrykk': ('gjeldstrykk',),
'gjeldstrykket': ('gjeldstrykk',),
'gjeldstrykk': ('gjeldstrykk',),
'gjeldstrykka': ('gjeldstrykk',),
'gjeldstrykkene': ('gjeldstrykk',),
'gjeldsvekst': ('gjeldsvekst',),
'gjeldsveksten': ('gjeldsvekst',),
'gjeldsvekster': ('gjeldsvekst',),
'gjeldsvekstene': ('gjeldsvekst',),
'Gjelleråsen': ('Gjelleråsen',),
'gjelling': ('gjelling',),
'gjellingen': ('gjelling',),
'gjellinga': ('gjelling',),
'gjellinger': ('gjelling',),
'gjellingene': ('gjelling',),
'Gjelsvik': ('Gjelsvik',),
'gjemming': ('gjemming',),
'gjemmingen': ('gjemming',),
'gjemminga': ('gjemming',),
'gjemminger': ('gjemming',),
'gjemmingene': ('gjemming',),
'Gjemnes': ('Gjemnes',),
'gjenanskaffelse': ('gjenanskaffelse',),
'gjenanskaffelsen': ('gjenanskaffelse',),
'gjenanskaffelser': ('gjenanskaffelse',),
'gjenanskaffelsene': ('gjenanskaffelse',),
'gjenanskaffelsesverdi': ('gjenanskaffelsesverdi',),
'gjenanskaffelsesverdien': ('gjenanskaffelsesverdi',),
'gjenanskaffelsesverdier': ('gjenanskaffelsesverdi',),
'gjenanskaffelsesverdiene': ('gjenanskaffelsesverdi',),
'gjenbesøk': ('gjenbesøk',),
'gjenbesøket': ('gjenbesøk',),
'gjenbesøk': ('gjenbesøk',),
'gjenbesøka': ('gjenbesøk',),
'gjenbesøkene': ('gjenbesøk',),
'gjenbo': ('gjenbo',),
'gjenboen': ('gjenbo',),
'gjenboer': ('gjenbo',),
'gjenboene': ('gjenbo',),
'gjenbruking': ('gjenbruking',),
'gjenbrukingen': ('gjenbruking',),
'gjenbrukinga': ('gjenbruking',),
'gjenbrukinger': ('gjenbruking',),
'gjenbrukingene': ('gjenbruking',),
'gjendøperi': ('gjendøperi',),
'gjendøperiet': ('gjendøperi',),
'gjendøperi': ('gjendøperi',),
'gjendøperia': ('gjendøperi',),
'gjendøperiene': ('gjendøperi',),
'gjendøping': ('gjendøping',),
'gjendøpingen': ('gjendøping',),
'gjendøpinga': ('gjendøping',),
'gjendøpinger': ('gjendøping',),
'gjendøpingene': ('gjendøping',),
'Gjendesheim': ('Gjendesheim',),
'gjendiktelse': ('gjendiktelse',),
'gjendiktelsen': ('gjendiktelse',),
'gjendiktelser': ('gjendiktelse',),
'gjendiktelsene': ('gjendiktelse',),
'gjendikter': ('gjendikter',),
'gjendikteren': ('gjendikter',),
'gjendiktere': ('gjendikter',),
'gjendikterne': ('gjendikter',),
'gjendrivelse': ('gjendrivelse',),
'gjendrivelsen': ('gjendrivelse',),
'gjendrivelser': ('gjendrivelse',),
'gjendrivelsene': ('gjendrivelse',),
'gjendriving': ('gjendriving',),
'gjendrivingen': ('gjendriving',),
'gjendrivinga': ('gjendriving',),
'gjendrivinger': ('gjendriving',),
'gjendrivingene': ('gjendriving',),
'gjenerobring': ('gjenerobring',),
'gjenerobringen': ('gjenerobring',),
'gjenerobringa': ('gjenerobring',),
'gjenerobringer': ('gjenerobring',),
'gjenerobringene': ('gjenerobring',),
'gjenetablering': ('gjenetablering',),
'gjenetableringen': ('gjenetablering',),
'gjenetableringa': ('gjenetablering',),
'gjenetableringer': ('gjenetablering',),
'gjenetableringene': ('gjenetablering',),
'gjenfødelse': ('gjenfødelse',),
'gjenfødelsen': ('gjenfødelse',),
'gjenfødelser': ('gjenfødelse',),
'gjenfødelsene': ('gjenfødelse',),
'gjenføding': ('gjenføding',),
'gjenfødingen': ('gjenføding',),
'gjenfødinga': ('gjenføding',),
'gjenfødinger': ('gjenføding',),
'gjenfødingene': ('gjenføding',),
'gjenforening': ('gjenforening',),
'gjenforeningen': ('gjenforening',),
'gjenforeninga': ('gjenforening',),
'gjenforeninger': ('gjenforening',),
'gjenforeningene': ('gjenforening',),
'gjenforeningsdag': ('gjenforeningsdag',),
'gjenforeningsdagen': ('gjenforeningsdag',),
'gjenforeningsdager': ('gjenforeningsdag',),
'gjenforeningsdagene': ('gjenforeningsdag',),
'gjenforeningsprosess': ('gjenforeningsprosess',),
'gjenforeningsprosessen': ('gjenforeningsprosess',),
'gjenforeningsprosesser': ('gjenforeningsprosess',),
'gjenforeningsprosessene': ('gjenforeningsprosess',),
'gjenforeningsspørsmål': ('gjenforeningsspørsmål',),
'gjenforeningsspørsmålet': ('gjenforeningsspørsmål',),
'gjenforeningsspørsmål': ('gjenforeningsspørsmål',),
'gjenforeningsspørsmåla': ('gjenforeningsspørsmål',),
'gjenforeningsspørsmålene': ('gjenforeningsspørsmål',),
'gjengangerspørsmål': ('gjengangerspørsmål',),
'gjengangerspørsmålet': ('gjengangerspørsmål',),
'gjengangerspørsmål': ('gjengangerspørsmål',),
'gjengangerspørsmåla': ('gjengangerspørsmål',),
'gjengangerspørsmålene': ('gjengangerspørsmål',),
'gjengedybde': ('gjengedybde',),
'gjengedybden': ('gjengedybde',),
'gjengedybder': ('gjengedybde',),
'gjengedybdene': ('gjengedybde',),
'gjengeflate': ('gjengeflate',),
'gjengeflaten': ('gjengeflate',),
'gjengeflata': ('gjengeflate',),
'gjengeflater': ('gjengeflate',),
'gjengeflatene': ('gjengeflate',),
'gjengefres': ('gjengefres',),
'gjengefresen': ('gjengefres',),
'gjengefreser': ('gjengefres',),
'gjengefresene': ('gjengefres',),
'gjengemuffe': ('gjengemuffe',),
'gjengemuffen': ('gjengemuffe',),
'gjengemuffa': ('gjengemuffe',),
'gjengemuffer': ('gjengemuffe',),
'gjengemuffene': ('gjengemuffe',),
'gjengerør': ('gjengerør',),
'gjengerøret': ('gjengerør',),
'gjengerør': ('gjengerør',),
'gjengerøra': ('gjengerør',),
'gjengerørene': ('gjengerør',),
'gjengestørrelse': ('gjengestørrelse',),
'gjengestørrelsen': ('gjengestørrelse',),
'gjengestørrelser': ('gjengestørrelse',),
'gjengestørrelsene': ('gjengestørrelse',),
'gjengeverktøy': ('gjengeverktøy',),
'gjengeverktøyet': ('gjengeverktøy',),
'gjengeverktøy': ('gjengeverktøy',),
'gjengeverktøyer': ('gjengeverktøy',),
'gjengeverktøy': ('gjengeverktøy',),
'gjengeverktøyer': ('gjengeverktøy',),
'gjengeverktøya': ('gjengeverktøy',),
'gjengeverktøyene': ('gjengeverktøy',),
'gjenging': ('gjenging',),
'gjengingen': ('gjenging',),
'gjenginga': ('gjenging',),
'gjenginger': ('gjenging',),
'gjengingene': ('gjenging',),
'gjengiving': ('gjengiving',),
'gjengivingen': ('gjengiving',),
'gjengivinga': ('gjengiving',),
'gjengivinger': ('gjengiving',),
'gjengivingene': ('gjengiving',),
'gjengjelding': ('gjengjelding',),
'gjengjeldingen': ('gjengjelding',),
'gjengjeldinga': ('gjengjelding',),
'gjengjeldinger': ('gjengjelding',),
'gjengjeldingene': ('gjengjelding',),
'gjengmentalitet': ('gjengmentalitet',),
'gjengmentaliteten': ('gjengmentalitet',),
'gjengmentaliteter': ('gjengmentalitet',),
'gjengmentalitetene': ('gjengmentalitet',),
'gjengshet': ('gjengshet',),
'gjengsheten': ('gjengshet',),
'gjengsheta': ('gjengshet',),
'gjengsheter': ('gjengshet',),
'gjengshetene': ('gjengshet',),
'gjenhenting': ('gjenhenting',),
'gjenhentingen': ('gjenhenting',),
'gjenhentinga': ('gjenhenting',),
'gjenhentinger': ('gjenhenting',),
'gjenhentingene': ('gjenhenting',),
'gjenhentning': ('gjenhentning',),
'gjenhentningen': ('gjenhentning',),
'gjenhentninga': ('gjenhentning',),
'gjenhentninger': ('gjenhentning',),
'gjenhentningene': ('gjenhentning',),
'gjenhilsen': ('gjenhilsen',),
'gjenhilsenen': ('gjenhilsen',),
'gjenhilsener': ('gjenhilsen',),
'gjenhilsenene': ('gjenhilsen',),
'gjeninnførelse': ('gjeninnførelse',),
'gjeninnførelsen': ('gjeninnførelse',),
'gjeninnførelser': ('gjeninnførelse',),
'gjeninnførelsene': ('gjeninnførelse',),
'gjeninnføring': ('gjeninnføring',),
'gjeninnføringen': ('gjeninnføring',),
'gjeninnføringa': ('gjeninnføring',),
'gjeninnføringer': ('gjeninnføring',),
'gjeninnføringene': ('gjeninnføring',),
'gjeninnsettelse': ('gjeninnsettelse',),
'gjeninnsettelsen': ('gjeninnsettelse',),
'gjeninnsettelser': ('gjeninnsettelse',),
'gjeninnsettelsene': ('gjeninnsettelse',),
'gjeninnsetting': ('gjeninnsetting',),
'gjeninnsettingen': ('gjeninnsetting',),
'gjeninnsettinga': ('gjeninnsetting',),
'gjeninnsettinger': ('gjeninnsetting',),
'gjeninnsettingene': ('gjeninnsetting',),
'gjeninntakelse': ('gjeninntakelse',),
'gjeninntakelsen': ('gjeninntakelse',),
'gjeninntakelser': ('gjeninntakelse',),
'gjeninntakelsene': ('gjeninntakelse',),
'gjeninntaking': ('gjeninntaking',),
'gjeninntakingen': ('gjeninntaking',),
'gjeninntakinga': ('gjeninntaking',),
'gjeninntakinger': ('gjeninntaking',),
'gjeninntakingene': ('gjeninntaking',),
'gjeninntreden': ('gjeninntreden',),
'gjeninntredenen': ('gjeninntreden',),
'gjeninntredener': ('gjeninntreden',),
'gjeninntredenene': ('gjeninntreden',),
'gjeninntreding': ('gjeninntreding',),
'gjeninntredingen': ('gjeninntreding',),
'gjeninntredinga': ('gjeninntreding',),
'gjeninntredinger': ('gjeninntreding',),
'gjeninntredingene': ('gjeninntreding',),
'gjeninntreing': ('gjeninntreing',),
'gjeninntreingen': ('gjeninntreing',),
'gjeninntreinga': ('gjeninntreing',),
'gjeninntreinger': ('gjeninntreing',),
'gjeninntreingene': ('gjeninntreing',),
'gjenåpning': ('gjenåpning',),
'gjenåpningen': ('gjenåpning',),
'gjenåpninga': ('gjenåpning',),
'gjenåpninger': ('gjenåpning',),
'gjenåpningene': ('gjenåpning',),
'gjenkallelighet': ('gjenkallelighet',),
'gjenkalleligheten': ('gjenkallelighet',),
'gjenkalleligheta': ('gjenkallelighet',),
'gjenkalleligheter': ('gjenkallelighet',),
'gjenkallelighetene': ('gjenkallelighet',),
'gjenkalling': ('gjenkalling',),
'gjenkallingen': ('gjenkalling',),
'gjenkallinga': ('gjenkalling',),
'gjenkallinger': ('gjenkalling',),
'gjenkallingene': ('gjenkalling',),
'gjenkjøping': ('gjenkjøping',),
'gjenkjøpingen': ('gjenkjøping',),
'gjenkjøpinga': ('gjenkjøping',),
'gjenkjøpinger': ('gjenkjøping',),
'gjenkjøpingene': ('gjenkjøping',),
'gjenkjøpsavtale': ('gjenkjøpsavtale',),
'gjenkjøpsavtalen': ('gjenkjøpsavtale',),
'gjenkjøpsavtaler': ('gjenkjøpsavtale',),
'gjenkjøpsavtalene': ('gjenkjøpsavtale',),
'gjenkjøpspris': ('gjenkjøpspris',),
'gjenkjøpsprisen': ('gjenkjøpspris',),
'gjenkjøpspriser': ('gjenkjøpspris',),
'gjenkjøpsprisene': ('gjenkjøpspris',),
'gjenkjennelse': ('gjenkjennelse',),
'gjenkjennelsen': ('gjenkjennelse',),
'gjenkjennelser': ('gjenkjennelse',),
'gjenkjennelsene': ('gjenkjennelse',),
'gjenkjennelsesverdi': ('gjenkjennelsesverdi',),
'gjenkjennelsesverdien': ('gjenkjennelsesverdi',),
'gjenkjennelsesverdier': ('gjenkjennelsesverdi',),
'gjenkjennelsesverdiene': ('gjenkjennelsesverdi',),
'gjenkjenning': ('gjenkjenning',),
'gjenkjenningen': ('gjenkjenning',),
'gjenkjenninga': ('gjenkjenning',),
'gjenkjenninger': ('gjenkjenning',),
'gjenkjenningene': ('gjenkjenning',),
'gjenkjenningsverdi': ('gjenkjenningsverdi',),
'gjenkjenningsverdien': ('gjenkjenningsverdi',),
'gjenkjenningsverdier': ('gjenkjenningsverdi',),
'gjenkjenningsverdiene': ('gjenkjenningsverdi',),
'gjenkrav': ('gjenkrav',),
'gjenkravet': ('gjenkrav',),
'gjenkrav': ('gjenkrav',),
'gjenkrava': ('gjenkrav',),
'gjenkravene': ('gjenkrav',),
'gjenlyding': ('gjenlyding',),
'gjenlydingen': ('gjenlyding',),
'gjenlydinga': ('gjenlyding',),
'gjenlydinger': ('gjenlyding',),
'gjenlydingene': ('gjenlyding',),
'gjennomanalysering': ('gjennomanalysering',),
'gjennomanalyseringen': ('gjennomanalysering',),
'gjennomanalyseringa': ('gjennomanalysering',),
'gjennomanalyseringer': ('gjennomanalysering',),
'gjennomanalyseringene': ('gjennomanalysering',),
'gjennomarbeidelse': ('gjennomarbeidelse',),
'gjennomarbeidelsen': ('gjennomarbeidelse',),
'gjennomarbeidelser': ('gjennomarbeidelse',),
'gjennomarbeidelsene': ('gjennomarbeidelse',),
'gjennomarbeiding': ('gjennomarbeiding',),
'gjennomarbeidingen': ('gjennomarbeiding',),
'gjennomarbeidinga': ('gjennomarbeiding',),
'gjennomarbeidinger': ('gjennomarbeiding',),
'gjennomarbeidingene': ('gjennomarbeiding',),
'gjennomboring': ('gjennomboring',),
'gjennomboringen': ('gjennomboring',),
'gjennomboringa': ('gjennomboring',),
'gjennomboringer': ('gjennomboring',),
'gjennomboringene': ('gjennomboring',),
'gjennombruddsbok': ('gjennombruddsbok',),
'gjennombruddsboken': ('gjennombruddsbok',),
'gjennombruddsboka': ('gjennombruddsbok',),
'gjennombruddsbøker': ('gjennombruddsbok',),
'gjennombruddsbøkene': ('gjennombruddsbok',),
'gjennombruddsfilm': ('gjennombruddsfilm',),
'gjennombruddsfilmen': ('gjennombruddsfilm',),
'gjennombruddsfilmer': ('gjennombruddsfilm',),
'gjennombruddsfilmene': ('gjennombruddsfilm',),
'gjennombruddsår': ('gjennombruddsår',),
'gjennombruddsåret': ('gjennombruddsår',),
'gjennombruddsår': ('gjennombruddsår',),
'gjennombruddsåra': ('gjennombruddsår',),
'gjennombruddsårene': ('gjennombruddsår',),
'gjennombruddskraft': ('gjennombruddskraft',),
'gjennombruddskraften': ('gjennombruddskraft',),
'gjennombruddskrafta': ('gjennombruddskraft',),
'gjennombruddskrefter': ('gjennombruddskraft',),
'gjennombruddskreftene': ('gjennombruddskraft',),
'gjennombruddsmann': ('gjennombruddsmann',),
'gjennombruddsmannen': ('gjennombruddsmann',),
'gjennombruddsmenn': ('gjennombruddsmann',),
'gjennombruddsmennene': ('gjennombruddsmann',),
'gjennombruddsroman': ('gjennombruddsroman',),
'gjennombruddsromanen': ('gjennombruddsroman',),
'gjennombruddsromaner': ('gjennombruddsroman',),
'gjennombruddsromanene': ('gjennombruddsroman',),
'gjennombruddssesong': ('gjennombruddssesong',),
'gjennombruddssesongen': ('gjennombruddssesong',),
'gjennombruddssesonger': ('gjennombruddssesong',),
'gjennombruddssesongene': ('gjennombruddssesong',),
'gjennombryting': ('gjennombryting',),
'gjennombrytingen': ('gjennombryting',),
'gjennombrytinga': ('gjennombryting',),
'gjennombrytinger': ('gjennombryting',),
'gjennombrytingene': ('gjennombryting',),
'gjennomdiskutering': ('gjennomdiskutering',),
'gjennomdiskuteringen': ('gjennomdiskutering',),
'gjennomdiskuteringa': ('gjennomdiskutering',),
'gjennomdiskuteringer': ('gjennomdiskutering',),
'gjennomdiskuteringene': ('gjennomdiskutering',),
'gjennomdrøftelse': ('gjennomdrøftelse',),
'gjennomdrøftelsen': ('gjennomdrøftelse',),
'gjennomdrøftelser': ('gjennomdrøftelse',),
'gjennomdrøftelsene': ('gjennomdrøftelse',),
'gjennomdrøfting': ('gjennomdrøfting',),
'gjennomdrøftingen': ('gjennomdrøfting',),
'gjennomdrøftinga': ('gjennomdrøfting',),
'gjennomdrøftinger': ('gjennomdrøfting',),
'gjennomdrøftingene': ('gjennomdrøfting',),
'gjennomførbarhet': ('gjennomførbarhet',),
'gjennomførbarheten': ('gjennomførbarhet',),
'gjennomførbarheta': ('gjennomførbarhet',),
'gjennomførbarheter': ('gjennomførbarhet',),
'gjennomførbarhetene': ('gjennomførbarhet',),
'gjennomførelse': ('gjennomførelse',),
'gjennomførelsen': ('gjennomførelse',),
'gjennomførelser': ('gjennomførelse',),
'gjennomførelsene': ('gjennomførelse',),
'gjennomføring': ('gjennomføring',),
'gjennomføringen': ('gjennomføring',),
'gjennomføringa': ('gjennomføring',),
'gjennomføringer': ('gjennomføring',),
'gjennomføringene': ('gjennomføring',),
'gjennomføringsfase': ('gjennomføringsfase',),
'gjennomføringsfasen': ('gjennomføringsfase',),
'gjennomføringsfaser': ('gjennomføringsfase',),
'gjennomføringsfasene': ('gjennomføringsfase',),
'gjennomførlighet': ('gjennomførlighet',),
'gjennomførligheten': ('gjennomførlighet',),
'gjennomførligheta': ('gjennomførlighet',),
'gjennomførligheter': ('gjennomførlighet',),
'gjennomførlighetene': ('gjennomførlighet',),
'gjennomfakturering': ('gjennomfakturering',),
'gjennomfaktureringen': ('gjennomfakturering',),
'gjennomfaktureringa': ('gjennomfakturering',),
'gjennomfaktureringer': ('gjennomfakturering',),
'gjennomfaktureringene': ('gjennomfakturering',),
'gjennomfartstrafikk': ('gjennomfartstrafikk',),
'gjennomfartstrafikken': ('gjennomfartstrafikk',),
'gjennomfartstrafikker': ('gjennomfartstrafikk',),
'gjennomfartstrafikkene': ('gjennomfartstrafikk',),
'gjennomfartsveg': ('gjennomfartsveg',),
'gjennomfartsvegen': ('gjennomfartsveg',),
'gjennomfartsveger': ('gjennomfartsveg',),
'gjennomfartsvegene': ('gjennomfartsveg',),
'gjennomfartsvei': ('gjennomfartsvei',),
'gjennomfartsveien': ('gjennomfartsvei',),
'gjennomfartsveier': ('gjennomfartsvei',),
'gjennomfartsveiene': ('gjennomfartsvei',),
'gjennomgangseksempel': ('gjennomgangseksempel',),
'gjennomgangseksempelet': ('gjennomgangseksempel',),
'gjennomgangseksemplet': ('gjennomgangseksempel',),
'gjennomgangseksempel': ('gjennomgangseksempel',),
'gjennomgangseksempler': ('gjennomgangseksempel',),
'gjennomgangseksempla': ('gjennomgangseksempel',),
'gjennomgangseksemplene': ('gjennomgangseksempel',),
'gjennomgangseksempla': ('gjennomgangseksempel',),
'gjennomgangseksemplene': ('gjennomgangseksempel',),
'gjennomgangsfenomen': ('gjennomgangsfenomen',),
'gjennomgangsfenomenet': ('gjennomgangsfenomen',),
'gjennomgangsfenomen': ('gjennomgangsfenomen',),
'gjennomgangsfenomener': ('gjennomgangsfenomen',),
'gjennomgangsfenomen': ('gjennomgangsfenomen',),
'gjennomgangsfenomener': ('gjennomgangsfenomen',),
'gjennomgangsfenomena': ('gjennomgangsfenomen',),
'gjennomgangsfenomenene': ('gjennomgangsfenomen',),
'gjennomgangsmotiv': ('gjennomgangsmotiv',),
'gjennomgangsmotivet': ('gjennomgangsmotiv',),
'gjennomgangsmotiv': ('gjennomgangsmotiv',),
'gjennomgangsmotiver': ('gjennomgangsmotiv',),
'gjennomgangsmotiv': ('gjennomgangsmotiv',),
'gjennomgangsmotiver': ('gjennomgangsmotiv',),
'gjennomgangsmotiva': ('gjennomgangsmotiv',),
'gjennomgangsmotivene': ('gjennomgangsmotiv',),
'gjennomgangsrom': ('gjennomgangsrom',),
'gjennomgangsrommet': ('gjennomgangsrom',),
'gjennomgangsrom': ('gjennomgangsrom',),
'gjennomgangsromma': ('gjennomgangsrom',),
'gjennomgangsrommene': ('gjennomgangsrom',),
'gjennomgangstone': ('gjennomgangstone',),
'gjennomgangstonen': ('gjennomgangstone',),
'gjennomgangstoner': ('gjennomgangstone',),
'gjennomgangstonene': ('gjennomgangstone',),
'gjennomgangsvare': ('gjennomgangsvare',),
'gjennomgangsvaren': ('gjennomgangsvare',),
'gjennomgangsvara': ('gjennomgangsvare',),
'gjennomgangsvarer': ('gjennomgangsvare',),
'gjennomgangsvarene': ('gjennomgangsvare',),
'gjennomhulling': ('gjennomhulling',),
'gjennomhullingen': ('gjennomhulling',),
'gjennomhullinga': ('gjennomhulling',),
'gjennomhullinger': ('gjennomhulling',),
'gjennomhullingene': ('gjennomhulling',),
'gjennomillustrering': ('gjennomillustrering',),
'gjennomillustreringen': ('gjennomillustrering',),
'gjennomillustreringa': ('gjennomillustrering',),
'gjennomillustreringer': ('gjennomillustrering',),
'gjennomillustreringene': ('gjennomillustrering',),
'gjennomkjøringsforbud': ('gjennomkjøringsforbud',),
'gjennomkjøringsforbudet': ('gjennomkjøringsforbud',),
'gjennomkjøringsforbud': ('gjennomkjøringsforbud',),
'gjennomkjøringsforbuda': ('gjennomkjøringsforbud',),
'gjennomkjøringsforbudene': ('gjennomkjøringsforbud',),
'gjennomkjøringsproblem': ('gjennomkjøringsproblem',),
'gjennomkjøringsproblemet': ('gjennomkjøringsproblem',),
'gjennomkjøringsproblem': ('gjennomkjøringsproblem',),
'gjennomkjøringsproblemer': ('gjennomkjøringsproblem',),
'gjennomkjøringsproblem': ('gjennomkjøringsproblem',),
'gjennomkjøringsproblemer': ('gjennomkjøringsproblem',),
'gjennomkjøringsproblema': ('gjennomkjøringsproblem',),
'gjennomkjøringsproblemene': ('gjennomkjøringsproblem',),
'gjennomløping': ('gjennomløping',),
'gjennomløpingen': ('gjennomløping',),
'gjennomløpinga': ('gjennomløping',),
'gjennomløpinger': ('gjennomløping',),
'gjennomløpingene': ('gjennomløping',),
'gjennomløpning': ('gjennomløpning',),
'gjennomløpningen': ('gjennomløpning',),
'gjennomløpninga': ('gjennomløpning',),
'gjennomløpninger': ('gjennomløpning',),
'gjennomløpningene': ('gjennomløpning',),
'gjennomløpshastighet': ('gjennomløpshastighet',),
'gjennomløpshastigheten': ('gjennomløpshastighet',),
'gjennomløpshastigheta': ('gjennomløpshastighet',),
'gjennomløpshastigheter': ('gjennomløpshastighet',),
'gjennomløpshastighetene': ('gjennomløpshastighet',),
'gjennomløpstid': ('gjennomløpstid',),
'gjennomløpstiden': ('gjennomløpstid',),
'gjennomløpstida': ('gjennomløpstid',),
'gjennomløpstider': ('gjennomløpstid',),
'gjennomløpstidene': ('gjennomløpstid',),
'gjennomlesing': ('gjennomlesing',),
'gjennomlesingen': ('gjennomlesing',),
'gjennomlesinga': ('gjennomlesing',),
'gjennomlesinger': ('gjennomlesing',),
'gjennomlesingene': ('gjennomlesing',),
'gjennomlesning': ('gjennomlesning',),
'gjennomlesningen': ('gjennomlesning',),
'gjennomlesninga': ('gjennomlesning',),
'gjennomlesninger': ('gjennomlesning',),
'gjennomlesningene': ('gjennomlesning',),
'gjennomlysing': ('gjennomlysing',),
'gjennomlysingen': ('gjennomlysing',),
'gjennomlysinga': ('gjennomlysing',),
'gjennomlysinger': ('gjennomlysing',),
'gjennomlysingene': ('gjennomlysing',),
'gjennomprøving': ('gjennomprøving',),
'gjennomprøvingen': ('gjennomprøving',),
'gjennomprøvinga': ('gjennomprøving',),
'gjennomprøvinger': ('gjennomprøving',),
'gjennomprøvingene': ('gjennomprøving',),
'gjennomprøvning': ('gjennomprøvning',),
'gjennomprøvningen': ('gjennomprøvning',),
'gjennomprøvninga': ('gjennomprøvning',),
'gjennomprøvninger': ('gjennomprøvning',),
'gjennomprøvningene': ('gjennomprøvning',),
'gjennomsøking': ('gjennomsøking',),
'gjennomsøkingen': ('gjennomsøking',),
'gjennomsøkinga': ('gjennomsøking',),
'gjennomsøkinger': ('gjennomsøking',),
'gjennomsøkingene': ('gjennomsøking',),
'gjennomsøkning': ('gjennomsøkning',),
'gjennomsøkningen': ('gjennomsøkning',),
'gjennomsøkninga': ('gjennomsøkning',),
'gjennomsøkninger': ('gjennomsøkning',),
'gjennomsøkningene': ('gjennomsøkning',),
'gjennomseing': ('gjennomseing',),
'gjennomseingen': ('gjennomseing',),
'gjennomseinga': ('gjennomseing',),
'gjennomseinger': ('gjennomseing',),
'gjennomseingene': ('gjennomseing',),
'gjennomsiktighet': ('gjennomsiktighet',),
'gjennomsiktigheten': ('gjennomsiktighet',),
'gjennomsiktigheta': ('gjennomsiktighet',),
'gjennomsiktigheter': ('gjennomsiktighet',),
'gjennomsiktighetene': ('gjennomsiktighet',),
'gjennomskinnelighet': ('gjennomskinnelighet',),
'gjennomskinneligheten': ('gjennomskinnelighet',),
'gjennomskinneligheta': ('gjennomskinnelighet',),
'gjennomskinneligheter': ('gjennomskinnelighet',),
'gjennomskinnelighetene': ('gjennomskinnelighet',),
'gjennomskuing': ('gjennomskuing',),
'gjennomskuingen': ('gjennomskuing',),
'gjennomskuinga': ('gjennomskuing',),
'gjennomskuinger': ('gjennomskuing',),
'gjennomskuingene': ('gjennomskuing',),
'gjennomslagskopi': ('gjennomslagskopi',),
'gjennomslagskopien': ('gjennomslagskopi',),
'gjennomslagskopier': ('gjennomslagskopi',),
'gjennomslagskopiene': ('gjennomslagskopi',),
'gjennomsnittsavling': ('gjennomsnittsavling',),
'gjennomsnittsavlingen': ('gjennomsnittsavling',),
'gjennomsnittsavlinga': ('gjennomsnittsavling',),
'gjennomsnittsavlinger': ('gjennomsnittsavling',),
'gjennomsnittsavlingene': ('gjennomsnittsavling',),
'gjennomsnittsbeløp': ('gjennomsnittsbeløp',),
'gjennomsnittsbeløpet': ('gjennomsnittsbeløp',),
'gjennomsnittsbeløp': ('gjennomsnittsbeløp',),
'gjennomsnittsbeløpa': ('gjennomsnittsbeløp',),
'gjennomsnittsbeløpene': ('gjennomsnittsbeløp',),
'gjennomsnittsbelegg': ('gjennomsnittsbelegg',),
'gjennomsnittsbelegget': ('gjennomsnittsbelegg',),
'gjennomsnittsbelegg': ('gjennomsnittsbelegg',),
'gjennomsnittsbelegga': ('gjennomsnittsbelegg',),
'gjennomsnittsbeleggene': ('gjennomsnittsbelegg',),
'gjennomsnittsbetraktning': ('gjennomsnittsbetraktning',),
'gjennomsnittsbetraktningen': ('gjennomsnittsbetraktning',),
'gjennomsnittsbetraktninga': ('gjennomsnittsbetraktning',),
'gjennomsnittsbetraktninger': ('gjennomsnittsbetraktning',),
'gjennomsnittsbetraktningene': ('gjennomsnittsbetraktning',),
'gjennomsnittsbil': ('gjennomsnittsbil',),
'gjennomsnittsbilen': ('gjennomsnittsbil',),
'gjennomsnittsbiler': ('gjennomsnittsbil',),
'gjennomsnittsbilene': ('gjennomsnittsbil',),
'gjennomsnittsbilist': ('gjennomsnittsbilist',),
'gjennomsnittsbilisten': ('gjennomsnittsbilist',),
'gjennomsnittsbilister': ('gjennomsnittsbilist',),
'gjennomsnittsbilistene': ('gjennomsnittsbilist',),
'gjennomsnittsbolig': ('gjennomsnittsbolig',),
'gjennomsnittsboligen': ('gjennomsnittsbolig',),
'gjennomsnittsboliger': ('gjennomsnittsbolig',),
'gjennomsnittsboligene': ('gjennomsnittsbolig',),
'gjennomsnittsbonde': ('gjennomsnittsbonde',),
'gjennomsnittsbonden': ('gjennomsnittsbonde',),
'gjennomsnittsbønder': ('gjennomsnittsbonde',),
'gjennomsnittsbøndene': ('gjennomsnittsbonde',),
'gjennomsnittsborger': ('gjennomsnittsborger',),
'gjennomsnittsborgeren': ('gjennomsnittsborger',),
'gjennomsnittsborgere': ('gjennomsnittsborger',),
'gjennomsnittsborgerne': ('gjennomsnittsborger',),
'gjennomsnittsdata': ('gjennomsnittsdata',),
'gjennomsnittsdataen': ('gjennomsnittsdata',),
'gjennomsnittsdataet': ('gjennomsnittsdata',),
'gjennomsnittsdata': ('gjennomsnittsdata',),
'gjennomsnittsdataene': ('gjennomsnittsdata',),
'gjennomsnittsfamilie': ('gjennomsnittsfamilie',),
'gjennomsnittsfamilien': ('gjennomsnittsfamilie',),
'gjennomsnittsfamilier': ('gjennomsnittsfamilie',),
'gjennomsnittsfamiliene': ('gjennomsnittsfamilie',),
'gjennomsnittsfart': ('gjennomsnittsfart',),
'gjennomsnittsfarten': ('gjennomsnittsfart',),
'gjennomsnittsfarter': ('gjennomsnittsfart',),
'gjennomsnittsfartene': ('gjennomsnittsfart',),
'gjennomsnittsforbruk': ('gjennomsnittsforbruk',),
'gjennomsnittsforbruket': ('gjennomsnittsforbruk',),
'gjennomsnittsforbruk': ('gjennomsnittsforbruk',),
'gjennomsnittsforbruka': ('gjennomsnittsforbruk',),
'gjennomsnittsforbrukene': ('gjennomsnittsforbruk',),
'gjennomsnittsfrakt': ('gjennomsnittsfrakt',),
'gjennomsnittsfrakten': ('gjennomsnittsfrakt',),
'gjennomsnittsfrakta': ('gjennomsnittsfrakt',),
'gjennomsnittsfrakter': ('gjennomsnittsfrakt',),
'gjennomsnittsfraktene': ('gjennomsnittsfrakt',),
'gjennomsnittshøyde': ('gjennomsnittshøyde',),
'gjennomsnittshøyden': ('gjennomsnittshøyde',),
'gjennomsnittshøyder': ('gjennomsnittshøyde',),
'gjennomsnittshøydene': ('gjennomsnittshøyde',),
'gjennomsnittshastighet': ('gjennomsnittshastighet',),
'gjennomsnittshastigheten': ('gjennomsnittshastighet',),
'gjennomsnittshastigheta': ('gjennomsnittshastighet',),
'gjennomsnittshastigheter': ('gjennomsnittshastighet',),
'gjennomsnittshastighetene': ('gjennomsnittshastighet',),
'gjennomsnittshud': ('gjennomsnittshud',),
'gjennomsnittshuden': ('gjennomsnittshud',),
'gjennomsnittshuda': ('gjennomsnittshud',),
'gjennomsnittshuder': ('gjennomsnittshud',),
'gjennomsnittshudene': ('gjennomsnittshud',),
'gjennomsnittsår': ('gjennomsnittsår',),
'gjennomsnittsåret': ('gjennomsnittsår',),
'gjennomsnittsår': ('gjennomsnittsår',),
'gjennomsnittsåra': ('gjennomsnittsår',),
'gjennomsnittsårene': ('gjennomsnittsår',),
'gjennomsnittskarakter': ('gjennomsnittskarakter',),
'gjennomsnittskarakteren': ('gjennomsnittskarakter',),
'gjennomsnittskarakterer': ('gjennomsnittskarakter',),
'gjennomsnittskarakterene': ('gjennomsnittskarakter',),
'gjennomsnittskunde': ('gjennomsnittskunde',),
'gjennomsnittskunden': ('gjennomsnittskunde',),
'gjennomsnittskunder': ('gjennomsnittskunde',),
'gjennomsnittskundene': ('gjennomsnittskunde',),
'gjennomsnittskurs': ('gjennomsnittskurs',),
'gjennomsnittskursen': ('gjennomsnittskurs',),
'gjennomsnittskurser': ('gjennomsnittskurs',),
'gjennomsnittskursene': ('gjennomsnittskurs',),
'gjennomsnittskvinne': ('gjennomsnittskvinne',),
'gjennomsnittskvinnen': ('gjennomsnittskvinne',),
'gjennomsnittskvinna': ('gjennomsnittskvinne',),
'gjennomsnittskvinner': ('gjennomsnittskvinne',),
'gjennomsnittskvinnene': ('gjennomsnittskvinne',),
'gjennomsnittslønn': ('gjennomsnittslønn',),
'gjennomsnittslønnen': ('gjennomsnittslønn',),
'gjennomsnittslønna': ('gjennomsnittslønn',),
'gjennomsnittslønner': ('gjennomsnittslønn',),
'gjennomsnittslønnene': ('gjennomsnittslønn',),
'gjennomsnittslån': ('gjennomsnittslån',),
'gjennomsnittslånet': ('gjennomsnittslån',),
'gjennomsnittslån': ('gjennomsnittslån',),
'gjennomsnittslåna': ('gjennomsnittslån',),
'gjennomsnittslånene': ('gjennomsnittslån',),
'gjennomsnittsmåling': ('gjennomsnittsmåling',),
'gjennomsnittsmålingen': ('gjennomsnittsmåling',),
'gjennomsnittsmålinga': ('gjennomsnittsmåling',),
'gjennomsnittsmålinger': ('gjennomsnittsmåling',),
'gjennomsnittsmålingene': ('gjennomsnittsmåling',),
'gjennomsnittsnivå': ('gjennomsnittsnivå',),
'gjennomsnittsnivået': ('gjennomsnittsnivå',),
'gjennomsnittsnivå': ('gjennomsnittsnivå',),
'gjennomsnittsnivåer': ('gjennomsnittsnivå',),
'gjennomsnittsnivå': ('gjennomsnittsnivå',),
'gjennomsnittsnivåer': ('gjennomsnittsnivå',),
'gjennomsnittsnivåa': ('gjennomsnittsnivå',),
'gjennomsnittsnivåene': ('gjennomsnittsnivå',),
'gjennomsnittsnordmann': ('gjennomsnittsnordmann',),
'gjennomsnittsnordmannen': ('gjennomsnittsnordmann',),
'gjennomsnittsnordmenn': ('gjennomsnittsnordmann',),
'gjennomsnittsnordmennene': ('gjennomsnittsnordmann',),
'gjennomsnittsomsetning': ('gjennomsnittsomsetning',),
'gjennomsnittsomsetningen': ('gjennomsnittsomsetning',),
'gjennomsnittsomsetninga': ('gjennomsnittsomsetning',),
'gjennomsnittsomsetninger': ('gjennomsnittsomsetning',),
'gjennomsnittsomsetningene': ('gjennomsnittsomsetning',),
'gjennomsnittspensjonist': ('gjennomsnittspensjonist',),
'gjennomsnittspensjonisten': ('gjennomsnittspensjonist',),
'gjennomsnittspensjonister': ('gjennomsnittspensjonist',),
'gjennomsnittspensjonistene': ('gjennomsnittspensjonist',),
'gjennomsnittspremie': ('gjennomsnittspremie',),
'gjennomsnittspremien': ('gjennomsnittspremie',),
'gjennomsnittspremier': ('gjennomsnittspremie',),
'gjennomsnittspremiene': ('gjennomsnittspremie',),
'gjennomsnittspris': ('gjennomsnittspris',),
'gjennomsnittsprisen': ('gjennomsnittspris',),
'gjennomsnittspriser': ('gjennomsnittspris',),
'gjennomsnittsprisene': ('gjennomsnittspris',),
'gjennomsnittsprodukt': ('gjennomsnittsprodukt',),
'gjennomsnittsproduktet': ('gjennomsnittsprodukt',),
'gjennomsnittsprodukt': ('gjennomsnittsprodukt',),
'gjennomsnittsprodukter': ('gjennomsnittsprodukt',),
'gjennomsnittsprodukt': ('gjennomsnittsprodukt',),
'gjennomsnittsprodukter': ('gjennomsnittsprodukt',),
'gjennomsnittsprodukta': ('gjennomsnittsprodukt',),
'gjennomsnittsproduktene': ('gjennomsnittsprodukt',),
'gjennomsnittsrente': ('gjennomsnittsrente',),
'gjennomsnittsrenten': ('gjennomsnittsrente',),
'gjennomsnittsrenta': ('gjennomsnittsrente',),
'gjennomsnittsrenter': ('gjennomsnittsrente',),
'gjennomsnittsrentene': ('gjennomsnittsrente',),
'gjennomsnittsresultat': ('gjennomsnittsresultat',),
'gjennomsnittsresultatet': ('gjennomsnittsresultat',),
'gjennomsnittsresultat': ('gjennomsnittsresultat',),
'gjennomsnittsresultater': ('gjennomsnittsresultat',),
'gjennomsnittsresultat': ('gjennomsnittsresultat',),
'gjennomsnittsresultater': ('gjennomsnittsresultat',),
'gjennomsnittsresultata': ('gjennomsnittsresultat',),
'gjennomsnittsresultatene': ('gjennomsnittsresultat',),
'gjennomsnittssats': ('gjennomsnittssats',),
'gjennomsnittssatsen': ('gjennomsnittssats',),
'gjennomsnittssatser': ('gjennomsnittssats',),
'gjennomsnittssatsene': ('gjennomsnittssats',),
'gjennomsnittsspeller': ('gjennomsnittsspeller',),
'gjennomsnittsspelleren': ('gjennomsnittsspeller',),
'gjennomsnittsspellere': ('gjennomsnittsspeller',),
'gjennomsnittsspellerne': ('gjennomsnittsspeller',),
'gjennomsnittsspiller': ('gjennomsnittsspiller',),
'gjennomsnittsspilleren': ('gjennomsnittsspiller',),
'gjennomsnittsspillere': ('gjennomsnittsspiller',),
'gjennomsnittsspillerne': ('gjennomsnittsspiller',),
'gjennomsnittsstørrelse': ('gjennomsnittsstørrelse',),
'gjennomsnittsstørrelsen': ('gjennomsnittsstørrelse',),
'gjennomsnittsstørrelser': ('gjennomsnittsstørrelse',),
'gjennomsnittsstørrelsene': ('gjennomsnittsstørrelse',),
'gjennomsnittstemperatur': ('gjennomsnittstemperatur',),
'gjennomsnittstemperaturen': ('gjennomsnittstemperatur',),
'gjennomsnittstemperaturer': ('gjennomsnittstemperatur',),
'gjennomsnittstemperaturene': ('gjennomsnittstemperatur',),
'gjennomsnittstid': ('gjennomsnittstid',),
'gjennomsnittstiden': ('gjennomsnittstid',),
'gjennomsnittstida': ('gjennomsnittstid',),
'gjennomsnittstider': ('gjennomsnittstid',),
'gjennomsnittstidene': ('gjennomsnittstid',),
'gjennomsnittstysker': ('gjennomsnittstysker',),
'gjennomsnittstyskeren': ('gjennomsnittstysker',),
'gjennomsnittstyskere': ('gjennomsnittstysker',),
'gjennomsnittstyskerne': ('gjennomsnittstysker',),
'gjennomsnittsutbetaling': ('gjennomsnittsutbetaling',),
'gjennomsnittsutbetalingen': ('gjennomsnittsutbetaling',),
'gjennomsnittsutbetalinga': ('gjennomsnittsutbetaling',),
'gjennomsnittsutbetalinger': ('gjennomsnittsutbetaling',),
'gjennomsnittsutbetalingene': ('gjennomsnittsutbetaling',),
'gjennomsnittsutgift': ('gjennomsnittsutgift',),
'gjennomsnittsutgiften': ('gjennomsnittsutgift',),
'gjennomsnittsutgifta': ('gjennomsnittsutgift',),
'gjennomsnittsutgifter': ('gjennomsnittsutgift',),
'gjennomsnittsutgiftene': ('gjennomsnittsutgift',),
'gjennomsnittsutslipp': ('gjennomsnittsutslipp',),
'gjennomsnittsutslippet': ('gjennomsnittsutslipp',),
'gjennomsnittsutslipp': ('gjennomsnittsutslipp',),
'gjennomsnittsutslippa': ('gjennomsnittsutslipp',),
'gjennomsnittsutslippene': ('gjennomsnittsutslipp',),
'gjennomsnittsvekt': ('gjennomsnittsvekt',),
'gjennomsnittsvekten': ('gjennomsnittsvekt',),
'gjennomsnittsvekta': ('gjennomsnittsvekt',),
'gjennomsnittsvekter': ('gjennomsnittsvekt',),
'gjennomsnittsvektene': ('gjennomsnittsvekt',),
'gjennomsteiking': ('gjennomsteiking',),
'gjennomsteikingen': ('gjennomsteiking',),
'gjennomsteikinga': ('gjennomsteiking',),
'gjennomsteikinger': ('gjennomsteiking',),
'gjennomsteikingene': ('gjennomsteiking',),
'gjennomsteking': ('gjennomsteking',),
'gjennomstekingen': ('gjennomsteking',),
'gjennomstekinga': ('gjennomsteking',),
'gjennomstekinger': ('gjennomsteking',),
'gjennomstekingene': ('gjennomsteking',),
'gjennomstrømming': ('gjennomstrømming',),
'gjennomstrømmingen': ('gjennomstrømming',),
'gjennomstrømminga': ('gjennomstrømming',),
'gjennomstrømminger': ('gjennomstrømming',),
'gjennomstrømmingene': ('gjennomstrømming',),
'gjennomstrømning': ('gjennomstrømning',),
'gjennomstrømningen': ('gjennomstrømning',),
'gjennomstrømninga': ('gjennomstrømning',),
'gjennomstrømninger': ('gjennomstrømning',),
'gjennomstrømningene': ('gjennomstrømning',),
'gjennomsyring': ('gjennomsyring',),
'gjennomsyringen': ('gjennomsyring',),
'gjennomsyringa': ('gjennomsyring',),
'gjennomsyringer': ('gjennomsyring',),
'gjennomsyringene': ('gjennomsyring',),
'gjennomtenking': ('gjennomtenking',),
'gjennomtenkingen': ('gjennomtenking',),
'gjennomtenkinga': ('gjennomtenking',),
'gjennomtenkinger': ('gjennomtenking',),
'gjennomtenkingene': ('gjennomtenking',),
'gjennomtenkning': ('gjennomtenkning',),
'gjennomtenkningen': ('gjennomtenkning',),
'gjennomtenkninga': ('gjennomtenkning',),
'gjennomtenkninger': ('gjennomtenkning',),
'gjennomtenkningene': ('gjennomtenkning',),
'gjennomtrekking': ('gjennomtrekking',),
'gjennomtrekkingen': ('gjennomtrekking',),
'gjennomtrekkinga': ('gjennomtrekking',),
'gjennomtrekkinger': ('gjennomtrekking',),
'gjennomtrekkingene': ('gjennomtrekking',),
'gjennomtrengelighet': ('gjennomtrengelighet',),
'gjennomtrengeligheten': ('gjennomtrengelighet',),
'gjennomtrengeligheta': ('gjennomtrengelighet',),
'gjennomtrengeligheter': ('gjennomtrengelighet',),
'gjennomtrengelighetene': ('gjennomtrengelighet',),
'gjenoppblomstring': ('gjenoppblomstring',),
'gjenoppblomstringen': ('gjenoppblomstring',),
'gjenoppblomstringa': ('gjenoppblomstring',),
'gjenoppblomstringer': ('gjenoppblomstring',),
'gjenoppblomstringene': ('gjenoppblomstring',),
'gjenoppbygging': ('gjenoppbygging',),
'gjenoppbyggingen': ('gjenoppbygging',),
'gjenoppbygginga': ('gjenoppbygging',),
'gjenoppbygginger': ('gjenoppbygging',),
'gjenoppbyggingene': ('gjenoppbygging',),
'gjenoppbygning': ('gjenoppbygning',),
'gjenoppbygningen': ('gjenoppbygning',),
'gjenoppbygninga': ('gjenoppbygning',),
'gjenoppbygninger': ('gjenoppbygning',),
'gjenoppbygningene': ('gjenoppbygning',),
'gjenoppførelse': ('gjenoppførelse',),
'gjenoppførelsen': ('gjenoppførelse',),
'gjenoppførelser': ('gjenoppførelse',),
'gjenoppførelsene': ('gjenoppførelse',),
'gjenoppføring': ('gjenoppføring',),
'gjenoppføringen': ('gjenoppføring',),
'gjenoppføringa': ('gjenoppføring',),
'gjenoppføringer': ('gjenoppføring',),
'gjenoppføringene': ('gjenoppføring',),
'gjenoppfrisking': ('gjenoppfrisking',),
'gjenoppfriskingen': ('gjenoppfrisking',),
'gjenoppfriskinga': ('gjenoppfrisking',),
'gjenoppfriskinger': ('gjenoppfrisking',),
'gjenoppfriskingene': ('gjenoppfrisking',),
'gjenoppfriskning': ('gjenoppfriskning',),
'gjenoppfriskningen': ('gjenoppfriskning',),
'gjenoppfriskninga': ('gjenoppfriskning',),
'gjenoppfriskninger': ('gjenoppfriskning',),
'gjenoppfriskningene': ('gjenoppfriskning',),
'gjenopplevelse': ('gjenopplevelse',),
'gjenopplevelsen': ('gjenopplevelse',),
'gjenopplevelser': ('gjenopplevelse',),
'gjenopplevelsene': ('gjenopplevelse',),
'gjenoppleving': ('gjenoppleving',),
'gjenopplevingen': ('gjenoppleving',),
'gjenopplevinga': ('gjenoppleving',),
'gjenopplevinger': ('gjenoppleving',),
'gjenopplevingene': ('gjenoppleving',),
'gjenopprettelse': ('gjenopprettelse',),
'gjenopprettelsen': ('gjenopprettelse',),
'gjenopprettelser': ('gjenopprettelse',),
'gjenopprettelsene': ('gjenopprettelse',),
'gjenoppretting': ('gjenoppretting',),
'gjenopprettingen': ('gjenoppretting',),
'gjenopprettinga': ('gjenoppretting',),
'gjenopprettinger': ('gjenoppretting',),
'gjenopprettingene': ('gjenoppretting',),
'gjenoppstandelse': ('gjenoppstandelse',),
'gjenoppstandelsen': ('gjenoppstandelse',),
'gjenoppstandelser': ('gjenoppstandelse',),
'gjenoppstandelsene': ('gjenoppstandelse',),
'gjenoppståelse': ('gjenoppståelse',),
'gjenoppståelsen': ('gjenoppståelse',),
'gjenoppståelser': ('gjenoppståelse',),
'gjenoppståelsene': ('gjenoppståelse',),
'gjenoppståing': ('gjenoppståing',),
'gjenoppståingen': ('gjenoppståing',),
'gjenoppståinga': ('gjenoppståing',),
'gjenoppståinger': ('gjenoppståing',),
'gjenoppståingene': ('gjenoppståing',),
'gjenopptak': ('gjenopptak',),
'gjenopptaket': ('gjenopptak',),
'gjenopptak': ('gjenopptak',),
'gjenopptaka': ('gjenopptak',),
'gjenopptakene': ('gjenopptak',),
'gjenopptakelse': ('gjenopptakelse',),
'gjenopptakelsen': ('gjenopptakelse',),
'gjenopptakelser': ('gjenopptakelse',),
'gjenopptakelsene': ('gjenopptakelse',),
'gjenopptakelsesbegjæring': ('gjenopptakelsesbegjæring',),
'gjenopptakelsesbegjæringen': ('gjenopptakelsesbegjæring',),
'gjenopptakelsesbegjæringa': ('gjenopptakelsesbegjæring',),
'gjenopptakelsesbegjæringer': ('gjenopptakelsesbegjæring',),
'gjenopptakelsesbegjæringene': ('gjenopptakelsesbegjæring',),
'gjenopptakelsesbehandling': ('gjenopptakelsesbehandling',),
'gjenopptakelsesbehandlingen': ('gjenopptakelsesbehandling',),
'gjenopptakelsesbehandlinga': ('gjenopptakelsesbehandling',),
'gjenopptakelsesbehandlinger': ('gjenopptakelsesbehandling',),
'gjenopptakelsesbehandlingene': ('gjenopptakelsesbehandling',),
'gjenopptakelsessak': ('gjenopptakelsessak',),
'gjenopptakelsessaken': ('gjenopptakelsessak',),
'gjenopptakelsessaka': ('gjenopptakelsessak',),
'gjenopptakelsessaker': ('gjenopptakelsessak',),
'gjenopptakelsessakene': ('gjenopptakelsessak',),
'gjenopptakelsesspørsmål': ('gjenopptakelsesspørsmål',),
'gjenopptakelsesspørsmålet': ('gjenopptakelsesspørsmål',),
'gjenopptakelsesspørsmål': ('gjenopptakelsesspørsmål',),
'gjenopptakelsesspørsmåla': ('gjenopptakelsesspørsmål',),
'gjenopptakelsesspørsmålene': ('gjenopptakelsesspørsmål',),
'gjenopptaking': ('gjenopptaking',),
'gjenopptakingen': ('gjenopptaking',),
'gjenopptakinga': ('gjenopptaking',),
'gjenopptakinger': ('gjenopptaking',),
'gjenopptakingene': ('gjenopptaking',),
'gjenoppvekking': ('gjenoppvekking',),
'gjenoppvekkingen': ('gjenoppvekking',),
'gjenoppvekkinga': ('gjenoppvekking',),
'gjenoppvekkinger': ('gjenoppvekking',),
'gjenoppvekkingene': ('gjenoppvekking',),
'gjenreising': ('gjenreising',),
'gjenreisingen': ('gjenreising',),
'gjenreisinga': ('gjenreising',),
'gjenreisinger': ('gjenreising',),
'gjenreisingene': ('gjenreising',),
'gjenreisning': ('gjenreisning',),
'gjenreisningen': ('gjenreisning',),
'gjenreisninga': ('gjenreisning',),
'gjenreisninger': ('gjenreisning',),
'gjenreisningene': ('gjenreisning',),
'gjenreisningsarbeid': ('gjenreisningsarbeid',),
'gjenreisningsarbeidet': ('gjenreisningsarbeid',),
'gjenreisningsarbeid': ('gjenreisningsarbeid',),
'gjenreisningsarbeider': ('gjenreisningsarbeid',),
'gjenreisningsarbeid': ('gjenreisningsarbeid',),
'gjenreisningsarbeider': ('gjenreisningsarbeid',),
'gjenreisningsarbeida': ('gjenreisningsarbeid',),
'gjenreisningsarbeidene': ('gjenreisningsarbeid',),
'gjenreisningsprogram': ('gjenreisningsprogram',),
'gjenreisningsprogrammet': ('gjenreisningsprogram',),
'gjenreisningsprogram': ('gjenreisningsprogram',),
'gjenreisningsprogrammer': ('gjenreisningsprogram',),
'gjenreisningsprogramma': ('gjenreisningsprogram',),
'gjenreisningsprogrammene': ('gjenreisningsprogram',),
'gjenreisningsprogramma': ('gjenreisningsprogram',),
'gjenreisningsprogrammene': ('gjenreisningsprogram',),
'gjenreisningsprosess': ('gjenreisningsprosess',),
'gjenreisningsprosessen': ('gjenreisningsprosess',),
'gjenreisningsprosesser': ('gjenreisningsprosess',),
'gjenreisningsprosessene': ('gjenreisningsprosess',),
'gjenseing': ('gjenseing',),
'gjenseingen': ('gjenseing',),
'gjenseinga': ('gjenseing',),
'gjenseinger': ('gjenseing',),
'gjenseingene': ('gjenseing',),
'Gjensidige': ('Gjensidige',),
'gjensidighet': ('gjensidighet',),
'gjensidigheten': ('gjensidighet',),
'gjensidigheta': ('gjensidighet',),
'gjensidigheter': ('gjensidighet',),
'gjensidighetene': ('gjensidighet',),
'gjensidighetsforhold': ('gjensidighetsforhold',),
'gjensidighetsforholdet': ('gjensidighetsforhold',),
'gjensidighetsforhold': ('gjensidighetsforhold',),
'gjensidighetsforholda': ('gjensidighetsforhold',),
'gjensidighetsforholdene': ('gjensidighetsforhold',),
'gjensidighetsprinsipp': ('gjensidighetsprinsipp',),
'gjensidighetsprinsippet': ('gjensidighetsprinsipp',),
'gjensidighetsprinsipp': ('gjensidighetsprinsipp',),
'gjensidighetsprinsipper': ('gjensidighetsprinsipp',),
'gjensidighetsprinsipp': ('gjensidighetsprinsipp',),
'gjensidighetsprinsipper': ('gjensidighetsprinsipp',),
'gjensidighetsprinsippa': ('gjensidighetsprinsipp',),
'gjensidighetsprinsippene': ('gjensidighetsprinsipp',),
'gjenskapelse': ('gjenskapelse',),
'gjenskapelsen': ('gjenskapelse',),
'gjenskapelser': ('gjenskapelse',),
'gjenskapelsene': ('gjenskapelse',),
'gjenskaper': ('gjenskaper',),
'gjenskaperen': ('gjenskaper',),
'gjenskapere': ('gjenskaper',),
'gjenskaperne': ('gjenskaper',),
'gjenskaping': ('gjenskaping',),
'gjenskapingen': ('gjenskaping',),
'gjenskapinga': ('gjenskaping',),
'gjenskapinger': ('gjenskaping',),
'gjenskapingene': ('gjenskaping',),
'gjenskapning': ('gjenskapning',),
'gjenskapningen': ('gjenskapning',),
'gjenskapninga': ('gjenskapning',),
'gjenskapninger': ('gjenskapning',),
'gjenskapningene': ('gjenskapning',),
'gjenskjær': ('gjenskjær',),
'gjenskjæret': ('gjenskjær',),
'gjenskjær': ('gjenskjær',),
'gjenskjæra': ('gjenskjær',),
'gjenskjærene': ('gjenskjær',),
'gjenspeiling': ('gjenspeiling',),
'gjenspeilingen': ('gjenspeiling',),
'gjenspeilinga': ('gjenspeiling',),
'gjenspeilinger': ('gjenspeiling',),
'gjenspeilingene': ('gjenspeiling',),
'gjenståing': ('gjenståing',),
'gjenståingen': ('gjenståing',),
'gjenståinga': ('gjenståing',),
'gjenståinger': ('gjenståing',),
'gjenståingene': ('gjenståing',),
'gjenstridighet': ('gjenstridighet',),
'gjenstridigheten': ('gjenstridighet',),
'gjenstridigheta': ('gjenstridighet',),
'gjenstridigheter': ('gjenstridighet',),
'gjenstridighetene': ('gjenstridighet',),
'gjensying': ('gjensying',),
'gjensyingen': ('gjensying',),
'gjensyinga': ('gjensying',),
'gjensyinger': ('gjensying',),
'gjensyingene': ('gjensying',),
'gjentak': ('gjentak',),
'gjentaket': ('gjentak',),
'gjentak': ('gjentak',),
'gjentaka': ('gjentak',),
'gjentakene': ('gjentak',),
'gjentjeneste': ('gjentjeneste',),
'gjentjenesten': ('gjentjeneste',),
'gjentjenester': ('gjentjeneste',),
'gjentjenestene': ('gjentjeneste',),
'gjenutgivelse': ('gjenutgivelse',),
'gjenutgivelsen': ('gjenutgivelse',),
'gjenutgivelser': ('gjenutgivelse',),
'gjenutgivelsene': ('gjenutgivelse',),
'gjenutgiving': ('gjenutgiving',),
'gjenutgivingen': ('gjenutgiving',),
'gjenutgivinga': ('gjenutgiving',),
'gjenutgivinger': ('gjenutgiving',),
'gjenutgivingene': ('gjenutgiving',),
'gjenutnevnelse': ('gjenutnevnelse',),
'gjenutnevnelsen': ('gjenutnevnelse',),
'gjenutnevnelser': ('gjenutnevnelse',),
'gjenutnevnelsene': ('gjenutnevnelse',),
'gjenutnevning': ('gjenutnevning',),
'gjenutnevningen': ('gjenutnevning',),
'gjenutnevninga': ('gjenutnevning',),
'gjenutnevninger': ('gjenutnevning',),
'gjenutnevningene': ('gjenutnevning',),
'gjenvelgelse': ('gjenvelgelse',),
'gjenvelgelsen': ('gjenvelgelse',),
'gjenvelgelser': ('gjenvelgelse',),
'gjenvelgelsene': ('gjenvelgelse',),
'gjenvelging': ('gjenvelging',),
'gjenvelgingen': ('gjenvelging',),
'gjenvelginga': ('gjenvelging',),
'gjenvelginger': ('gjenvelging',),
'gjenvelgingene': ('gjenvelging',),
'gjenvinnelse': ('gjenvinnelse',),
'gjenvinnelsen': ('gjenvinnelse',),
'gjenvinnelser': ('gjenvinnelse',),
'gjenvinnelsene': ('gjenvinnelse',),
'gjenvinningsanlegg': ('gjenvinningsanlegg',),
'gjenvinningsanlegget': ('gjenvinningsanlegg',),
'gjenvinningsanlegg': ('gjenvinningsanlegg',),
'gjenvinningsanlegga': ('gjenvinningsanlegg',),
'gjenvinningsanleggene': ('gjenvinningsanlegg',),
'gjenvinningsteknologi': ('gjenvinningsteknologi',),
'gjenvinningsteknologien': ('gjenvinningsteknologi',),
'gjenvinningsteknologier': ('gjenvinningsteknologi',),
'gjenvinningsteknologiene': ('gjenvinningsteknologi',),
'gjenytelse': ('gjenytelse',),
'gjenytelsen': ('gjenytelse',),
'gjenytelser': ('gjenytelse',),
'gjenytelsene': ('gjenytelse',),
'gjerding': ('gjerding',),
'gjerdingen': ('gjerding',),
'gjerdinga': ('gjerding',),
'gjerdinger': ('gjerding',),
'gjerdingene': ('gjerding',),
'Gjerdrum': ('Gjerdrum',),
'gjerningskvinne': ('gjerningskvinne',),
'gjerningskvinnen': ('gjerningskvinne',),
'gjerningskvinna': ('gjerningskvinne',),
'gjerningskvinner': ('gjerningskvinne',),
'gjerningskvinnene': ('gjerningskvinne',),
'gjerrighet': ('gjerrighet',),
'gjerrigheten': ('gjerrighet',),
'gjerrigheta': ('gjerrighet',),
'gjerrigheter': ('gjerrighet',),
'gjerrighetene': ('gjerrighet',),
'Gjerstad': ('Gjerstad',),
'Gjert': ('Gjert',),
'Gjertsen': ('Gjertsen',),
'Gjertson': ('Gjertson',),
'Gjertssen': ('Gjertssen',),
'Gjertsson': ('Gjertsson',),
'Gjesdal': ('Gjesdal',),
'gjesping': ('gjesping',),
'gjespingen': ('gjesping',),
'gjespinga': ('gjesping',),
'gjespinger': ('gjesping',),
'gjespingene': ('gjesping',),
'gjesteartist': ('gjesteartist',),
'gjesteartisten': ('gjesteartist',),
'gjesteartister': ('gjesteartist',),
'gjesteartistene': ('gjesteartist',),
'gjestebolig': ('gjestebolig',),
'gjesteboligen': ('gjestebolig',),
'gjesteboliger': ('gjestebolig',),
'gjesteboligene': ('gjestebolig',),
'gjestebrygge': ('gjestebrygge',),
'gjestebryggen': ('gjestebrygge',),
'gjestebrygga': ('gjestebrygge',),
'gjestebrygger': ('gjestebrygge',),
'gjestebryggene': ('gjestebrygge',),
'gjestedanser': ('gjestedanser',),
'gjestedanseren': ('gjestedanser',),
'gjestedansere': ('gjestedanser',),
'gjestedanserne': ('gjestedanser',),
'gjesteforsker': ('gjesteforsker',),
'gjesteforskeren': ('gjesteforsker',),
'gjesteforskere': ('gjesteforsker',),
'gjesteforskerne': ('gjesteforsker',),
'gjestegård': ('gjestegård',),
'gjestegården': ('gjestegård',),
'gjestegårder': ('gjestegård',),
'gjestegårdene': ('gjestegård',),
'gjestehandkle': ('gjestehandkle',),
'gjestehandkleet': ('gjestehandkle',),
'gjestehandklær': ('gjestehandkle',),
'gjestehandklærne': ('gjestehandkle',),
'gjestehavn': ('gjestehavn',),
'gjestehavnen': ('gjestehavn',),
'gjestehavna': ('gjestehavn',),
'gjestehavner': ('gjestehavn',),
'gjestehavnene': ('gjestehavn',),
'gjestehåndkle': ('gjestehåndkle',),
'gjestehåndkleet': ('gjestehåndkle',),
'gjestehåndklær': ('gjestehåndkle',),
'gjestehåndklærne': ('gjestehåndkle',),
'gjestehus': ('gjestehus',),
'gjestehuset': ('gjestehus',),
'gjestehus': ('gjestehus',),
'gjestehusa': ('gjestehus',),
'gjestehusene': ('gjestehus',),
'gjesteinstruktør': ('gjesteinstruktør',),
'gjesteinstruktøren': ('gjesteinstruktør',),
'gjesteinstruktører': ('gjesteinstruktør',),
'gjesteinstruktørene': ('gjesteinstruktør',),
'gjestelærer': ('gjestelærer',),
'gjestelæreren': ('gjestelærer',),
'gjestelærere': ('gjestelærer',),
'gjestelærerne': ('gjestelærer',),
'gjesteliste': ('gjesteliste',),
'gjestelisten': ('gjesteliste',),
'gjestelista': ('gjesteliste',),
'gjestelister': ('gjesteliste',),
'gjestelistene': ('gjesteliste',),
'gjestemusiker': ('gjestemusiker',),
'gjestemusikeren': ('gjestemusiker',),
'gjestemusikere': ('gjestemusiker',),
'gjestemusikerne': ('gjestemusiker',),
'gjestepasient': ('gjestepasient',),
'gjestepasienten': ('gjestepasient',),
'gjestepasienter': ('gjestepasient',),
'gjestepasientene': ('gjestepasient',),
'gjestepasientavtale': ('gjestepasientavtale',),
'gjestepasientavtalen': ('gjestepasientavtale',),
'gjestepasientavtaler': ('gjestepasientavtale',),
'gjestepasientavtalene': ('gjestepasientavtale',),
'gjestepasientbudsjett': ('gjestepasientbudsjett',),
'gjestepasientbudsjettet': ('gjestepasientbudsjett',),
'gjestepasientbudsjett': ('gjestepasientbudsjett',),
'gjestepasientbudsjetter': ('gjestepasientbudsjett',),
'gjestepasientbudsjett': ('gjestepasientbudsjett',),
'gjestepasientbudsjetter': ('gjestepasientbudsjett',),
'gjestepasientbudsjetta': ('gjestepasientbudsjett',),
'gjestepasientbudsjettene': ('gjestepasientbudsjett',),
'gjestepasientdøgn': ('gjestepasientdøgn',),
'gjestepasientdøgnet': ('gjestepasientdøgn',),
'gjestepasientdøgn': ('gjestepasientdøgn',),
'gjestepasientdøgna': ('gjestepasientdøgn',),
'gjestepasientdøgnene': ('gjestepasientdøgn',),
'gjestepasientordning': ('gjestepasientordning',),
'gjestepasientordningen': ('gjestepasientordning',),
'gjestepasientordninga': ('gjestepasientordning',),
'gjestepasientordninger': ('gjestepasientordning',),
'gjestepasientordningene': ('gjestepasientordning',),
'gjestepasientutgift': ('gjestepasientutgift',),
'gjestepasientutgiften': ('gjestepasientutgift',),
'gjestepasientutgifta': ('gjestepasientutgift',),
'gjestepasientutgifter': ('gjestepasientutgift',),
'gjestepasientutgiftene': ('gjestepasientutgift',),
'gjesteplass': ('gjesteplass',),
'gjesteplassen': ('gjesteplass',),
'gjesteplasser': ('gjesteplass',),
'gjesteplassene': ('gjesteplass',),
'gjestepredikant': ('gjestepredikant',),
'gjestepredikanten': ('gjestepredikant',),
'gjestepredikanter': ('gjestepredikant',),
'gjestepredikantene': ('gjestepredikant',),
'gjesteseng': ('gjesteseng',),
'gjestesengen': ('gjesteseng',),
'gjestesenga': ('gjesteseng',),
'gjestesenger': ('gjesteseng',),
'gjestesengene': ('gjesteseng',),
'gjesteskribent': ('gjesteskribent',),
'gjesteskribenten': ('gjesteskribent',),
'gjesteskribenter': ('gjesteskribent',),
'gjesteskribentene': ('gjesteskribent',),
'gjestesolist': ('gjestesolist',),
'gjestesolisten': ('gjestesolist',),
'gjestesolister': ('gjestesolist',),
'gjestesolistene': ('gjestesolist',),
'gjestespeller': ('gjestespeller',),
'gjestespelleren': ('gjestespeller',),
'gjestespellere': ('gjestespeller',),
'gjestespellerne': ('gjestespeller',),
'gjestespiller': ('gjestespiller',),
'gjestespilleren': ('gjestespiller',),
'gjestespillere': ('gjestespiller',),
'gjestespillerne': ('gjestespiller',),
'gjestestatus': ('gjestestatus',),
'gjestestatusen': ('gjestestatus',),
'gjestestatuser': ('gjestestatus',),
'gjestestatusene': ('gjestestatus',),
'gjestestol': ('gjestestol',),
'gjestestolen': ('gjestestol',),
'gjestestoler': ('gjestestol',),
'gjestestolene': ('gjestestol',),
'gjestetaler': ('gjestetaler',),
'gjestetaleren': ('gjestetaler',),
'gjestetalere': ('gjestetaler',),
'gjestetalerne': ('gjestetaler',),
'gjestetrener': ('gjestetrener',),
'gjestetreneren': ('gjestetrener',),
'gjestetrenere': ('gjestetrener',),
'gjestetrenerne': ('gjestetrener',),
'gjesteutstilling': ('gjesteutstilling',),
'gjesteutstillingen': ('gjesteutstilling',),
'gjesteutstillinga': ('gjesteutstilling',),
'gjesteutstillinger': ('gjesteutstilling',),
'gjesteutstillingene': ('gjesteutstilling',),
'gjestevisitt': ('gjestevisitt',),
'gjestevisitten': ('gjestevisitt',),
'gjestevisitter': ('gjestevisitt',),
'gjestevisittene': ('gjestevisitt',),
'gjestgivergard': ('gjestgivergard',),
'gjestgivergarden': ('gjestgivergard',),
'gjestgivergarder': ('gjestgivergard',),
'gjestgivergardene': ('gjestgivergard',),
'gjestgivergård': ('gjestgivergård',),
'gjestgivergården': ('gjestgivergård',),
'gjestgivergårder': ('gjestgivergård',),
'gjestgivergårdene': ('gjestgivergård',),
'gjesting': ('gjesting',),
'gjestingen': ('gjesting',),
'gjestinga': ('gjesting',),
'gjestinger': ('gjesting',),
'gjestingene': ('gjesting',),
'gjeterhund': ('gjeterhund',),
'gjeterhunden': ('gjeterhund',),
'gjeterhunder': ('gjeterhund',),
'gjeterhundene': ('gjeterhund',),
'gjeting': ('gjeting',),
'gjetingen': ('gjeting',),
'gjetinga': ('gjeting',),
'gjetinger': ('gjeting',),
'gjetingene': ('gjeting',),
'gjetting': ('gjetting',),
'gjettingen': ('gjetting',),
'gjettinga': ('gjetting',),
'gjettinger': ('gjetting',),
'gjettingene': ('gjetting',),
'Gjettum': ('Gjettum',),
'gjettverk': ('gjettverk',),
'gjettverket': ('gjettverk',),
'gjettverk': ('gjettverk',),
'gjettverker': ('gjettverk',),
'gjettverk': ('gjettverk',),
'gjettverker': ('gjettverk',),
'gjettverka': ('gjettverk',),
'gjettverkene': ('gjettverk',),
'gjevhet': ('gjevhet',),
'gjevheten': ('gjevhet',),
'gjevheta': ('gjevhet',),
'gjevheter': ('gjevhet',),
'gjevhetene': ('gjevhet',),
'glødetråd': ('glødetråd',),
'glødetråden': ('glødetråd',),
'glødetråder': ('glødetråd',),
'glødetrådene': ('glødetråd',),
'gløding': ('gløding',),
'glødingen': ('gløding',),
'glødinga': ('gløding',),
'glødinger': ('gløding',),
'glødingene': ('gløding',),
'gløgghet': ('gløgghet',),
'gløggheten': ('gløgghet',),
'gløggheta': ('gløgghet',),
'gløggheter': ('gløgghet',),
'gløgghetene': ('gløgghet',),
'gløggskap': ('gløggskap',),
'gløggskapen': ('gløggskap',),
'gløggskaper': ('gløggskap',),
'gløggskapene': ('gløggskap',),
'gløing': ('gløing',),
'gløingen': ('gløing',),
'gløinga': ('gløing',),
'gløinger': ('gløing',),
'gløingene': ('gløing',),
'glømming': ('glømming',),
'glømmingen': ('glømming',),
'glømminga': ('glømming',),
'glømminger': ('glømming',),
'glømmingene': ('glømming',),
'glømske': ('glømske',),
'glømsken': ('glømske',),
'glømska': ('glømske',),
'glømsker': ('glømske',),
'glømskene': ('glømske',),
'glømskhet': ('glømskhet',),
'glømskheten': ('glømskhet',),
'glømskheta': ('glømskhet',),
'glømskheter': ('glømskhet',),
'glømskhetene': ('glømskhet',),
'glømsle': ('glømsle',),
'glømslen': ('glømsle',),
'glømsla': ('glømsle',),
'glømsler': ('glømsle',),
'glømslene': ('glømsle',),
'gløsing': ('gløsing',),
'gløsingen': ('gløsing',),
'gløsinga': ('gløsing',),
'gløsinger': ('gløsing',),
'gløsingene': ('gløsing',),
'gløtting': ('gløtting',),
'gløttingen': ('gløtting',),
'gløttinga': ('gløtting',),
'gløttinger': ('gløtting',),
'gløttingene': ('gløtting',),
'gladhåndball': ('gladhåndball',),
'gladhåndballen': ('gladhåndball',),
'gladhåndballer': ('gladhåndball',),
'gladhåndballene': ('gladhåndball',),
'gladjass': ('gladjass',),
'gladjassen': ('gladjass',),
'gladjasser': ('gladjass',),
'gladjassene': ('gladjass',),
'gladjasskvartett': ('gladjasskvartett',),
'gladjasskvartetten': ('gladjasskvartett',),
'gladjasskvartetter': ('gladjasskvartett',),
'gladjasskvartettene': ('gladjasskvartett',),
'gladjassorkester': ('gladjassorkester',),
'gladjassorkesteret': ('gladjassorkester',),
'gladjassorkestret': ('gladjassorkester',),
'gladjassorkester': ('gladjassorkester',),
'gladjassorkestre': ('gladjassorkester',),
'gladjassorkestra': ('gladjassorkester',),
'gladjassorkestrene': ('gladjassorkester',),
'gladjassorkestra': ('gladjassorkester',),
'gladjassorkestrene': ('gladjassorkester',),
'gladjazz': ('gladjazz',),
'gladjazzen': ('gladjazz',),
'gladjazzer': ('gladjazz',),
'gladjazzene': ('gladjazz',),
'gladjazzkvartett': ('gladjazzkvartett',),
'gladjazzkvartetten': ('gladjazzkvartett',),
'gladjazzkvartetter': ('gladjazzkvartett',),
'gladjazzkvartettene': ('gladjazzkvartett',),
'gladjazzorkester': ('gladjazzorkester',),
'gladjazzorkesteret': ('gladjazzorkester',),
'gladjazzorkestret': ('gladjazzorkester',),
'gladjazzorkester': ('gladjazzorkester',),
'gladjazzorkestre': ('gladjazzorkester',),
'gladjazzorkestra': ('gladjazzorkester',),
'gladjazzorkestrene': ('gladjazzorkester',),
'gladjazzorkestra': ('gladjazzorkester',),
'gladjazzorkestrene': ('gladjazzorkester',),
'gladlåt': ('gladlåt',),
'gladlåten': ('gladlåt',),
'gladlåter': ('gladlåt',),
'gladlåtene': ('gladlåt',),
'gladmelding': ('gladmelding',),
'gladmeldingen': ('gladmelding',),
'gladmeldinga': ('gladmelding',),
'gladmeldinger': ('gladmelding',),
'gladmeldingene': ('gladmelding',),
'gladmotto': ('gladmotto',),
'gladmottoet': ('gladmotto',),
'gladmotto': ('gladmotto',),
'gladmottoer': ('gladmotto',),
'gladmotto': ('gladmotto',),
'gladmottoer': ('gladmotto',),
'gladmottoa': ('gladmotto',),
'gladmottoene': ('gladmotto',),
'gladnyhet': ('gladnyhet',),
'gladnyheten': ('gladnyhet',),
'gladnyheta': ('gladnyhet',),
'gladnyheter': ('gladnyhet',),
'gladnyhetene': ('gladnyhet',),
'gladradio': ('gladradio',),
'gladradioen': ('gladradio',),
'gladradioer': ('gladradio',),
'gladradioene': ('gladradio',),
'glaing': ('glaing',),
'glaingen': ('glaing',),
'glainga': ('glaing',),
'glainger': ('glaing',),
'glaingene': ('glaing',),
'glamming': ('glamming',),
'glammingen': ('glamming',),
'glamminga': ('glamming',),
'glamminger': ('glamming',),
'glammingene': ('glamming',),
'glamorisering': ('glamorisering',),
'glamoriseringen': ('glamorisering',),
'glamoriseringa': ('glamorisering',),
'glamoriseringer': ('glamorisering',),
'glamoriseringene': ('glamorisering',),
'glaner': ('glaner',),
'glaneren': ('glaner',),
'glanere': ('glaner',),
'glanerne': ('glaner',),
'glansdager': ('glansdager',),
'glansdagene': ('glansdager',),
'glansemaskin': ('glansemaskin',),
'glansemaskinen': ('glansemaskin',),
'glansemaskiner': ('glansemaskin',),
'glansemaskinene': ('glansemaskin',),
'glansing': ('glansing',),
'glansingen': ('glansing',),
'glansinga': ('glansing',),
'glansinger': ('glansing',),
'glansingene': ('glansing',),
'glansvask': ('glansvask',),
'glansvasken': ('glansvask',),
'glansvasker': ('glansvask',),
'glansvaskene': ('glansvask',),
'glapp': ('glapp',),
'glappen': ('glapp',),
'glapper': ('glapp',),
'glappene': ('glapp',),
'glasering': ('glasering',),
'glaseringen': ('glasering',),
'glaseringa': ('glasering',),
'glaseringer': ('glasering',),
'glaseringene': ('glasering',),
'Glasgow': ('Glasgow',),
'glasitektonikk': ('glasitektonikk',),
'glasitektonikken': ('glasitektonikk',),
'glasitektonikker': ('glasitektonikk',),
'glasitektonikkene': ('glasitektonikk',),
'glasnostånd': ('glasnostånd',),
'glasnostånden': ('glasnostånd',),
'glasnostånder': ('glasnostånd',),
'glasnoståndene': ('glasnostånd',),
'glasnostpolitikk': ('glasnostpolitikk',),
'glasnostpolitikken': ('glasnostpolitikk',),
'glasnostpolitikker': ('glasnostpolitikk',),
'glasnostpolitikkene': ('glasnostpolitikk',),
'glass-servise': ('glass-servise',),
'glass-serviset': ('glass-servise',),
'glass-serviser': ('glass-servise',),
'glass-servisa': ('glass-servise',),
'glass-servisene': ('glass-servise',),
'glass-skap': ('glass-skap',),
'glass-skapet': ('glass-skap',),
'glass-skap': ('glass-skap',),
'glass-skapa': ('glass-skap',),
'glass-skapene': ('glass-skap',),
'glassavfall': ('glassavfall',),
'glassavfallet': ('glassavfall',),
'glassavfall': ('glassavfall',),
'glassavfalla': ('glassavfall',),
'glassavfallene': ('glassavfall',),
'glassbit': ('glassbit',),
'glassbiten': ('glassbit',),
'glassbiter': ('glassbit',),
'glassbitene': ('glassbit',),
'glassblåsing': ('glassblåsing',),
'glassblåsingen': ('glassblåsing',),
'glassblåsinga': ('glassblåsing',),
'glassblåsinger': ('glassblåsing',),
'glassblåsingene': ('glassblåsing',),
'glassboble': ('glassboble',),
'glassboblen': ('glassboble',),
'glassbobla': ('glassboble',),
'glassbobler': ('glassboble',),
'glassboblene': ('glassboble',),
'glassbolle': ('glassbolle',),
'glassbollen': ('glassbolle',),
'glassboller': ('glassbolle',),
'glassbollene': ('glassbolle',),
'glassbord': ('glassbord',),
'glassbordet': ('glassbord',),
'glassbord': ('glassbord',),
'glassborder': ('glassbord',),
'glassbord': ('glassbord',),
'glassborder': ('glassbord',),
'glassborda': ('glassbord',),
'glassbordene': ('glassbord',),
'glassbruk': ('glassbruk',),
'glassbruken': ('glassbruk',),
'glassbruket': ('glassbruk',),
'glassbruker': ('glassbruk',),
'glassbruk': ('glassbruk',),
'glassbrukene': ('glassbruk',),
'glassbruka': ('glassbruk',),
'glassbrukene': ('glassbruk',),
'glassbur': ('glassbur',),
'glassburet': ('glassbur',),
'glassbur': ('glassbur',),
'glassbura': ('glassbur',),
'glassburene': ('glassbur',),
'glassbygg': ('glassbygg',),
'glassbygget': ('glassbygg',),
'glassbygg': ('glassbygg',),
'glassbygga': ('glassbygg',),
'glassbyggene': ('glassbygg',),
'glasscontainer': ('glasscontainer',),
'glasscontaineren': ('glasscontainer',),
'glasscontainere': ('glasscontainer',),
'glasscontainerne': ('glasscontainer',),
'glassering': ('glassering',),
'glasseringen': ('glassering',),
'glasseringa': ('glassering',),
'glasseringer': ('glassering',),
'glasseringene': ('glassering',),
'glasservise': ('glasservise',),
'glasserviset': ('glasservise',),
'glasserviser': ('glasservise',),
'glasservisa': ('glasservise',),
'glasservisene': ('glasservise',),
'glassfabrikk': ('glassfabrikk',),
'glassfabrikken': ('glassfabrikk',),
'glassfabrikker': ('glassfabrikk',),
'glassfabrikkene': ('glassfabrikk',),
'glassfasade': ('glassfasade',),
'glassfasaden': ('glassfasade',),
'glassfasader': ('glassfasade',),
'glassfasadene': ('glassfasade',),
'glassfat': ('glassfat',),
'glassfatet': ('glassfat',),
'glassfat': ('glassfat',),
'glassfater': ('glassfat',),
'glassfat': ('glassfat',),
'glassfater': ('glassfat',),
'glassfata': ('glassfat',),
'glassfatene': ('glassfat',),
'glassfelt': ('glassfelt',),
'glassfeltet': ('glassfelt',),
'glassfelt': ('glassfelt',),
'glassfelter': ('glassfelt',),
'glassfelt': ('glassfelt',),
'glassfelter': ('glassfelt',),
'glassfelta': ('glassfelt',),
'glassfeltene': ('glassfelt',),
'glassfibertank': ('glassfibertank',),
'glassfibertanken': ('glassfibertank',),
'glassfibertanker': ('glassfibertank',),
'glassfibertankene': ('glassfibertank',),
'glassflaske': ('glassflaske',),
'glassflasken': ('glassflaske',),
'glassflaska': ('glassflaske',),
'glassflasker': ('glassflaske',),
'glassflaskene': ('glassflaske',),
'glassflate': ('glassflate',),
'glassflaten': ('glassflate',),
'glassflata': ('glassflate',),
'glassflater': ('glassflate',),
'glassflatene': ('glassflate',),
'glassforsikring': ('glassforsikring',),
'glassforsikringen': ('glassforsikring',),
'glassforsikringa': ('glassforsikring',),
'glassforsikringer': ('glassforsikring',),
'glassforsikringene': ('glassforsikring',),
'glassheis': ('glassheis',),
'glassheisen': ('glassheis',),
'glassheiser': ('glassheis',),
'glassheisene': ('glassheis',),
'glasshimmel': ('glasshimmel',),
'glasshimmelen': ('glasshimmel',),
'glasshimler': ('glasshimmel',),
'glasshimlene': ('glasshimmel',),
'glassinnsamling': ('glassinnsamling',),
'glassinnsamlingen': ('glassinnsamling',),
'glassinnsamlinga': ('glassinnsamling',),
'glassinnsamlinger': ('glassinnsamling',),
'glassinnsamlingene': ('glassinnsamling',),
'glasskap': ('glasskap',),
'glasskapet': ('glasskap',),
'glasskap': ('glasskap',),
'glasskapa': ('glasskap',),
'glasskapene': ('glasskap',),
'glasskarnapp': ('glasskarnapp',),
'glasskarnappet': ('glasskarnapp',),
'glasskarnapp': ('glasskarnapp',),
'glasskarnapper': ('glasskarnapp',),
'glasskarnapp': ('glasskarnapp',),
'glasskarnapper': ('glasskarnapp',),
'glasskarnappa': ('glasskarnapp',),
'glasskarnappene': ('glasskarnapp',),
'glasskolbe': ('glasskolbe',),
'glasskolben': ('glasskolbe',),
'glasskolber': ('glasskolbe',),
'glasskolbene': ('glasskolbe',),
'glasskonstruksjon': ('glasskonstruksjon',),
'glasskonstruksjonen': ('glasskonstruksjon',),
'glasskonstruksjoner': ('glasskonstruksjon',),
'glasskonstruksjonene': ('glasskonstruksjon',),
'glasskule': ('glasskule',),
'glasskulen': ('glasskule',),
'glasskula': ('glasskule',),
'glasskuler': ('glasskule',),
'glasskulene': ('glasskule',),
'glasskunst': ('glasskunst',),
'glasskunsten': ('glasskunst',),
'glasskunster': ('glasskunst',),
'glasskunstene': ('glasskunst',),
'glasskunstner': ('glasskunstner',),
'glasskunstneren': ('glasskunstner',),
'glasskunstnere': ('glasskunstner',),
'glasskunstnerne': ('glasskunstner',),
'glassmenasjeri': ('glassmenasjeri',),
'glassmenasjeriet': ('glassmenasjeri',),
'glassmenasjeri': ('glassmenasjeri',),
'glassmenasjerier': ('glassmenasjeri',),
'glassmenasjeri': ('glassmenasjeri',),
'glassmenasjerier': ('glassmenasjeri',),
'glassmenasjeria': ('glassmenasjeri',),
'glassmenasjeriene': ('glassmenasjeri',),
'glassmonter': ('glassmonter',),
'glassmonteren': ('glassmonter',),
'glassmontere': ('glassmonter',),
'glassmontrer': ('glassmonter',),
'glassmontre': ('glassmonter',),
'glassmonterne': ('glassmonter',),
'glassmontrene': ('glassmonter',),
'glassmontre': ('glassmontre',),
'glassmontren': ('glassmontre',),
'glassmontrer': ('glassmontre',),
'glassmontrene': ('glassmontre',),
'glassoverbygg': ('glassoverbygg',),
'glassoverbygget': ('glassoverbygg',),
'glassoverbygg': ('glassoverbygg',),
'glassoverbygga': ('glassoverbygg',),
'glassoverbyggene': ('glassoverbygg',),
'glasspalass': ('glasspalass',),
'glasspalasset': ('glasspalass',),
'glasspalass': ('glasspalass',),
'glasspalasser': ('glasspalass',),
'glasspalass': ('glasspalass',),
'glasspalasser': ('glasspalass',),
'glasspalassa': ('glasspalass',),
'glasspalassene': ('glasspalass',),
'glassperle': ('glassperle',),
'glassperlen': ('glassperle',),
'glassperla': ('glassperle',),
'glassperler': ('glassperle',),
'glassperlene': ('glassperle',),
'glassplate': ('glassplate',),
'glassplaten': ('glassplate',),
'glassplata': ('glassplate',),
'glassplater': ('glassplate',),
'glassplatene': ('glassplate',),
'glasstak': ('glasstak',),
'glasstaket': ('glasstak',),
'glasstak': ('glasstak',),
'glasstaka': ('glasstak',),
'glasstakene': ('glasstak',),
'glasstårn': ('glasstårn',),
'glasstårnet': ('glasstårn',),
'glasstårn': ('glasstårn',),
'glasstårna': ('glasstårn',),
'glasstårnene': ('glasstårn',),
'glassvare': ('glassvare',),
'glassvaren': ('glassvare',),
'glassvara': ('glassvare',),
'glassvarer': ('glassvare',),
'glassvarene': ('glassvare',),
'glassverksted': ('glassverksted',),
'glassverkstedet': ('glassverksted',),
'glassverksteder': ('glassverksted',),
'glassverkstedene': ('glassverksted',),
'glassvindu': ('glassvindu',),
'glassvinduet': ('glassvindu',),
'glassvindu': ('glassvindu',),
'glassvinduer': ('glassvindu',),
'glassvindu': ('glassvindu',),
'glassvinduer': ('glassvindu',),
'glassvindua': ('glassvindu',),
'glassvinduene': ('glassvindu',),
'glattcelle': ('glattcelle',),
'glattcellen': ('glattcelle',),
'glattcella': ('glattcelle',),
'glattceller': ('glattcelle',),
'glattcellene': ('glattcelle',),
'glatthet': ('glatthet',),
'glattheten': ('glatthet',),
'glattheta': ('glatthet',),
'glattheter': ('glatthet',),
'glatthetene': ('glatthet',),
'glatting': ('glatting',),
'glattingen': ('glatting',),
'glattinger': ('glatting',),
'glattingene': ('glatting',),
'glatting': ('glatting',),
'glattingen': ('glatting',),
'glattinga': ('glatting',),
'glattinger': ('glatting',),
'glattingene': ('glatting',),
'glattslikking': ('glattslikking',),
'glattslikkingen': ('glattslikking',),
'glattslikkinga': ('glattslikking',),
'glattslikkinger': ('glattslikking',),
'glattslikkingene': ('glattslikking',),
'Gleb': ('Gleb',),
'gledeløshet': ('gledeløshet',),
'gledeløsheten': ('gledeløshet',),
'gledeløsheta': ('gledeløshet',),
'gledeløsheter': ('gledeløshet',),
'gledeløshetene': ('gledeløshet',),
'gledeløyse': ('gledeløyse',),
'gledeløysen': ('gledeløyse',),
'gledeløysa': ('gledeløyse',),
'gledeløyser': ('gledeløyse',),
'gledeløysene': ('gledeløyse',),
'glederop': ('glederop',),
'glederopet': ('glederop',),
'glederop': ('glederop',),
'glederopa': ('glederop',),
'glederopene': ('glederop',),
'gledesfest': ('gledesfest',),
'gledesfesten': ('gledesfest',),
'gledesfester': ('gledesfest',),
'gledesfestene': ('gledesfest',),
'gledeshopp': ('gledeshopp',),
'gledeshoppet': ('gledeshopp',),
'gledeshopp': ('gledeshopp',),
'gledeshoppa': ('gledeshopp',),
'gledeshoppene': ('gledeshopp',),
'gledeshyl': ('gledeshyl',),
'gledeshylet': ('gledeshyl',),
'gledeshyl': ('gledeshyl',),
'gledeshyla': ('gledeshyl',),
'gledeshylene': ('gledeshyl',),
'gledeskrik': ('gledeskrik',),
'gledeskriket': ('gledeskrik',),
'gledeskrik': ('gledeskrik',),
'gledeskrika': ('gledeskrik',),
'gledeskrikene': ('gledeskrik',),
'gledesmelding': ('gledesmelding',),
'gledesmeldingen': ('gledesmelding',),
'gledesmeldinga': ('gledesmelding',),
'gledesmeldinger': ('gledesmelding',),
'gledesmeldingene': ('gledesmelding',),
'gledesskrik': ('gledesskrik',),
'gledesskriket': ('gledesskrik',),
'gledesskrik': ('gledesskrik',),
'gledesskrika': ('gledesskrik',),
'gledesskrikene': ('gledesskrik',),
'gledesstund': ('gledesstund',),
'gledesstunden': ('gledesstund',),
'gledesstunda': ('gledesstund',),
'gledesstunder': ('gledesstund',),
'gledesstundene': ('gledesstund',),
'gledestund': ('gledestund',),
'gledestunden': ('gledestund',),
'gledestunda': ('gledestund',),
'gledestunder': ('gledestund',),
'gledestundene': ('gledestund',),
'gleding': ('gleding',),
'gledingen': ('gleding',),
'gledinga': ('gleding',),
'gledinger': ('gleding',),
'gledingene': ('gleding',),
'glefsing': ('glefsing',),
'glefsingen': ('glefsing',),
'glefsinga': ('glefsing',),
'glefsinger': ('glefsing',),
'glefsingene': ('glefsing',),
'gleing': ('gleing',),
'gleingen': ('gleing',),
'gleinga': ('gleing',),
'gleinger': ('gleing',),
'gleingene': ('gleing',),
'glemming': ('glemming',),
'glemmingen': ('glemming',),
'glemminga': ('glemming',),
'glemminger': ('glemming',),
'glemmingene': ('glemming',),
'glemske': ('glemske',),
'glemsken': ('glemske',),
'glemska': ('glemske',),
'glemsker': ('glemske',),
'glemskene': ('glemske',),
'glemskhet': ('glemskhet',),
'glemskheten': ('glemskhet',),
'glemskheta': ('glemskhet',),
'glemskheter': ('glemskhet',),
'glemskhetene': ('glemskhet',),
'Glen': ('Glen',),
'Glenn': ('Glenn',),
'glepping': ('glepping',),
'gleppingen': ('glepping',),
'gleppinga': ('glepping',),
'gleppinger': ('glepping',),
'gleppingene': ('glepping',),
'glidebane': ('glidebane',),
'glidebanen': ('glidebane',),
'glidebaner': ('glidebane',),
'glidebanene': ('glidebane',),
'glideevne': ('glideevne',),
'glideevnen': ('glideevne',),
'glideevna': ('glideevne',),
'glideevner': ('glideevne',),
'glideevnene': ('glideevne',),
'glideflyging': ('glideflyging',),
'glideflygingen': ('glideflyging',),
'glideflyginga': ('glideflyging',),
'glideflyginger': ('glideflyging',),
'glideflygingene': ('glideflyging',),
'glidelist': ('glidelist',),
'glidelisten': ('glidelist',),
'glidelista': ('glidelist',),
'glidelister': ('glidelist',),
'glidelistene': ('glidelist',),
'glidelåslomme': ('glidelåslomme',),
'glidelåslommen': ('glidelåslomme',),
'glidelåslomma': ('glidelåslomme',),
'glidelåslommer': ('glidelåslomme',),
'glidelåslommene': ('glidelåslomme',),
'glidestøping': ('glidestøping',),
'glidestøpingen': ('glidestøping',),
'glidestøpinga': ('glidestøping',),
'glidestøpinger': ('glidestøping',),
'glidestøpingene': ('glidestøping',),
'glidning': ('glidning',),
'glidningen': ('glidning',),
'glidninga': ('glidning',),
'glidninger': ('glidning',),
'glidningene': ('glidning',),
'glimring': ('glimring',),
'glimringen': ('glimring',),
'glimringa': ('glimring',),
'glimringer': ('glimring',),
'glimringene': ('glimring',),
'glimting': ('glimting',),
'glimtingen': ('glimting',),
'glimtinga': ('glimting',),
'glimtinger': ('glimting',),
'glimtingene': ('glimting',),
'glinsing': ('glinsing',),
'glinsingen': ('glinsing',),
'glinsinga': ('glinsing',),
'glinsinger': ('glinsing',),
'glinsingene': ('glinsing',),
'gliping': ('gliping',),
'glipingen': ('gliping',),
'glipinga': ('gliping',),
'glipinger': ('gliping',),
'glipingene': ('gliping',),
'glipping': ('glipping',),
'glippingen': ('glipping',),
'glippinga': ('glipping',),
'glippinger': ('glipping',),
'glippingene': ('glipping',),
'glipptak': ('glipptak',),
'glipptaket': ('glipptak',),
'glipptak': ('glipptak',),
'glipptaka': ('glipptak',),
'glipptakene': ('glipptak',),
'gliring': ('gliring',),
'gliringen': ('gliring',),
'gliringa': ('gliring',),
'gliringer': ('gliring',),
'gliringene': ('gliring',),
'glising': ('glising',),
'glisingen': ('glising',),
'glisinga': ('glising',),
'glisinger': ('glising',),
'glisingene': ('glising',),
'glisning': ('glisning',),
'glisningen': ('glisning',),
'glisninga': ('glisning',),
'glisninger': ('glisning',),
'glisningene': ('glisning',),
'glitring': ('glitring',),
'glitringen': ('glitring',),
'glitringa': ('glitring',),
'glitringer': ('glitring',),
'glitringene': ('glitring',),
'Glittertind': ('Glittertind',),
'glåmdøl': ('glåmdøl',),
'glåmdølen': ('glåmdøl',),
'glåmdøler': ('glåmdøl',),
'glåmdølene': ('glåmdøl',),
'Glåmos': ('Glåmos',),
'globalisering': ('globalisering',),
'globaliseringen': ('globalisering',),
'globaliseringa': ('globalisering',),
'globaliseringer': ('globalisering',),
'globaliseringene': ('globalisering',),
'glohaug': ('glohaug',),
'glohaugen': ('glohaug',),
'glohauger': ('glohaug',),
'glohaugene': ('glohaug',),
'gloing': ('gloing',),
'gloingen': ('gloing',),
'gloinga': ('gloing',),
'gloinger': ('gloing',),
'gloingene': ('gloing',),
'Glomfjord': ('Glomfjord',),
'Glomma': ('Glomma',),
'Gloppen': ('Gloppen',),
'glorifisering': ('glorifisering',),
'glorifiseringen': ('glorifisering',),
'glorifiseringa': ('glorifisering',),
'glorifiseringer': ('glorifisering',),
'glorifiseringene': ('glorifisering',),
'glove': ('glove',),
'gloven': ('glove',),
'glova': ('glove',),
'glover': ('glove',),
'glovene': ('glove',),
'gluping': ('gluping',),
'glupingen': ('gluping',),
'glupinger': ('gluping',),
'glupingene': ('gluping',),
'glupskhet': ('glupskhet',),
'glupskheten': ('glupskhet',),
'glupskheta': ('glupskhet',),
'glupskheter': ('glupskhet',),
'glupskhetene': ('glupskhet',),
'glutamat': ('glutamat',),
'glutamatet': ('glutamat',),
'glutamat': ('glutamat',),
'glutamata': ('glutamat',),
'glutamatene': ('glutamat',),
'glykogeninnhold': ('glykogeninnhold',),
'glykogeninnholdet': ('glykogeninnhold',),
'glykogeninnhold': ('glykogeninnhold',),
'glykogeninnholda': ('glykogeninnhold',),
'glykogeninnholdene': ('glykogeninnhold',),
'glykogenlager': ('glykogenlager',),
'glykogenlageret': ('glykogenlager',),
'glykogenlager': ('glykogenlager',),
'glykogenlagre': ('glykogenlager',),
'glykogenlagra': ('glykogenlager',),
'glykogenlagrene': ('glykogenlager',),
'glykogenlagra': ('glykogenlager',),
'glykogenlagrene': ('glykogenlager',),
'glykogenmengde': ('glykogenmengde',),
'glykogenmengden': ('glykogenmengde',),
'glykogenmengder': ('glykogenmengde',),
'glykogenmengdene': ('glykogenmengde',),
'glykogenreserve': ('glykogenreserve',),
'glykogenreserven': ('glykogenreserve',),
'glykogenreserver': ('glykogenreserve',),
'glykogenreservene': ('glykogenreserve',),
'glykoprotein': ('glykoprotein',),
'glykoproteinet': ('glykoprotein',),
'glykoprotein': ('glykoprotein',),
'glykoproteiner': ('glykoprotein',),
'glykoprotein': ('glykoprotein',),
'glykoproteiner': ('glykoprotein',),
'glykoproteina': ('glykoprotein',),
'glykoproteinene': ('glykoprotein',),
'gnafsing': ('gnafsing',),
'gnafsingen': ('gnafsing',),
'gnafsinga': ('gnafsing',),
'gnafsinger': ('gnafsing',),
'gnafsingene': ('gnafsing',),
'gnagerfamilie': ('gnagerfamilie',),
'gnagerfamilien': ('gnagerfamilie',),
'gnagerfamilier': ('gnagerfamilie',),
'gnagerfamiliene': ('gnagerfamilie',),
'gnaging': ('gnaging',),
'gnagingen': ('gnaging',),
'gnaginga': ('gnaging',),
'gnaginger': ('gnaging',),
'gnagingene': ('gnaging',),
'gnask': ('gnask',),
'gnasket': ('gnask',),
'gnask': ('gnask',),
'gnaska': ('gnask',),
'gnaskene': ('gnask',),
'gnasking': ('gnasking',),
'gnaskingen': ('gnasking',),
'gnaskinga': ('gnasking',),
'gnaskinger': ('gnasking',),
'gnaskingene': ('gnasking',),
'gnavling': ('gnavling',),
'gnavlingen': ('gnavling',),
'gnavlinga': ('gnavling',),
'gnavlinger': ('gnavling',),
'gnavlingene': ('gnavling',),
'gneldring': ('gneldring',),
'gneldringen': ('gneldring',),
'gneldringa': ('gneldring',),
'gneldringer': ('gneldring',),
'gneldringene': ('gneldring',),
'gnelling': ('gnelling',),
'gnellingen': ('gnelling',),
'gnellinga': ('gnelling',),
'gnellinger': ('gnelling',),
'gnellingene': ('gnelling',),
'gnieri': ('gnieri',),
'gnieriet': ('gnieri',),
'gnieri': ('gnieri',),
'gnieria': ('gnieri',),
'gnieriene': ('gnieri',),
'gniing': ('gniing',),
'gniingen': ('gniing',),
'gniinga': ('gniing',),
'gniinger': ('gniing',),
'gniingene': ('gniing',),
'gniking': ('gniking',),
'gnikingen': ('gniking',),
'gnikinga': ('gniking',),
'gnikinger': ('gniking',),
'gnikingene': ('gniking',),
'gnikking': ('gnikking',),
'gnikkingen': ('gnikking',),
'gnikkinga': ('gnikking',),
'gnikkinger': ('gnikking',),
'gnikkingene': ('gnikking',),
'gniksing': ('gniksing',),
'gniksingen': ('gniksing',),
'gniksinga': ('gniksing',),
'gniksinger': ('gniksing',),
'gniksingene': ('gniksing',),
'gnisling': ('gnisling',),
'gnislingen': ('gnisling',),
'gnislinga': ('gnisling',),
'gnislinger': ('gnisling',),
'gnislingene': ('gnisling',),
'gnissing': ('gnissing',),
'gnissingen': ('gnissing',),
'gnissinga': ('gnissing',),
'gnissinger': ('gnissing',),
'gnissingene': ('gnissing',),
'gnistring': ('gnistring',),
'gnistringen': ('gnistring',),
'gnistringa': ('gnistring',),
'gnistringer': ('gnistring',),
'gnistringene': ('gnistring',),
'gnåling': ('gnåling',),
'gnålingen': ('gnåling',),
'gnålinga': ('gnåling',),
'gnålinger': ('gnåling',),
'gnålingene': ('gnåling',),
'gnuing': ('gnuing',),
'gnuingen': ('gnuing',),
'gnuinga': ('gnuing',),
'gnuinger': ('gnuing',),
'gnuingene': ('gnuing',),
'gnukking': ('gnukking',),
'gnukkingen': ('gnukking',),
'gnukkinga': ('gnukking',),
'gnukkinger': ('gnukking',),
'gnukkingene': ('gnukking',),
'gnuring': ('gnuring',),
'gnuringen': ('gnuring',),
'gnuringa': ('gnuring',),
'gnuringer': ('gnuring',),
'gnuringene': ('gnuring',),
'gnying': ('gnying',),
'gnyingen': ('gnying',),
'gnyinga': ('gnying',),
'gnyinger': ('gnying',),
'gnyingene': ('gnying',),
'Goa': ('Goa',),
'Gobi': ('Gobi',),
'Gobiørkenen': ('Gobiørkenen',),
'Godøy': ('Godøy',),
'godfot': ('godfot',),
'godfoten': ('godfot',),
'godfoter': ('godfot',),
'godfotene': ('godfot',),
'godgjøring': ('godgjøring',),
'godgjøringen': ('godgjøring',),
'godgjøringa': ('godgjøring',),
'godgjøringer': ('godgjøring',),
'godgjøringene': ('godgjøring',),
'godhjertethet': ('godhjertethet',),
'godhjertetheten': ('godhjertethet',),
'godhjertetheta': ('godhjertethet',),
'godhjertetheter': ('godhjertethet',),
'godhjertethetene': ('godhjertethet',),
'godkjennelsesinstans': ('godkjennelsesinstans',),
'godkjennelsesinstansen': ('godkjennelsesinstans',),
'godkjennelsesinstanser': ('godkjennelsesinstans',),
'godkjennelsesinstansene': ('godkjennelsesinstans',),
'godkjennelsesmerke': ('godkjennelsesmerke',),
'godkjennelsesmerket': ('godkjennelsesmerke',),
'godkjennelsesmerker': ('godkjennelsesmerke',),
'godkjennelsesmerka': ('godkjennelsesmerke',),
'godkjennelsesmerkene': ('godkjennelsesmerke',),
'godkjennelsesordning': ('godkjennelsesordning',),
'godkjennelsesordningen': ('godkjennelsesordning',),
'godkjennelsesordninga': ('godkjennelsesordning',),
'godkjennelsesordninger': ('godkjennelsesordning',),
'godkjennelsesordningene': ('godkjennelsesordning',),
'godkjennelsesstempel': ('godkjennelsesstempel',),
'godkjennelsesstempelet': ('godkjennelsesstempel',),
'godkjennelsesstemplet': ('godkjennelsesstempel',),
'godkjennelsesstempel': ('godkjennelsesstempel',),
'godkjennelsesstempler': ('godkjennelsesstempel',),
'godkjennelsesstempla': ('godkjennelsesstempel',),
'godkjennelsesstemplene': ('godkjennelsesstempel',),
'godkjennelsesstempla': ('godkjennelsesstempel',),
'godkjennelsesstemplene': ('godkjennelsesstempel',),
'godkjenningsinstans': ('godkjenningsinstans',),
'godkjenningsinstansen': ('godkjenningsinstans',),
'godkjenningsinstanser': ('godkjenningsinstans',),
'godkjenningsinstansene': ('godkjenningsinstans',),
'godkjenningsmerke': ('godkjenningsmerke',),
'godkjenningsmerket': ('godkjenningsmerke',),
'godkjenningsmerker': ('godkjenningsmerke',),
'godkjenningsmerka': ('godkjenningsmerke',),
'godkjenningsmerkene': ('godkjenningsmerke',),
'godkjenningsordning': ('godkjenningsordning',),
'godkjenningsordningen': ('godkjenningsordning',),
'godkjenningsordninga': ('godkjenningsordning',),
'godkjenningsordninger': ('godkjenningsordning',),
'godkjenningsordningene': ('godkjenningsordning',),
'godkjenningsstempel': ('godkjenningsstempel',),
'godkjenningsstempelet': ('godkjenningsstempel',),
'godkjenningsstemplet': ('godkjenningsstempel',),
'godkjenningsstempel': ('godkjenningsstempel',),
'godkjenningsstempler': ('godkjenningsstempel',),
'godkjenningsstempla': ('godkjenningsstempel',),
'godkjenningsstemplene': ('godkjenningsstempel',),
'godkjenningsstempla': ('godkjenningsstempel',),
'godkjenningsstemplene': ('godkjenningsstempel',),
'godkjentstempel': ('godkjentstempel',),
'godkjentstempelet': ('godkjentstempel',),
'godkjentstemplet': ('godkjentstempel',),
'godkjentstempel': ('godkjentstempel',),
'godkjentstempler': ('godkjentstempel',),
'godkjentstempla': ('godkjentstempel',),
'godkjentstemplene': ('godkjentstempel',),
'godkjentstempla': ('godkjentstempel',),
'godkjentstemplene': ('godkjentstempel',),
'godlukt': ('godlukt',),
'godlukten': ('godlukt',),
'godlukta': ('godlukt',),
'godlukter': ('godlukt',),
'godluktene': ('godlukt',),
'godlyd': ('godlyd',),
'godlyden': ('godlyd',),
'godlyder': ('godlyd',),
'godlydene': ('godlyd',),
'godmodighet': ('godmodighet',),
'godmodigheten': ('godmodighet',),
'godmodigheta': ('godmodighet',),
'godmodigheter': ('godmodighet',),
'godmodighetene': ('godmodighet',),
'godprat': ('godprat',),
'godpraten': ('godprat',),
'godpratet': ('godprat',),
'godprater': ('godprat',),
'godprat': ('godprat',),
'godpratene': ('godprat',),
'godprata': ('godprat',),
'godpratene': ('godprat',),
'godsak': ('godsak',),
'godsaken': ('godsak',),
'godsaka': ('godsak',),
'godsaker': ('godsak',),
'godsakene': ('godsak',),
'godsavdeling': ('godsavdeling',),
'godsavdelingen': ('godsavdeling',),
'godsavdelinga': ('godsavdeling',),
'godsavdelinger': ('godsavdeling',),
'godsavdelingene': ('godsavdeling',),
'godsbesitter': ('godsbesitter',),
'godsbesitteren': ('godsbesitter',),
'godsbesittere': ('godsbesitter',),
'godsbesitterne': ('godsbesitter',),
'godsdirektør': ('godsdirektør',),
'godsdirektøren': ('godsdirektør',),
'godsdirektører': ('godsdirektør',),
'godsdirektørene': ('godsdirektør',),
'godsdivisjon': ('godsdivisjon',),
'godsdivisjonen': ('godsdivisjon',),
'godsdivisjoner': ('godsdivisjon',),
'godsdivisjonene': ('godsdivisjon',),
'godsfly': ('godsfly',),
'godsflyet': ('godsfly',),
'godsfly': ('godsfly',),
'godsflya': ('godsfly',),
'godsflyene': ('godsfly',),
'godshåndtering': ('godshåndtering',),
'godshåndteringen': ('godshåndtering',),
'godshåndteringa': ('godshåndtering',),
'godshåndteringer': ('godshåndtering',),
'godshåndteringene': ('godshåndtering',),
'godskrift': ('godskrift',),
'godskriften': ('godskrift',),
'godskrifta': ('godskrift',),
'godskrifter': ('godskrift',),
'godskriftene': ('godskrift',),
'godskriving': ('godskriving',),
'godskrivingen': ('godskriving',),
'godskrivinga': ('godskriving',),
'godskrivinger': ('godskriving',),
'godskrivingene': ('godskriving',),
'godskrivning': ('godskrivning',),
'godskrivningen': ('godskrivning',),
'godskrivninga': ('godskrivning',),
'godskrivninger': ('godskrivning',),
'godskrivningene': ('godskrivning',),
'godslighet': ('godslighet',),
'godsligheten': ('godslighet',),
'godsligheta': ('godslighet',),
'godsligheter': ('godslighet',),
'godslighetene': ('godslighet',),
'godsmak': ('godsmak',),
'godsmaken': ('godsmak',),
'godsmaker': ('godsmak',),
'godsmakene': ('godsmak',),
'godsnakk': ('godsnakk',),
'godsnakken': ('godsnakk',),
'godsnakket': ('godsnakk',),
'godsnakker': ('godsnakk',),
'godsnakk': ('godsnakk',),
'godsnakkene': ('godsnakk',),
'godsnakka': ('godsnakk',),
'godsnakkene': ('godsnakk',),
'godsnakking': ('godsnakking',),
'godsnakkingen': ('godsnakking',),
'godsnakkinga': ('godsnakking',),
'godsnakkinger': ('godsnakking',),
'godsnakkingene': ('godsnakking',),
'godsrom': ('godsrom',),
'godsrommet': ('godsrom',),
'godsrom': ('godsrom',),
'godsromma': ('godsrom',),
'godsrommene': ('godsrom',),
'godsselskap': ('godsselskap',),
'godsselskapet': ('godsselskap',),
'godsselskap': ('godsselskap',),
'godsselskaper': ('godsselskap',),
'godsselskap': ('godsselskap',),
'godsselskaper': ('godsselskap',),
'godsselskapa': ('godsselskap',),
'godsselskapene': ('godsselskap',),
'godsskip': ('godsskip',),
'godsskipet': ('godsskip',),
'godsskip': ('godsskip',),
'godsskipa': ('godsskip',),
'godsskipene': ('godsskip',),
'godsskur': ('godsskur',),
'godsskuret': ('godsskur',),
'godsskur': ('godsskur',),
'godsskura': ('godsskur',),
'godsskurene': ('godsskur',),
'godstol': ('godstol',),
'godstolen': ('godstol',),
'godstoler': ('godstol',),
'godstolene': ('godstol',),
'godstrafikkdivisjon': ('godstrafikkdivisjon',),
'godstrafikkdivisjonen': ('godstrafikkdivisjon',),
'godstrafikkdivisjoner': ('godstrafikkdivisjon',),
'godstrafikkdivisjonene': ('godstrafikkdivisjon',),
'godstransport': ('godstransport',),
'godstransporten': ('godstransport',),
'godstransporter': ('godstransport',),
'godstransportene': ('godstransport',),
'godstykkelse': ('godstykkelse',),
'godstykkelsen': ('godstykkelse',),
'godstykkelser': ('godstykkelse',),
'godstykkelsene': ('godstykkelse',),
'godtakelse': ('godtakelse',),
'godtakelsen': ('godtakelse',),
'godtakelser': ('godtakelse',),
'godtakelsene': ('godtakelse',),
'godtaking': ('godtaking',),
'godtakingen': ('godtaking',),
'godtakinga': ('godtaking',),
'godtakinger': ('godtaking',),
'godtakingene': ('godtaking',),
'godtemplarungdom': ('godtemplarungdom',),
'godtemplarungdommen': ('godtemplarungdom',),
'godtemplarungdommer': ('godtemplarungdom',),
'godtemplarungdommene': ('godtemplarungdom',),
'godteributikk': ('godteributikk',),
'godteributikken': ('godteributikk',),
'godteributikker': ('godteributikk',),
'godteributikkene': ('godteributikk',),
'godtgjørelsessystem': ('godtgjørelsessystem',),
'godtgjørelsessystemet': ('godtgjørelsessystem',),
'godtgjørelsessystem': ('godtgjørelsessystem',),
'godtgjørelsessystemer': ('godtgjørelsessystem',),
'godtgjørelsessystem': ('godtgjørelsessystem',),
'godtgjørelsessystemer': ('godtgjørelsessystem',),
'godtgjørelsessystema': ('godtgjørelsessystem',),
'godtgjørelsessystemene': ('godtgjørelsessystem',),
'godtgjøringssystem': ('godtgjøringssystem',),
'godtgjøringssystemet': ('godtgjøringssystem',),
'godtgjøringssystem': ('godtgjøringssystem',),
'godtgjøringssystemer': ('godtgjøringssystem',),
'godtgjøringssystem': ('godtgjøringssystem',),
'godtgjøringssystemer': ('godtgjøringssystem',),
'godtgjøringssystema': ('godtgjøringssystem',),
'godtgjøringssystemene': ('godtgjøringssystem',),
'godting': ('godting',),
'godtingen': ('godting',),
'godtinga': ('godting',),
'godtinger': ('godting',),
'godtingene': ('godting',),
'godtkjøpspris': ('godtkjøpspris',),
'godtkjøpsprisen': ('godtkjøpspris',),
'godtkjøpspriser': ('godtkjøpspris',),
'godtkjøpsprisene': ('godtkjøpspris',),
'godunge': ('godunge',),
'godungen': ('godunge',),
'godunger': ('godunge',),
'godungene': ('godunge',),
'godværsdemokrati': ('godværsdemokrati',),
'godværsdemokratiet': ('godværsdemokrati',),
'godværsdemokrati': ('godværsdemokrati',),
'godværsdemokratier': ('godværsdemokrati',),
'godværsdemokrati': ('godværsdemokrati',),
'godværsdemokratier': ('godværsdemokrati',),
'godværsdemokratia': ('godværsdemokrati',),
'godværsdemokratiene': ('godværsdemokrati',),
'godvenn': ('godvenn',),
'godvennen': ('godvenn',),
'godvenner': ('godvenn',),
'godvennene': ('godvenn',),
'godvillighet': ('godvillighet',),
'godvilligheten': ('godvillighet',),
'godvilligheta': ('godvillighet',),
'godvilligheter': ('godvillighet',),
'godvillighetene': ('godvillighet',),
'gokartbane': ('gokartbane',),
'gokartbanen': ('gokartbane',),
'gokartbaner': ('gokartbane',),
'gokartbanene': ('gokartbane',),
'Gol': ('Gol',),
'Golanhøydene': ('Golanhøydene',),
'goldhet': ('goldhet',),
'goldheten': ('goldhet',),
'goldheta': ('goldhet',),
'goldheter': ('goldhet',),
'goldhetene': ('goldhet',),
'Golfkrigen': ('Golfkrigen',),
'golfentusiast': ('golfentusiast',),
'golfentusiasten': ('golfentusiast',),
'golfentusiaster': ('golfentusiast',),
'golfentusiastene': ('golfentusiast',),
'golfer': ('golfer',),
'golferen': ('golfer',),
'golfere': ('golfer',),
'golferne': ('golfer',),
'golfforbund': ('golfforbund',),
'golfforbundet': ('golfforbund',),
'golfforbund': ('golfforbund',),
'golfforbunda': ('golfforbund',),
'golfforbundene': ('golfforbund',),
'golfklubb': ('golfklubb',),
'golfklubben': ('golfklubb',),
'golfklubber': ('golfklubb',),
'golfklubbene': ('golfklubb',),
'golfmiljø': ('golfmiljø',),
'golfmiljøet': ('golfmiljø',),
'golfmiljø': ('golfmiljø',),
'golfmiljøer': ('golfmiljø',),
'golfmiljø': ('golfmiljø',),
'golfmiljøer': ('golfmiljø',),
'golfmiljøa': ('golfmiljø',),
'golfmiljøene': ('golfmiljø',),
'golfproff': ('golfproff',),
'golfproffen': ('golfproff',),
'golfproffer': ('golfproff',),
'golfproffene': ('golfproff',),
'golfrunde': ('golfrunde',),
'golfrunden': ('golfrunde',),
'golfrunder': ('golfrunde',),
'golfrundene': ('golfrunde',),
'golfsenter': ('golfsenter',),
'golfsenteret': ('golfsenter',),
'golfsentret': ('golfsenter',),
'golfsenter': ('golfsenter',),
'golfsentre': ('golfsenter',),
'golfsentra': ('golfsenter',),
'golfsentrene': ('golfsenter',),
'golfsentra': ('golfsenter',),
'golfsentrene': ('golfsenter',),
'golfsimulator': ('golfsimulator',),
'golfsimulatoren': ('golfsimulator',),
'golfsimulatorer': ('golfsimulator',),
'golfsimulatorene': ('golfsimulator',),
'golfsko': ('golfsko',),
'golfskoen': ('golfsko',),
'golfsko': ('golfsko',),
'golfskoa': ('golfsko',),
'golfskoene': ('golfsko',),
'golfspell': ('golfspell',),
'golfspellet': ('golfspell',),
'golfspell': ('golfspell',),
'golfspella': ('golfspell',),
'golfspellene': ('golfspell',),
'golfspeller': ('golfspeller',),
'golfspelleren': ('golfspeller',),
'golfspellere': ('golfspeller',),
'golfspellerne': ('golfspeller',),
'golfspill': ('golfspill',),
'golfspillet': ('golfspill',),
'golfspill': ('golfspill',),
'golfspilla': ('golfspill',),
'golfspillene': ('golfspill',),
'golfspiller': ('golfspiller',),
'golfspilleren': ('golfspiller',),
'golfspillere': ('golfspiller',),
'golfspillerne': ('golfspiller',),
'golfstat': ('golfstat',),
'golfstaten': ('golfstat',),
'golfstater': ('golfstat',),
'golfstatene': ('golfstat',),
'Golfstrømmen': ('Golfstrømmen',),
'golfturnering': ('golfturnering',),
'golfturneringen': ('golfturnering',),
'golfturneringa': ('golfturnering',),
'golfturneringer': ('golfturnering',),
'golfturneringene': ('golfturnering',),
'Golgata': ('Golgata',),
'golvareal': ('golvareal',),
'golvarealet': ('golvareal',),
'golvareal': ('golvareal',),
'golvarealer': ('golvareal',),
'golvareal': ('golvareal',),
'golvarealer': ('golvareal',),
'golvareala': ('golvareal',),
'golvarealene': ('golvareal',),
'golvbane': ('golvbane',),
'golvbanen': ('golvbane',),
'golvbaner': ('golvbane',),
'golvbanene': ('golvbane',),
'golvbelegg': ('golvbelegg',),
'golvbelegget': ('golvbelegg',),
'golvbelegg': ('golvbelegg',),
'golvbelegga': ('golvbelegg',),
'golvbeleggene': ('golvbelegg',),
'golvbjelke': ('golvbjelke',),
'golvbjelken': ('golvbjelke',),
'golvbjelker': ('golvbjelke',),
'golvbjelkene': ('golvbjelke',),
'golvbord': ('golvbord',),
'golvbordet': ('golvbord',),
'golvbord': ('golvbord',),
'golvborder': ('golvbord',),
'golvbord': ('golvbord',),
'golvborder': ('golvbord',),
'golvborda': ('golvbord',),
'golvbordene': ('golvbord',),
'golvås': ('golvås',),
'golvåsen': ('golvås',),
'golvåser': ('golvås',),
'golvåsene': ('golvås',),
'golvkost': ('golvkost',),
'golvkosten': ('golvkost',),
'golvkoster': ('golvkost',),
'golvkostene': ('golvkost',),
'golvlakk': ('golvlakk',),
'golvlakken': ('golvlakk',),
'golvlakker': ('golvlakk',),
'golvlakkene': ('golvlakk',),
'golvlegger': ('golvlegger',),
'golvleggeren': ('golvlegger',),
'golvleggere': ('golvlegger',),
'golvleggerne': ('golvlegger',),
'golvlegging': ('golvlegging',),
'golvleggingen': ('golvlegging',),
'golvlegginga': ('golvlegging',),
'golvlegginger': ('golvlegging',),
'golvleggingene': ('golvlegging',),
'golvlist': ('golvlist',),
'golvlisten': ('golvlist',),
'golvlista': ('golvlist',),
'golvlister': ('golvlist',),
'golvlistene': ('golvlist',),
'golvmaling': ('golvmaling',),
'golvmalingen': ('golvmaling',),
'golvmalinga': ('golvmaling',),
'golvmalinger': ('golvmaling',),
'golvmalingene': ('golvmaling',),
'golvmaterial': ('golvmaterial',),
'golvmaterialet': ('golvmaterial',),
'golvmaterial': ('golvmaterial',),
'golvmaterialer': ('golvmaterial',),
'golvmaterial': ('golvmaterial',),
'golvmaterialer': ('golvmaterial',),
'golvmateriala': ('golvmaterial',),
'golvmaterialene': ('golvmaterial',),
'golvmateriale': ('golvmateriale',),
'golvmaterialet': ('golvmateriale',),
'golvmaterialer': ('golvmateriale',),
'golvmateriala': ('golvmateriale',),
'golvmaterialene': ('golvmateriale',),
'golvplanke': ('golvplanke',),
'golvplanken': ('golvplanke',),
'golvplanker': ('golvplanke',),
'golvplankene': ('golvplanke',),
'golvskrubb': ('golvskrubb',),
'golvskrubben': ('golvskrubb',),
'golvskrubber': ('golvskrubb',),
'golvskrubbene': ('golvskrubb',),
'golvur': ('golvur',),
'golvuret': ('golvur',),
'golvur': ('golvur',),
'golvura': ('golvur',),
'golvurene': ('golvur',),
'golvvask': ('golvvask',),
'golvvasken': ('golvvask',),
'golvvasker': ('golvvask',),
'golvvaskene': ('golvvask',),
'gomling': ('gomling',),
'gomlingen': ('gomling',),
'gomlinga': ('gomling',),
'gomlinger': ('gomling',),
'gomlingene': ('gomling',),
'gonore': ('gonore',),
'gonoreen': ('gonore',),
'gonoreer': ('gonore',),
'gonoreene': ('gonore',),
'goodwillambassadør': ('goodwillambassadør',),
'goodwillambassadøren': ('goodwillambassadør',),
'goodwillambassadører': ('goodwillambassadør',),
'goodwillambassadørene': ('goodwillambassadør',),
'goodwillavtale': ('goodwillavtale',),
'goodwillavtalen': ('goodwillavtale',),
'goodwillavtaler': ('goodwillavtale',),
'goodwillavtalene': ('goodwillavtale',),
'goodwillbesøk': ('goodwillbesøk',),
'goodwillbesøket': ('goodwillbesøk',),
'goodwillbesøk': ('goodwillbesøk',),
'goodwillbesøka': ('goodwillbesøk',),
'goodwillbesøkene': ('goodwillbesøk',),
'goodwillpenger': ('goodwillpenger',),
'goodwillpengene': ('goodwillpenger',),
'goodwillpoeng': ('goodwillpoeng',),
'goodwillpoenget': ('goodwillpoeng',),
'goodwillpoeng': ('goodwillpoeng',),
'goodwillpoenger': ('goodwillpoeng',),
'goodwillpoeng': ('goodwillpoeng',),
'goodwillpoenger': ('goodwillpoeng',),
'goodwillpoenga': ('goodwillpoeng',),
'goodwillpoengene': ('goodwillpoeng',),
'Gorbatsjov': ('Gorbatsjov',),
'gorgon': ('gorgon',),
'gorgonen': ('gorgon',),
'gorgona': ('gorgon',),
'gorgoner': ('gorgon',),
'gorgonene': ('gorgon',),
'gorgonzolasaus': ('gorgonzolasaus',),
'gorgonzolasausen': ('gorgonzolasaus',),
'gorgonzolasauser': ('gorgonzolasaus',),
'gorgonzolasausene': ('gorgonzolasaus',),
'gospelartist': ('gospelartist',),
'gospelartisten': ('gospelartist',),
'gospelartister': ('gospelartist',),
'gospelartistene': ('gospelartist',),
'gospelfestival': ('gospelfestival',),
'gospelfestivalen': ('gospelfestival',),
'gospelfestivaler': ('gospelfestival',),
'gospelfestivalene': ('gospelfestival',),
'gospelkonsert': ('gospelkonsert',),
'gospelkonserten': ('gospelkonsert',),
'gospelkonserter': ('gospelkonsert',),
'gospelkonsertene': ('gospelkonsert',),
'gospelmusikk': ('gospelmusikk',),
'gospelmusikken': ('gospelmusikk',),
'gospelmusikker': ('gospelmusikk',),
'gospelmusikkene': ('gospelmusikk',),
'gospelplate': ('gospelplate',),
'gospelplaten': ('gospelplate',),
'gospelplata': ('gospelplate',),
'gospelplater': ('gospelplate',),
'gospelplatene': ('gospelplate',),
'gospelsanger': ('gospelsanger',),
'gospelsangeren': ('gospelsanger',),
'gospelsangere': ('gospelsanger',),
'gospelsangerne': ('gospelsanger',),
'Gotland': ('Gotland',),
'gott': ('gott',),
'gotten': ('gott',),
'gotter': ('gott',),
'gottene': ('gott',),
'gouacheteknikk': ('gouacheteknikk',),
'gouacheteknikken': ('gouacheteknikk',),
'gouacheteknikker': ('gouacheteknikk',),
'gouacheteknikkene': ('gouacheteknikk',),
'gourmetforretning': ('gourmetforretning',),
'gourmetforretningen': ('gourmetforretning',),
'gourmetforretninga': ('gourmetforretning',),
'gourmetforretninger': ('gourmetforretning',),
'gourmetforretningene': ('gourmetforretning',),
'gourmetmat': ('gourmetmat',),
'gourmetmaten': ('gourmetmat',),
'gourmetmater': ('gourmetmat',),
'gourmetmatene': ('gourmetmat',),
'gourmetrestaurant': ('gourmetrestaurant',),
'gourmetrestauranten': ('gourmetrestaurant',),
'gourmetrestauranter': ('gourmetrestaurant',),
'gourmetrestaurantene': ('gourmetrestaurant',),
'GP-finale': ('GP-finale',),
'GP-finalen': ('GP-finale',),
'GP-finaler': ('GP-finale',),
'GP-finalene': ('GP-finale',),
'GP-poeng': ('GP-poeng',),
'GP-poenget': ('GP-poeng',),
'GP-poeng': ('GP-poeng',),
'GP-poenger': ('GP-poeng',),
'GP-poeng': ('GP-poeng',),
'GP-poenger': ('GP-poeng',),
'GP-poenga': ('GP-poeng',),
'GP-poengene': ('GP-poeng',),
'GP-status': ('GP-status',),
'GP-statusen': ('GP-status',),
'GP-statuser': ('GP-status',),
'GP-statusene': ('GP-status',),
'GP-stevne': ('GP-stevne',),
'GP-stevnet': ('GP-stevne',),
'GP-stevner': ('GP-stevne',),
'GP-stevna': ('GP-stevne',),
'GP-stevnene': ('GP-stevne',),
'grøding': ('grøding',),
'grødingen': ('grøding',),
'grødinga': ('grøding',),
'grødinger': ('grøding',),
'grødingene': ('grøding',),
'grøftearbeider': ('grøftearbeider',),
'grøftearbeideren': ('grøftearbeider',),
'grøftearbeidere': ('grøftearbeider',),
'grøftearbeiderne': ('grøftearbeider',),
'grøftefyll': ('grøftefyll',),
'grøftefyllen': ('grøftefyll',),
'grøftefyllet': ('grøftefyll',),
'grøftefylla': ('grøftefyll',),
'grøftefyller': ('grøftefyll',),
'grøftefyll': ('grøftefyll',),
'grøftefyller': ('grøftefyll',),
'grøftefyllene': ('grøftefyll',),
'grøftefylla': ('grøftefyll',),
'grøftefyllene': ('grøftefyll',),
'grøftegraving': ('grøftegraving',),
'grøftegravingen': ('grøftegraving',),
'grøftegravinga': ('grøftegraving',),
'grøftegravinger': ('grøftegraving',),
'grøftegravingene': ('grøftegraving',),
'grøing': ('grøing',),
'grøingen': ('grøing',),
'grøinga': ('grøing',),
'grøinger': ('grøing',),
'grøingene': ('grøing',),
'Grøndahl': ('Grøndahl',),
'grønking': ('grønking',),
'grønkingen': ('grønking',),
'grønkinga': ('grønking',),
'grønkinger': ('grønking',),
'grønkingene': ('grønking',),
'Grønland': ('Grønland',),
'Grønlandshavet': ('Grønlandshavet',),
'grønlandsis': ('grønlandsis',),
'grønlandsisen': ('grønlandsis',),
'grønlandsiser': ('grønlandsis',),
'grønlandsis': ('grønlandsis',),
'grønlandsisene': ('grønlandsis',),
'grønlandsreke': ('grønlandsreke',),
'grønlandsreken': ('grønlandsreke',),
'grønlandsreka': ('grønlandsreke',),
'grønlandsreker': ('grønlandsreke',),
'grønlandsrekene': ('grønlandsreke',),
'Grønli': ('Grønli',),
'grønnfarge': ('grønnfarge',),
'grønnfargen': ('grønnfarge',),
'grønnfarger': ('grønnfarge',),
'grønnfargene': ('grønnfarge',),
'grønnhet': ('grønnhet',),
'grønnheten': ('grønnhet',),
'grønnheta': ('grønnhet',),
'grønnheter': ('grønnhet',),
'grønnhetene': ('grønnhet',),
'grønning': ('grønning',),
'grønningen': ('grønning',),
'grønninga': ('grønning',),
'grønninger': ('grønning',),
'grønningene': ('grønning',),
'Grønning': ('Grønning',),
'grønnmaling': ('grønnmaling',),
'grønnmalingen': ('grønnmaling',),
'grønnmalinga': ('grønnmaling',),
'grønnmalinger': ('grønnmaling',),
'grønnmalingene': ('grønnmaling',),
'grønnpepperkorn': ('grønnpepperkorn',),
'grønnpepperkornet': ('grønnpepperkorn',),
'grønnpepperkorn': ('grønnpepperkorn',),
'grønnpepperkorna': ('grønnpepperkorn',),
'grønnpepperkornene': ('grønnpepperkorn',),
'grønnsakbed': ('grønnsakbed',),
'grønnsakbedet': ('grønnsakbed',),
'grønnsakbed': ('grønnsakbed',),
'grønnsakbeda': ('grønnsakbed',),
'grønnsakbedene': ('grønnsakbed',),
'grønnsakbonde': ('grønnsakbonde',),
'grønnsakbonden': ('grønnsakbonde',),
'grønnsakbønder': ('grønnsakbonde',),
'grønnsakbøndene': ('grønnsakbonde',),
'grønnsakbuljong': ('grønnsakbuljong',),
'grønnsakbuljongen': ('grønnsakbuljong',),
'grønnsakbuljonger': ('grønnsakbuljong',),
'grønnsakbuljongene': ('grønnsakbuljong',),
'grønnsakbuljongterning': ('grønnsakbuljongterning',),
'grønnsakbuljongterningen': ('grønnsakbuljongterning',),
'grønnsakbuljongterninger': ('grønnsakbuljongterning',),
'grønnsakbuljongterningene': ('grønnsakbuljongterning',),
'grønnsakdyrking': ('grønnsakdyrking',),
'grønnsakdyrkingen': ('grønnsakdyrking',),
'grønnsakdyrkinga': ('grønnsakdyrking',),
'grønnsakdyrkinger': ('grønnsakdyrking',),
'grønnsakdyrkingene': ('grønnsakdyrking',),
'grønnsakgartneri': ('grønnsakgartneri',),
'grønnsakgartneriet': ('grønnsakgartneri',),
'grønnsakgartneri': ('grønnsakgartneri',),
'grønnsakgartnerier': ('grønnsakgartneri',),
'grønnsakgartneri': ('grønnsakgartneri',),
'grønnsakgartnerier': ('grønnsakgartneri',),
'grønnsakgartneria': ('grønnsakgartneri',),
'grønnsakgartneriene': ('grønnsakgartneri',),
'grønnsakgrateng': ('grønnsakgrateng',),
'grønnsakgratengen': ('grønnsakgrateng',),
'grønnsakgratenger': ('grønnsakgrateng',),
'grønnsakgratengene': ('grønnsakgrateng',),
'grønnsakgrossist': ('grønnsakgrossist',),
'grønnsakgrossisten': ('grønnsakgrossist',),
'grønnsakgrossister': ('grønnsakgrossist',),
'grønnsakgrossistene': ('grønnsakgrossist',),
'grønnsakgryte': ('grønnsakgryte',),
'grønnsakgryten': ('grønnsakgryte',),
'grønnsakgryta': ('grønnsakgryte',),
'grønnsakgryter': ('grønnsakgryte',),
'grønnsakgrytene': ('grønnsakgryte',),
'grønnsakhage': ('grønnsakhage',),
'grønnsakhagen': ('grønnsakhage',),
'grønnsakhager': ('grønnsakhage',),
'grønnsakhagene': ('grønnsakhage',),
'grønnsakhandler': ('grønnsakhandler',),
'grønnsakhandleren': ('grønnsakhandler',),
'grønnsakhandlere': ('grønnsakhandler',),
'grønnsakhandlerne': ('grønnsakhandler',),
'grønnsakåker': ('grønnsakåker',),
'grønnsakåkeren': ('grønnsakåker',),
'grønnsakåkere': ('grønnsakåker',),
'grønnsakåkrer': ('grønnsakåker',),
'grønnsakåkre': ('grønnsakåker',),
'grønnsakåkerne': ('grønnsakåker',),
'grønnsakåkrene': ('grønnsakåker',),
'grønnsakmarked': ('grønnsakmarked',),
'grønnsakmarkedet': ('grønnsakmarked',),
'grønnsakmarked': ('grønnsakmarked',),
'grønnsakmarkeder': ('grønnsakmarked',),
'grønnsakmarked': ('grønnsakmarked',),
'grønnsakmarkeder': ('grønnsakmarked',),
'grønnsakmarkeda': ('grønnsakmarked',),
'grønnsakmarkedene': ('grønnsakmarked',),
'grønnsakrett': ('grønnsakrett',),
'grønnsakretten': ('grønnsakrett',),
'grønnsakretter': ('grønnsakrett',),
'grønnsakrettene': ('grønnsakrett',),
'grønnsaksalat': ('grønnsaksalat',),
'grønnsaksalaten': ('grønnsaksalat',),
'grønnsaksalater': ('grønnsaksalat',),
'grønnsaksalatene': ('grønnsaksalat',),
'grønnsakstuing': ('grønnsakstuing',),
'grønnsakstuingen': ('grønnsakstuing',),
'grønnsakstuinga': ('grønnsakstuing',),
'grønnsakstuinger': ('grønnsakstuing',),
'grønnsakstuingene': ('grønnsakstuing',),
'grønnsåpevann': ('grønnsåpevann',),
'grønnsåpevannet': ('grønnsåpevann',),
'grønnsåpevann': ('grønnsåpevann',),
'grønnsåpevanna': ('grønnsåpevann',),
'grønnsåpevannene': ('grønnsåpevann',),
'grønnskjær': ('grønnskjær',),
'grønnskjæret': ('grønnskjær',),
'grønnskjær': ('grønnskjær',),
'grønnskjæra': ('grønnskjær',),
'grønnskjærene': ('grønnskjær',),
'grønnskygge': ('grønnskygge',),
'grønnskyggen': ('grønnskygge',),
'grønnskygger': ('grønnskygge',),
'grønnskyggene': ('grønnskygge',),
'grønntone': ('grønntone',),
'grønntonen': ('grønntone',),
'grønntoner': ('grønntone',),
'grønntonene': ('grønntone',),
'grønsking': ('grønsking',),
'grønskingen': ('grønsking',),
'grønskinga': ('grønsking',),
'grønskinger': ('grønsking',),
'grønskingene': ('grønsking',),
'grøntfôr': ('grøntfôr',),
'grøntfôret': ('grøntfôr',),
'grøntfôr': ('grøntfôr',),
'grøntfôra': ('grøntfôr',),
'grøntfôrene': ('grøntfôr',),
'grøntinnslag': ('grøntinnslag',),
'grøntinnslaget': ('grøntinnslag',),
'grøntinnslag': ('grøntinnslag',),
'grøntinnslaga': ('grøntinnslag',),
'grøntinnslagene': ('grøntinnslag',),
'Grønvold': ('Grønvold',),
'grøpping': ('grøpping',),
'grøppingen': ('grøpping',),
'grøppinga': ('grøpping',),
'grøppinger': ('grøpping',),
'grøppingene': ('grøpping',),
'grøsserkonge': ('grøsserkonge',),
'grøsserkongen': ('grøsserkonge',),
'grøsserkonger': ('grøsserkonge',),
'grøsserkongene': ('grøsserkonge',),
'grøssing': ('grøssing',),
'grøssingen': ('grøssing',),
'grøssinga': ('grøssing',),
'grøssinger': ('grøssing',),
'grøssingene': ('grøssing',),
'grøtmiddag': ('grøtmiddag',),
'grøtmiddagen': ('grøtmiddag',),
'grøtmiddager': ('grøtmiddag',),
'grøtmiddagene': ('grøtmiddag',),
'grabbing': ('grabbing',),
'grabbingen': ('grabbing',),
'grabbinga': ('grabbing',),
'grabbinger': ('grabbing',),
'grabbingene': ('grabbing',),
'gradavdelingskart': ('gradavdelingskart',),
'gradavdelingskartet': ('gradavdelingskart',),
'gradavdelingskart': ('gradavdelingskart',),
'gradavdelingskarter': ('gradavdelingskart',),
'gradavdelingskart': ('gradavdelingskart',),
'gradavdelingskarter': ('gradavdelingskart',),
'gradavdelingskarta': ('gradavdelingskart',),
'gradavdelingskartene': ('gradavdelingskart',),
'gradering': ('gradering',),
'graderingen': ('gradering',),
'graderinga': ('gradering',),
'graderinger': ('gradering',),
'graderingene': ('gradering',),
'grafikkavdeling': ('grafikkavdeling',),
'grafikkavdelingen': ('grafikkavdeling',),
'grafikkavdelinga': ('grafikkavdeling',),
'grafikkavdelinger': ('grafikkavdeling',),
'grafikkavdelingene': ('grafikkavdeling',),
'grafikkbibliotek': ('grafikkbibliotek',),
'grafikkbiblioteket': ('grafikkbibliotek',),
'grafikkbibliotek': ('grafikkbibliotek',),
'grafikkbiblioteker': ('grafikkbibliotek',),
'grafikkbibliotek': ('grafikkbibliotek',),
'grafikkbiblioteker': ('grafikkbibliotek',),
'grafikkbiblioteka': ('grafikkbibliotek',),
'grafikkbibliotekene': ('grafikkbibliotek',),
'grafikkutstilling': ('grafikkutstilling',),
'grafikkutstillingen': ('grafikkutstilling',),
'grafikkutstillinga': ('grafikkutstilling',),
'grafikkutstillinger': ('grafikkutstilling',),
'grafikkutstillingene': ('grafikkutstilling',),
'grafikkverksted': ('grafikkverksted',),
'grafikkverkstedet': ('grafikkverksted',),
'grafikkverksteder': ('grafikkverksted',),
'grafikkverkstedene': ('grafikkverksted',),
'grafittverk': ('grafittverk',),
'grafittverket': ('grafittverk',),
'grafittverk': ('grafittverk',),
'grafittverker': ('grafittverk',),
'grafittverk': ('grafittverk',),
'grafittverker': ('grafittverk',),
'grafittverka': ('grafittverk',),
'grafittverkene': ('grafittverk',),
'grafleser': ('grafleser',),
'grafleseren': ('grafleser',),
'graflesere': ('grafleser',),
'grafleserne': ('grafleser',),
'grafsing': ('grafsing',),
'grafsingen': ('grafsing',),
'grafsinga': ('grafsing',),
'grafsinger': ('grafsing',),
'grafsingene': ('grafsing',),
'grafskriver': ('grafskriver',),
'grafskriveren': ('grafskriver',),
'grafskrivere': ('grafskriver',),
'grafskriverne': ('grafskriver',),
'grammatikkoppgave': ('grammatikkoppgave',),
'grammatikkoppgaven': ('grammatikkoppgave',),
'grammatikkoppgava': ('grammatikkoppgave',),
'grammatikkoppgaver': ('grammatikkoppgave',),
'grammatikkoppgavene': ('grammatikkoppgave',),
'grammofonindustri': ('grammofonindustri',),
'grammofonindustrien': ('grammofonindustri',),
'grammofonindustrier': ('grammofonindustri',),
'grammofonindustriene': ('grammofonindustri',),
'gramsing': ('gramsing',),
'gramsingen': ('gramsing',),
'gramsinga': ('gramsing',),
'gramsinger': ('gramsing',),
'gramsingene': ('gramsing',),
'gramvekt': ('gramvekt',),
'gramvekten': ('gramvekt',),
'gramvekta': ('gramvekt',),
'gramvekter': ('gramvekt',),
'gramvektene': ('gramvekt',),
'Gran': ('Gran',),
'granatkaster': ('granatkaster',),
'granatkasteren': ('granatkaster',),
'granatkastere': ('granatkaster',),
'granatkasterne': ('granatkaster',),
'Granberg': ('Granberg',),
'granbusk': ('granbusk',),
'granbusken': ('granbusk',),
'granbusker': ('granbusk',),
'granbuskene': ('granbusk',),
'granbuske': ('granbuske',),
'granbusken': ('granbuske',),
'granbuska': ('granbuske',),
'granbusker': ('granbuske',),
'granbuskene': ('granbuske',),
'Grande': ('Grande',),
'Grane': ('Grane',),
'granittblokk': ('granittblokk',),
'granittblokken': ('granittblokk',),
'granittblokka': ('granittblokk',),
'granittblokker': ('granittblokk',),
'granittblokkene': ('granittblokk',),
'granitthelle': ('granitthelle',),
'granitthellen': ('granitthelle',),
'granitthella': ('granitthelle',),
'granittheller': ('granitthelle',),
'granitthellene': ('granitthelle',),
'granneland': ('granneland',),
'grannelandet': ('granneland',),
'granneland': ('granneland',),
'grannelanda': ('granneland',),
'grannelandene': ('granneland',),
'grannelov': ('grannelov',),
'granneloven': ('grannelov',),
'grannelover': ('grannelov',),
'grannelovene': ('grannelov',),
'Gransherad': ('Gransherad',),
'granskingarbeid': ('granskingarbeid',),
'granskingarbeidet': ('granskingarbeid',),
'granskingarbeid': ('granskingarbeid',),
'granskingarbeider': ('granskingarbeid',),
'granskingarbeid': ('granskingarbeid',),
'granskingarbeider': ('granskingarbeid',),
'granskingarbeida': ('granskingarbeid',),
'granskingarbeidene': ('granskingarbeid',),
'granskinggruppe': ('granskinggruppe',),
'granskinggruppen': ('granskinggruppe',),
'granskinggruppa': ('granskinggruppe',),
'granskinggrupper': ('granskinggruppe',),
'granskinggruppene': ('granskinggruppe',),
'granskingsinstans': ('granskingsinstans',),
'granskingsinstansen': ('granskingsinstans',),
'granskingsinstanser': ('granskingsinstans',),
'granskingsinstansene': ('granskingsinstans',),
'granskingskomité': ('granskingskomité',),
'granskingskomitéen': ('granskingskomité',),
'granskingskomiteen': ('granskingskomité',),
'granskingskomitéer': ('granskingskomité',),
'granskingskomiteer': ('granskingskomité',),
'granskingskomitéene': ('granskingskomité',),
'granskingskomiteene': ('granskingskomité',),
'granskingskomite': ('granskingskomite',),
'granskingskomiteen': ('granskingskomite',),
'granskingskomiteer': ('granskingskomite',),
'granskingskomiteene': ('granskingskomite',),
'granskingsopplegg': ('granskingsopplegg',),
'granskingsopplegget': ('granskingsopplegg',),
'granskingsopplegg': ('granskingsopplegg',),
'granskingsopplegga': ('granskingsopplegg',),
'granskingsoppleggene': ('granskingsopplegg',),
'granskingsorgan': ('granskingsorgan',),
'granskingsorganet': ('granskingsorgan',),
'granskingsorgan': ('granskingsorgan',),
'granskingsorganer': ('granskingsorgan',),
'granskingsorgan': ('granskingsorgan',),
'granskingsorganer': ('granskingsorgan',),
'granskingsorgana': ('granskingsorgan',),
'granskingsorganene': ('granskingsorgan',),
'granskingsrapport': ('granskingsrapport',),
'granskingsrapporten': ('granskingsrapport',),
'granskingsrapporter': ('granskingsrapport',),
'granskingsrapportene': ('granskingsrapport',),
'granskingsutvalg': ('granskingsutvalg',),
'granskingsutvalget': ('granskingsutvalg',),
'granskingsutvalg': ('granskingsutvalg',),
'granskingsutvalga': ('granskingsutvalg',),
'granskingsutvalgene': ('granskingsutvalg',),
'granskning': ('granskning',),
'granskningen': ('granskning',),
'granskninga': ('granskning',),
'granskninger': ('granskning',),
'granskningene': ('granskning',),
'granskningsarbeid': ('granskningsarbeid',),
'granskningsarbeidet': ('granskningsarbeid',),
'granskningsarbeid': ('granskningsarbeid',),
'granskningsarbeider': ('granskningsarbeid',),
'granskningsarbeid': ('granskningsarbeid',),
'granskningsarbeider': ('granskningsarbeid',),
'granskningsarbeida': ('granskningsarbeid',),
'granskningsarbeidene': ('granskningsarbeid',),
'granskningsgruppe': ('granskningsgruppe',),
'granskningsgruppen': ('granskningsgruppe',),
'granskningsgruppa': ('granskningsgruppe',),
'granskningsgrupper': ('granskningsgruppe',),
'granskningsgruppene': ('granskningsgruppe',),
'granskningsinstans': ('granskningsinstans',),
'granskningsinstansen': ('granskningsinstans',),
'granskningsinstanser': ('granskningsinstans',),
'granskningsinstansene': ('granskningsinstans',),
'granskningskomité': ('granskningskomité',),
'granskningskomitéen': ('granskningskomité',),
'granskningskomiteen': ('granskningskomité',),
'granskningskomitéer': ('granskningskomité',),
'granskningskomiteer': ('granskningskomité',),
'granskningskomitéene': ('granskningskomité',),
'granskningskomiteene': ('granskningskomité',),
'granskningskomite': ('granskningskomite',),
'granskningskomiteen': ('granskningskomite',),
'granskningskomiteer': ('granskningskomite',),
'granskningskomiteene': ('granskningskomite',),
'granskningskommisjon': ('granskningskommisjon',),
'granskningskommisjonen': ('granskningskommisjon',),
'granskningskommisjoner': ('granskningskommisjon',),
'granskningskommisjonene': ('granskningskommisjon',),
'granskningsopplegg': ('granskningsopplegg',),
'granskningsopplegget': ('granskningsopplegg',),
'granskningsopplegg': ('granskningsopplegg',),
'granskningsopplegga': ('granskningsopplegg',),
'granskningsoppleggene': ('granskningsopplegg',),
'granskningsorgan': ('granskningsorgan',),
'granskningsorganet': ('granskningsorgan',),
'granskningsorgan': ('granskningsorgan',),
'granskningsorganer': ('granskningsorgan',),
'granskningsorgan': ('granskningsorgan',),
'granskningsorganer': ('granskningsorgan',),
'granskningsorgana': ('granskningsorgan',),
'granskningsorganene': ('granskningsorgan',),
'granskningsrapport': ('granskningsrapport',),
'granskningsrapporten': ('granskningsrapport',),
'granskningsrapporter': ('granskningsrapport',),
'granskningsrapportene': ('granskningsrapport',),
'granskningsutvalg': ('granskningsutvalg',),
'granskningsutvalget': ('granskningsutvalg',),
'granskningsutvalg': ('granskningsutvalg',),
'granskningsutvalga': ('granskningsutvalg',),
'granskningsutvalgene': ('granskningsutvalg',),
'granskudd': ('granskudd',),
'granskuddet': ('granskudd',),
'granskudd': ('granskudd',),
'granskudda': ('granskudd',),
'granskuddene': ('granskudd',),
'granslette': ('granslette',),
'gransletten': ('granslette',),
'gransletta': ('granslette',),
'gransletter': ('granslette',),
'granslettene': ('granslette',),
'grantopp': ('grantopp',),
'grantoppen': ('grantopp',),
'grantopper': ('grantopp',),
'grantoppene': ('grantopp',),
'granul': ('granul',),
'granulet': ('granul',),
'granul': ('granul',),
'granuler': ('granul',),
'granul': ('granul',),
'granuler': ('granul',),
'granula': ('granul',),
'granulene': ('granul',),
'granulering': ('granulering',),
'granuleringen': ('granulering',),
'granuleringa': ('granulering',),
'granuleringer': ('granulering',),
'granuleringene': ('granulering',),
'Granum': ('Granum',),
'Granvin': ('Granvin',),
'graskant': ('graskant',),
'graskanten': ('graskant',),
'graskanter': ('graskant',),
'graskantene': ('graskant',),
'grasmyr': ('grasmyr',),
'grasmyren': ('grasmyr',),
'grasmyra': ('grasmyr',),
'grasmyrer': ('grasmyr',),
'grasmyrene': ('grasmyr',),
'grasrotaksjon': ('grasrotaksjon',),
'grasrotaksjonen': ('grasrotaksjon',),
'grasrotaksjoner': ('grasrotaksjon',),
'grasrotaksjonene': ('grasrotaksjon',),
'grasrotkandidat': ('grasrotkandidat',),
'grasrotkandidaten': ('grasrotkandidat',),
'grasrotkandidater': ('grasrotkandidat',),
'grasrotkandidatene': ('grasrotkandidat',),
'grasrotkultur': ('grasrotkultur',),
'grasrotkulturen': ('grasrotkultur',),
'grasrotkulturer': ('grasrotkultur',),
'grasrotkulturene': ('grasrotkultur',),
'grasrotopprør': ('grasrotopprør',),
'grasrotopprøret': ('grasrotopprør',),
'grasrotopprør': ('grasrotopprør',),
'grasrotopprøra': ('grasrotopprør',),
'grasrotopprørene': ('grasrotopprør',),
'grasrotplan': ('grasrotplan',),
'grasrotplanet': ('grasrotplan',),
'grasrotplan': ('grasrotplan',),
'grasrotplana': ('grasrotplan',),
'grasrotplanene': ('grasrotplan',),
'grass-strå': ('grass-strå',),
'grass-strået': ('grass-strå',),
'grass-strå': ('grass-strå',),
'grass-stråa': ('grass-strå',),
'grass-stråene': ('grass-strå',),
'grassering': ('grassering',),
'grasseringen': ('grassering',),
'grasseringa': ('grassering',),
'grasseringer': ('grassering',),
'grasseringene': ('grassering',),
'Gratangen': ('Gratangen',),
'Gratangsbotn': ('Gratangsbotn',),
'gratinering': ('gratinering',),
'gratineringen': ('gratinering',),
'gratineringa': ('gratinering',),
'gratineringer': ('gratinering',),
'gratineringene': ('gratinering',),
'gratisabonnement': ('gratisabonnement',),
'gratisabonnementet': ('gratisabonnement',),
'gratisabonnement': ('gratisabonnement',),
'gratisabonnementer': ('gratisabonnement',),
'gratisabonnement': ('gratisabonnement',),
'gratisabonnementer': ('gratisabonnement',),
'gratisabonnementa': ('gratisabonnement',),
'gratisabonnementene': ('gratisabonnement',),
'gratisaksje': ('gratisaksje',),
'gratisaksjen': ('gratisaksje',),
'gratisaksjer': ('gratisaksje',),
'gratisaksjene': ('gratisaksje',),
'gratisbillett': ('gratisbillett',),
'gratisbilletten': ('gratisbillett',),
'gratisbilletter': ('gratisbillett',),
'gratisbillettene': ('gratisbillett',),
'gratiskonsert': ('gratiskonsert',),
'gratiskonserten': ('gratiskonsert',),
'gratiskonserter': ('gratiskonsert',),
'gratiskonsertene': ('gratiskonsert',),
'gratislodd': ('gratislodd',),
'gratisloddet': ('gratislodd',),
'gratislodd': ('gratislodd',),
'gratislodder': ('gratislodd',),
'gratislodd': ('gratislodd',),
'gratislodder': ('gratislodd',),
'gratislodda': ('gratislodd',),
'gratisloddene': ('gratislodd',),
'gratisplass': ('gratisplass',),
'gratisplassen': ('gratisplass',),
'gratisplasser': ('gratisplass',),
'gratisplassene': ('gratisplass',),
'gratisreise': ('gratisreise',),
'gratisreisen': ('gratisreise',),
'gratisreisa': ('gratisreise',),
'gratisreiser': ('gratisreise',),
'gratisreisene': ('gratisreise',),
'gratisreklame': ('gratisreklame',),
'gratisreklamen': ('gratisreklame',),
'gratisreklamer': ('gratisreklame',),
'gratisreklamene': ('gratisreklame',),
'gratissjanse': ('gratissjanse',),
'gratissjansen': ('gratissjanse',),
'gratissjanser': ('gratissjanse',),
'gratissjansene': ('gratissjanse',),
'gratulasjonsklem': ('gratulasjonsklem',),
'gratulasjonsklemmen': ('gratulasjonsklem',),
'gratulasjonsklemmer': ('gratulasjonsklem',),
'gratulasjonsklemmene': ('gratulasjonsklem',),
'gratulasjonsprotokoll': ('gratulasjonsprotokoll',),
'gratulasjonsprotokollen': ('gratulasjonsprotokoll',),
'gratulasjonsprotokoller': ('gratulasjonsprotokoll',),
'gratulasjonsprotokollene': ('gratulasjonsprotokoll',),
'gratulasjonstelegram': ('gratulasjonstelegram',),
'gratulasjonstelegrammet': ('gratulasjonstelegram',),
'gratulasjonstelegram': ('gratulasjonstelegram',),
'gratulasjonstelegrammer': ('gratulasjonstelegram',),
'gratulasjonstelegramma': ('gratulasjonstelegram',),
'gratulasjonstelegrammene': ('gratulasjonstelegram',),
'gratulasjonstelegramma': ('gratulasjonstelegram',),
'gratulasjonstelegrammene': ('gratulasjonstelegram',),
'gratulering': ('gratulering',),
'gratuleringen': ('gratulering',),
'gratuleringa': ('gratulering',),
'gratuleringer': ('gratulering',),
'gratuleringene': ('gratulering',),
'Gravdal': ('Gravdal',),
'gravemaskinfører': ('gravemaskinfører',),
'gravemaskinføreren': ('gravemaskinfører',),
'gravemaskinførere': ('gravemaskinfører',),
'gravemaskinførerne': ('gravemaskinfører',),
'graveredskap': ('graveredskap',),
'graveredskapen': ('graveredskap',),
'graveredskapet': ('graveredskap',),
'graveredskaper': ('graveredskap',),
'graveredskap': ('graveredskap',),
'graveredskaper': ('graveredskap',),
'graveredskap': ('graveredskap',),
'graveredskaper': ('graveredskap',),
'graveredskapene': ('graveredskap',),
'graveredskapa': ('graveredskap',),
'graveredskapene': ('graveredskap',),
'gravetillatelse': ('gravetillatelse',),
'gravetillatelsen': ('gravetillatelse',),
'gravetillatelser': ('gravetillatelse',),
'gravetillatelsene': ('gravetillatelse',),
'gravfølge': ('gravfølge',),
'gravfølget': ('gravfølge',),
'gravfølger': ('gravfølge',),
'gravfølga': ('gravfølge',),
'gravfølgene': ('gravfølge',),
'gravferdsbidrag': ('gravferdsbidrag',),
'gravferdsbidraget': ('gravferdsbidrag',),
'gravferdsbidrag': ('gravferdsbidrag',),
'gravferdsbidraga': ('gravferdsbidrag',),
'gravferdsbidragene': ('gravferdsbidrag',),
'gravferdshjelp': ('gravferdshjelp',),
'gravferdshjelpen': ('gravferdshjelp',),
'gravferdshjelpa': ('gravferdshjelp',),
'gravferdshjelper': ('gravferdshjelp',),
'gravferdshjelpene': ('gravferdshjelp',),
'gravferdsstøtte': ('gravferdsstøtte',),
'gravferdsstøtten': ('gravferdsstøtte',),
'gravferdsstøtta': ('gravferdsstøtte',),
'gravferdsstøtter': ('gravferdsstøtte',),
'gravferdsstøttene': ('gravferdsstøtte',),
'gravferdstjeneste': ('gravferdstjeneste',),
'gravferdstjenesten': ('gravferdstjeneste',),
'gravferdstjenester': ('gravferdstjeneste',),
'gravferdstjenestene': ('gravferdstjeneste',),
'gravfestelse': ('gravfestelse',),
'gravfestelsen': ('gravfestelse',),
'gravfestelser': ('gravfestelse',),
'gravfestelsene': ('gravfestelse',),
'gravfesting': ('gravfesting',),
'gravfestingen': ('gravfesting',),
'gravfestinga': ('gravfesting',),
'gravfestinger': ('gravfesting',),
'gravfestingene': ('gravfesting',),
'gravgang': ('gravgang',),
'gravgangen': ('gravgang',),
'gravganger': ('gravgang',),
'gravgangene': ('gravgang',),
'gravgods': ('gravgods',),
'gravgodset': ('gravgods',),
'gravgods': ('gravgods',),
'gravgodsa': ('gravgods',),
'gravgodsene': ('gravgods',),
'graving': ('graving',),
'gravingen': ('graving',),
'gravinga': ('graving',),
'gravinger': ('graving',),
'gravingene': ('graving',),
'gravitasjonskraft': ('gravitasjonskraft',),
'gravitasjonskraften': ('gravitasjonskraft',),
'gravitasjonskrafta': ('gravitasjonskraft',),
'gravitasjonskrefter': ('gravitasjonskraft',),
'gravitasjonskreftene': ('gravitasjonskraft',),
'gravitasjonsmodell': ('gravitasjonsmodell',),
'gravitasjonsmodellen': ('gravitasjonsmodell',),
'gravitasjonsmodeller': ('gravitasjonsmodell',),
'gravitasjonsmodellene': ('gravitasjonsmodell',),
'gravitering': ('gravitering',),
'graviteringen': ('gravitering',),
'graviteringa': ('gravitering',),
'graviteringer': ('gravitering',),
'graviteringene': ('gravitering',),
'gravkammer': ('gravkammer',),
'gravkammeret': ('gravkammer',),
'gravkammer': ('gravkammer',),
'gravkamre': ('gravkammer',),
'gravkamra': ('gravkammer',),
'gravkamrene': ('gravkammer',),
'gravkamra': ('gravkammer',),
'gravkamrene': ('gravkammer',),
'gravkant': ('gravkant',),
'gravkanten': ('gravkant',),
'gravkanter': ('gravkant',),
'gravkantene': ('gravkant',),
'gravkapell': ('gravkapell',),
'gravkapellet': ('gravkapell',),
'gravkapell': ('gravkapell',),
'gravkapeller': ('gravkapell',),
'gravkapell': ('gravkapell',),
'gravkapeller': ('gravkapell',),
'gravkapella': ('gravkapell',),
'gravkapellene': ('gravkapell',),
'gravkirke': ('gravkirke',),
'gravkirken': ('gravkirke',),
'gravkirka': ('gravkirke',),
'gravkirker': ('gravkirke',),
'gravkirkene': ('gravkirke',),
'gravkjeller': ('gravkjeller',),
'gravkjelleren': ('gravkjeller',),
'gravkjellere': ('gravkjeller',),
'gravkjellerne': ('gravkjeller',),
'gravlegging': ('gravlegging',),
'gravleggingen': ('gravlegging',),
'gravlegginga': ('gravlegging',),
'gravlegginger': ('gravlegging',),
'gravleggingene': ('gravlegging',),
'gravlundareal': ('gravlundareal',),
'gravlundarealet': ('gravlundareal',),
'gravlundareal': ('gravlundareal',),
'gravlundarealer': ('gravlundareal',),
'gravlundareal': ('gravlundareal',),
'gravlundarealer': ('gravlundareal',),
'gravlundareala': ('gravlundareal',),
'gravlundarealene': ('gravlundareal',),
'gravlundformål': ('gravlundformål',),
'gravlundformålet': ('gravlundformål',),
'gravlundformål': ('gravlundformål',),
'gravlundformåla': ('gravlundformål',),
'gravlundformålene': ('gravlundformål',),
'gravlundsituasjon': ('gravlundsituasjon',),
'gravlundsituasjonen': ('gravlundsituasjon',),
'gravlundsituasjoner': ('gravlundsituasjon',),
'gravlundsituasjonene': ('gravlundsituasjon',),
'gravlundstell': ('gravlundstell',),
'gravlundstellet': ('gravlundstell',),
'gravlundstell': ('gravlundstell',),
'gravlundstella': ('gravlundstell',),
'gravlundstellene': ('gravlundstell',),
'gravmonument': ('gravmonument',),
'gravmonumentet': ('gravmonument',),
'gravmonument': ('gravmonument',),
'gravmonumenter': ('gravmonument',),
'gravmonument': ('gravmonument',),
'gravmonumenter': ('gravmonument',),
'gravmonumenta': ('gravmonument',),
'gravmonumentene': ('gravmonument',),
'gravplasskrise': ('gravplasskrise',),
'gravplasskrisen': ('gravplasskrise',),
'gravplasskrisa': ('gravplasskrise',),
'gravplasskriser': ('gravplasskrise',),
'gravplasskrisene': ('gravplasskrise',),
'gravrøver': ('gravrøver',),
'gravrøveren': ('gravrøver',),
'gravrøvere': ('gravrøver',),
'gravrøverne': ('gravrøver',),
'gravsalme': ('gravsalme',),
'gravsalmen': ('gravsalme',),
'gravsalmer': ('gravsalme',),
'gravsalmene': ('gravsalme',),
'gravskjender': ('gravskjender',),
'gravskjenderen': ('gravskjender',),
'gravskjendere': ('gravskjender',),
'gravskjenderne': ('gravskjender',),
'gravutstyr': ('gravutstyr',),
'gravutstyret': ('gravutstyr',),
'gravutstyr': ('gravutstyr',),
'gravutstyra': ('gravutstyr',),
'gravutstyrene': ('gravutstyr',),
'Great': ('Great',),
'green': ('green',),
'greenen': ('green',),
'greener': ('green',),
'greenene': ('green',),
'Green': ('Green',),
'Greenock': ('Greenock',),
'Greenpeace': ('Greenpeace',),
'Greenpeace-aksjon': ('Greenpeace-aksjon',),
'Greenpeace-aksjonen': ('Greenpeace-aksjon',),
'Greenpeace-aksjoner': ('Greenpeace-aksjon',),
'Greenpeace-aksjonene': ('Greenpeace-aksjon',),
'Greenpeace-skip': ('Greenpeace-skip',),
'Greenpeace-skipet': ('Greenpeace-skip',),
'Greenpeace-skip': ('Greenpeace-skip',),
'Greenpeace-skipa': ('Greenpeace-skip',),
'Greenpeace-skipene': ('Greenpeace-skip',),
'Greger': ('Greger',),
'Gregersen': ('Gregersen',),
'Gregerson': ('Gregerson',),
'Gregerssen': ('Gregerssen',),
'Gregersson': ('Gregersson',),
'greihet': ('greihet',),
'greiheten': ('greihet',),
'greiheta': ('greihet',),
'greiheter': ('greihet',),
'greihetene': ('greihet',),
'greiing': ('greiing',),
'greiingen': ('greiing',),
'greiinga': ('greiing',),
'greiinger': ('greiing',),
'greiingene': ('greiing',),
'greing': ('greing',),
'greingen': ('greing',),
'greinga': ('greing',),
'greinger': ('greing',),
'greingene': ('greing',),
'greining': ('greining',),
'greiningen': ('greining',),
'greininga': ('greining',),
'greininger': ('greining',),
'greiningene': ('greining',),
'greinledning': ('greinledning',),
'greinledningen': ('greinledning',),
'greinledninga': ('greinledning',),
'greinledninger': ('greinledning',),
'greinledningene': ('greinledning',),
'greiping': ('greiping',),
'greipingen': ('greiping',),
'greipinga': ('greiping',),
'greipinger': ('greiping',),
'greipingene': ('greiping',),
'Greåker': ('Greåker',),
'grellhet': ('grellhet',),
'grellheten': ('grellhet',),
'grellheta': ('grellhet',),
'grellheter': ('grellhet',),
'grellhetene': ('grellhet',),
'gremming': ('gremming',),
'gremmingen': ('gremming',),
'gremminga': ('gremming',),
'gremminger': ('gremming',),
'gremmingene': ('gremming',),
'Grenada': ('Grenada',),
'grenaderkorps': ('grenaderkorps',),
'grenaderkorpset': ('grenaderkorps',),
'grenaderkorps': ('grenaderkorps',),
'grenaderkorpsa': ('grenaderkorps',),
'grenaderkorpsene': ('grenaderkorps',),
'grenaderløp': ('grenaderløp',),
'grenaderløpet': ('grenaderløp',),
'grenaderløp': ('grenaderløp',),
'grenaderløpa': ('grenaderløp',),
'grenaderløpene': ('grenaderløp',),
'grendefest': ('grendefest',),
'grendefesten': ('grendefest',),
'grendefester': ('grendefest',),
'grendefestene': ('grendefest',),
'grendeveg': ('grendeveg',),
'grendevegen': ('grendeveg',),
'grendeveger': ('grendeveg',),
'grendevegene': ('grendeveg',),
'grendevei': ('grendevei',),
'grendeveien': ('grendevei',),
'grendeveier': ('grendevei',),
'grendeveiene': ('grendevei',),
'grening': ('grening',),
'greningen': ('grening',),
'greninga': ('grening',),
'greninger': ('grening',),
'greningene': ('grening',),
'Grenland': ('Grenland',),
'grenledning': ('grenledning',),
'grenledningen': ('grenledning',),
'grenledninga': ('grenledning',),
'grenledninger': ('grenledning',),
'grenledningene': ('grenledning',),
'Grenoble': ('Grenoble',),
'Grenoble-OL': ('Grenoble-OL',),
'Grense-Jakobselv': ('Grense-Jakobselv',),
'grenseavtale': ('grenseavtale',),
'grenseavtalen': ('grenseavtale',),
'grenseavtaler': ('grenseavtale',),
'grenseavtalene': ('grenseavtale',),
'grensebom': ('grensebom',),
'grensebommen': ('grensebom',),
'grensebommer': ('grensebom',),
'grensebommene': ('grensebom',),
'grensedragning': ('grensedragning',),
'grensedragningen': ('grensedragning',),
'grensedragninga': ('grensedragning',),
'grensedragninger': ('grensedragning',),
'grensedragningene': ('grensedragning',),
'grenseendring': ('grenseendring',),
'grenseendringen': ('grenseendring',),
'grenseendringa': ('grenseendring',),
'grenseendringer': ('grenseendring',),
'grenseendringene': ('grenseendring',),
'grenseepisode': ('grenseepisode',),
'grenseepisoden': ('grenseepisode',),
'grenseepisoder': ('grenseepisode',),
'grenseepisodene': ('grenseepisode',),
'grensefelt': ('grensefelt',),
'grensefeltet': ('grensefelt',),
'grensefelt': ('grensefelt',),
'grensefelter': ('grensefelt',),
'grensefelt': ('grensefelt',),
'grensefelter': ('grensefelt',),
'grensefelta': ('grensefelt',),
'grensefeltene': ('grensefelt',),
'grenseflate': ('grenseflate',),
'grenseflaten': ('grenseflate',),
'grenseflata': ('grenseflate',),
'grenseflater': ('grenseflate',),
'grenseflatene': ('grenseflate',),
'grensegaranti': ('grensegaranti',),
'grensegarantien': ('grensegaranti',),
'grensegarantier': ('grensegaranti',),
'grensegarantiene': ('grensegaranti',),
'grensegjerde': ('grensegjerde',),
'grensegjerdet': ('grensegjerde',),
'grensegjerder': ('grensegjerde',),
'grensegjerda': ('grensegjerde',),
'grensegjerdene': ('grensegjerde',),
'grensehindring': ('grensehindring',),
'grensehindringen': ('grensehindring',),
'grensehindringa': ('grensehindring',),
'grensehindringer': ('grensehindring',),
'grensehindringene': ('grensehindring',),
'grenseåpning': ('grenseåpning',),
'grenseåpningen': ('grenseåpning',),
'grenseåpninga': ('grenseåpning',),
'grenseåpninger': ('grenseåpning',),
'grenseåpningene': ('grenseåpning',),
'grensekonflikt': ('grensekonflikt',),
'grensekonflikten': ('grensekonflikt',),
'grensekonflikter': ('grensekonflikt',),
'grensekonfliktene': ('grensekonflikt',),
'grensekontroll': ('grensekontroll',),
'grensekontrollen': ('grensekontroll',),
'grensekontroller': ('grensekontroll',),
'grensekontrollene': ('grensekontroll',),
'grensekostnad': ('grensekostnad',),
'grensekostnaden': ('grensekostnad',),
'grensekostnader': ('grensekostnad',),
'grensekostnadene': ('grensekostnad',),
'grensekrenkelse': ('grensekrenkelse',),
'grensekrenkelsen': ('grensekrenkelse',),
'grensekrenkelser': ('grensekrenkelse',),
'grensekrenkelsene': ('grensekrenkelse',),
'grenseløsning': ('grenseløsning',),
'grenseløsningen': ('grenseløsning',),
'grenseløsninga': ('grenseløsning',),
'grenseløsninger': ('grenseløsning',),
'grenseløsningene': ('grenseløsning',),
'grenseløysing': ('grenseløysing',),
'grenseløysingen': ('grenseløysing',),
'grenseløysinga': ('grenseløysing',),
'grenseløysinger': ('grenseløysing',),
'grenseløysingene': ('grenseløysing',),
'grenselandsby': ('grenselandsby',),
'grenselandsbyen': ('grenselandsby',),
'grenselandsbyer': ('grenselandsby',),
'grenselandsbyene': ('grenselandsby',),
'grenselos': ('grenselos',),
'grenselosen': ('grenselos',),
'grenseloser': ('grenselos',),
'grenselosene': ('grenselos',),
'grensemyndighet': ('grensemyndighet',),
'grensemyndigheten': ('grensemyndighet',),
'grensemyndigheta': ('grensemyndighet',),
'grensemyndigheter': ('grensemyndighet',),
'grensemyndighetene': ('grensemyndighet',),
'grensenytte': ('grensenytte',),
'grensenytten': ('grensenytte',),
'grensenytta': ('grensenytte',),
'grensenytter': ('grensenytte',),
'grensenyttene': ('grensenytte',),
'grenseoffiser': ('grenseoffiser',),
'grenseoffiseren': ('grenseoffiser',),
'grenseoffiserer': ('grenseoffiser',),
'grenseoffiserene': ('grenseoffiser',),
'grenseoppgang': ('grenseoppgang',),
'grenseoppgangen': ('grenseoppgang',),
'grenseoppganger': ('grenseoppgang',),
'grenseoppgangene': ('grenseoppgang',),
'grenseoverskridelse': ('grenseoverskridelse',),
'grenseoverskridelsen': ('grenseoverskridelse',),
'grenseoverskridelser': ('grenseoverskridelse',),
'grenseoverskridelsene': ('grenseoverskridelse',),
'grensepassering': ('grensepassering',),
'grensepasseringen': ('grensepassering',),
'grensepasseringa': ('grensepassering',),
'grensepasseringer': ('grensepassering',),
'grensepasseringene': ('grensepassering',),
'grensepatrulje': ('grensepatrulje',),
'grensepatruljen': ('grensepatrulje',),
'grensepatruljer': ('grensepatrulje',),
'grensepatruljene': ('grensepatrulje',),
'grensepåle': ('grensepåle',),
'grensepålen': ('grensepåle',),
'grensepåler': ('grensepåle',),
'grensepålene': ('grensepåle',),
'grensepoliti': ('grensepoliti',),
'grensepolitiet': ('grensepoliti',),
'grensepoliti': ('grensepoliti',),
'grensepolitia': ('grensepoliti',),
'grensepolitiene': ('grensepoliti',),
'grensepolitimann': ('grensepolitimann',),
'grensepolitimannen': ('grensepolitimann',),
'grensepolitimenn': ('grensepolitimann',),
'grensepolitimennene': ('grensepolitimann',),
'grensepostering': ('grensepostering',),
'grenseposteringen': ('grensepostering',),
'grenseposteringa': ('grensepostering',),
'grenseposteringer': ('grensepostering',),
'grenseposteringene': ('grensepostering',),
'grenserevisjon': ('grenserevisjon',),
'grenserevisjonen': ('grenserevisjon',),
'grenserevisjoner': ('grenserevisjon',),
'grenserevisjonene': ('grenserevisjon',),
'grensesektor': ('grensesektor',),
'grensesektoren': ('grensesektor',),
'grensesektorer': ('grensesektor',),
'grensesektorene': ('grensesektor',),
'grensesetting': ('grensesetting',),
'grensesettingen': ('grensesetting',),
'grensesettinga': ('grensesetting',),
'grensesettinger': ('grensesetting',),
'grensesettingene': ('grensesetting',),
'grensesnitt': ('grensesnitt',),
'grensesnittet': ('grensesnitt',),
'grensesnitt': ('grensesnitt',),
'grensesnitta': ('grensesnitt',),
'grensesnittene': ('grensesnitt',),
'grensesone': ('grensesone',),
'grensesonen': ('grensesone',),
'grensesona': ('grensesone',),
'grensesoner': ('grensesone',),
'grensesonene': ('grensesone',),
'grensespørsmål': ('grensespørsmål',),
'grensespørsmålet': ('grensespørsmål',),
'grensespørsmål': ('grensespørsmål',),
'grensespørsmåla': ('grensespørsmål',),
'grensespørsmålene': ('grensespørsmål',),
'grensestolpe': ('grensestolpe',),
'grensestolpen': ('grensestolpe',),
'grensestolper': ('grensestolpe',),
'grensestolpene': ('grensestolpe',),
'grensestrøk': ('grensestrøk',),
'grensestrøket': ('grensestrøk',),
'grensestrøk': ('grensestrøk',),
'grensestrøka': ('grensestrøk',),
'grensestrøkene': ('grensestrøk',),
'grensestyrke': ('grensestyrke',),
'grensestyrken': ('grensestyrke',),
'grensestyrker': ('grensestyrke',),
'grensestyrkene': ('grensestyrke',),
'grensetraktat': ('grensetraktat',),
'grensetraktaten': ('grensetraktat',),
'grensetraktater': ('grensetraktat',),
'grensetraktatene': ('grensetraktat',),
'grensetrakter': ('grensetrakter',),
'grensetraktene': ('grensetrakter',),
'grensetrefning': ('grensetrefning',),
'grensetrefningen': ('grensetrefning',),
'grensetrefninga': ('grensetrefning',),
'grensetrefninger': ('grensetrefning',),
'grensetrefningene': ('grensetrefning',),
'grensetropp': ('grensetropp',),
'grensetroppen': ('grensetropp',),
'grensetropper': ('grensetropp',),
'grensetroppene': ('grensetropp',),
'grenseutvidelse': ('grenseutvidelse',),
'grenseutvidelsen': ('grenseutvidelse',),
'grenseutvidelser': ('grenseutvidelse',),
'grenseutvidelsene': ('grenseutvidelse',),
'grensevern': ('grensevern',),
'grensevernet': ('grensevern',),
'grensevern': ('grensevern',),
'grenseverna': ('grensevern',),
'grensevernene': ('grensevern',),
'grensing': ('grensing',),
'grensingen': ('grensing',),
'grensinga': ('grensing',),
'grensinger': ('grensing',),
'grensingene': ('grensing',),
'grensning': ('grensning',),
'grensningen': ('grensning',),
'grensninga': ('grensning',),
'grensninger': ('grensning',),
'grensningene': ('grensning',),
'grenverk': ('grenverk',),
'grenverket': ('grenverk',),
'grenverk': ('grenverk',),
'grenverka': ('grenverk',),
'grenverkene': ('grenverk',),
'grepethet': ('grepethet',),
'grepetheten': ('grepethet',),
'grepetheta': ('grepethet',),
'grepetheter': ('grepethet',),
'grepethetene': ('grepethet',),
'gresselighet': ('gresselighet',),
'gresseligheten': ('gresselighet',),
'gresseligheta': ('gresselighet',),
'gresseligheter': ('gresselighet',),
'gresselighetene': ('gresselighet',),
'gressgang': ('gressgang',),
'gressgangen': ('gressgang',),
'gressganger': ('gressgang',),
'gressgangene': ('gressgang',),
'gressing': ('gressing',),
'gressingen': ('gressing',),
'gressinga': ('gressing',),
'gressinger': ('gressing',),
'gressingene': ('gressing',),
'gresskant': ('gresskant',),
'gresskanten': ('gresskant',),
'gresskanter': ('gresskant',),
'gresskantene': ('gresskant',),
'gressklipping': ('gressklipping',),
'gressklippingen': ('gressklipping',),
'gressklippinga': ('gressklipping',),
'gressklippinger': ('gressklipping',),
'gressklippingene': ('gressklipping',),
'gressmyr': ('gressmyr',),
'gressmyren': ('gressmyr',),
'gressmyra': ('gressmyr',),
'gressmyrer': ('gressmyr',),
'gressmyrene': ('gressmyr',),
'gressteppe': ('gressteppe',),
'gressteppet': ('gressteppe',),
'gresstepper': ('gressteppe',),
'gressteppa': ('gressteppe',),
'gressteppene': ('gressteppe',),
'gresstue': ('gresstue',),
'gresstuen': ('gresstue',),
'gresstua': ('gresstue',),
'gresstuer': ('gresstue',),
'gresstuene': ('gresstue',),
'gresstust': ('gresstust',),
'gresstusten': ('gresstust',),
'gresstuster': ('gresstust',),
'gresstustene': ('gresstust',),
'Greta': ('Greta',),
'Grete': ('Grete',),
'Grethe': ('Grethe',),
'greving': ('greving',),
'grevingen': ('greving',),
'grevinga': ('greving',),
'grevinger': ('greving',),
'grevingene': ('greving',),
'greyhoundbuss': ('greyhoundbuss',),
'greyhoundbussen': ('greyhoundbuss',),
'greyhoundbusser': ('greyhoundbuss',),
'greyhoundbussene': ('greyhoundbuss',),
'Grieg': ('Grieg',),
'Grieghallen': ('Grieghallen',),
'griljering': ('griljering',),
'griljeringen': ('griljering',),
'griljeringa': ('griljering',),
'griljeringer': ('griljering',),
'griljeringene': ('griljering',),
'grillbein': ('grillbein',),
'grillbeinet': ('grillbein',),
'grillbein': ('grillbein',),
'grillbeina': ('grillbein',),
'grillbeinene': ('grillbein',),
'grillfest': ('grillfest',),
'grillfesten': ('grillfest',),
'grillfester': ('grillfest',),
'grillfestene': ('grillfest',),
'grilling': ('grilling',),
'grillingen': ('grilling',),
'grillinga': ('grilling',),
'grillinger': ('grilling',),
'grillingene': ('grilling',),
'grillkull': ('grillkull',),
'grillkullet': ('grillkull',),
'grillkull': ('grillkull',),
'grillkulla': ('grillkull',),
'grillkullene': ('grillkull',),
'grillmat': ('grillmat',),
'grillmaten': ('grillmat',),
'grillmater': ('grillmat',),
'grillmatene': ('grillmat',),
'grillparty': ('grillparty',),
'grillpartyet': ('grillparty',),
'grillparty': ('grillparty',),
'grillpartyer': ('grillparty',),
'grillparty': ('grillparty',),
'grillpartyer': ('grillparty',),
'grillpartya': ('grillparty',),
'grillpartyene': ('grillparty',),
'grillrestaurant': ('grillrestaurant',),
'grillrestauranten': ('grillrestaurant',),
'grillrestauranter': ('grillrestaurant',),
'grillrestaurantene': ('grillrestaurant',),
'grillsjef': ('grillsjef',),
'grillsjefen': ('grillsjef',),
'grillsjefer': ('grillsjef',),
'grillsjefene': ('grillsjef',),
'grillsteiking': ('grillsteiking',),
'grillsteikingen': ('grillsteiking',),
'grillsteikinga': ('grillsteiking',),
'grillsteikinger': ('grillsteiking',),
'grillsteikingene': ('grillsteiking',),
'grillsteking': ('grillsteking',),
'grillstekingen': ('grillsteking',),
'grillstekinga': ('grillsteking',),
'grillstekinger': ('grillsteking',),
'grillstekingene': ('grillsteking',),
'grilltrekk': ('grilltrekk',),
'grilltrekket': ('grilltrekk',),
'grilltrekk': ('grilltrekk',),
'grilltrekka': ('grilltrekk',),
'grilltrekkene': ('grilltrekk',),
'grimasering': ('grimasering',),
'grimaseringen': ('grimasering',),
'grimaseringa': ('grimasering',),
'grimaseringer': ('grimasering',),
'grimaseringene': ('grimasering',),
'griming': ('griming',),
'grimingen': ('griming',),
'griminga': ('griming',),
'griminger': ('griming',),
'grimingene': ('griming',),
'Grimsrud': ('Grimsrud',),
'Grimstad': ('Grimstad',),
'Grindheim': ('Grindheim',),
'grinding': ('grinding',),
'grindingen': ('grinding',),
'grindinga': ('grinding',),
'grindinger': ('grinding',),
'grindingene': ('grinding',),
'grindvev': ('grindvev',),
'grindveven': ('grindvev',),
'grindvever': ('grindvev',),
'grindvevene': ('grindvev',),
'griner': ('griner',),
'grineren': ('griner',),
'grinere': ('griner',),
'grinerne': ('griner',),
'Grini': ('Grini',),
'grining': ('grining',),
'griningen': ('grining',),
'grininga': ('grining',),
'grininger': ('grining',),
'griningene': ('grining',),
'gripearm': ('gripearm',),
'gripearmen': ('gripearm',),
'gripearmer': ('gripearm',),
'gripearmene': ('gripearm',),
'gripehale': ('gripehale',),
'gripehalen': ('gripehale',),
'gripehaler': ('gripehale',),
'gripehalene': ('gripehale',),
'gripehand': ('gripehand',),
'gripehanden': ('gripehand',),
'gripehanda': ('gripehand',),
'gripehender': ('gripehand',),
'gripehendene': ('gripehand',),
'gripehånd': ('gripehånd',),
'gripehånden': ('gripehånd',),
'gripehånda': ('gripehånd',),
'gripehender': ('gripehånd',),
'gripehendene': ('gripehånd',),
'griping': ('griping',),
'gripingen': ('griping',),
'gripinga': ('griping',),
'gripinger': ('griping',),
'gripingene': ('griping',),
'griseblod': ('griseblod',),
'griseblodet': ('griseblod',),
'griseblod': ('griseblod',),
'grisebloda': ('griseblod',),
'griseblodene': ('griseblod',),
'grisebonde': ('grisebonde',),
'grisebonden': ('grisebonde',),
'grisebønder': ('grisebonde',),
'grisebøndene': ('grisebonde',),
'grisefarmer': ('grisefarmer',),
'grisefarmeren': ('grisefarmer',),
'grisefarmere': ('grisefarmer',),
'grisefarmerne': ('grisefarmer',),
'grisefett': ('grisefett',),
'grisefettet': ('grisefett',),
'grisefett': ('grisefett',),
'grisefetta': ('grisefett',),
'grisefettene': ('grisefett',),
'grisefjøs': ('grisefjøs',),
'grisefjøsen': ('grisefjøs',),
'grisefjøset': ('grisefjøs',),
'grisefjøs': ('grisefjøs',),
'grisefjøsene': ('grisefjøs',),
'grisefjøsa': ('grisefjøs',),
'grisefjøsene': ('grisefjøs',),
'grisehode': ('grisehode',),
'grisehodet': ('grisehode',),
'grisehoder': ('grisehode',),
'grisehoda': ('grisehode',),
'grisehodene': ('grisehode',),
'grisekjører': ('grisekjører',),
'grisekjøreren': ('grisekjører',),
'grisekjørere': ('grisekjører',),
'grisekjørerne': ('grisekjører',),
'grisekjøring': ('grisekjøring',),
'grisekjøringen': ('grisekjøring',),
'grisekjøringa': ('grisekjøring',),
'grisekjøringer': ('grisekjøring',),
'grisekjøringene': ('grisekjøring',),
'griseknoke': ('griseknoke',),
'griseknoken': ('griseknoke',),
'griseknoker': ('griseknoke',),
'griseknokene': ('griseknoke',),
'grisekokk': ('grisekokk',),
'grisekokken': ('grisekokk',),
'grisekokker': ('grisekokk',),
'grisekokkene': ('grisekokk',),
'grisemat': ('grisemat',),
'grisematen': ('grisemat',),
'grisemater': ('grisemat',),
'grisematene': ('grisemat',),
'griseoppdretter': ('griseoppdretter',),
'griseoppdretteren': ('griseoppdretter',),
'griseoppdrettere': ('griseoppdretter',),
'griseoppdretterne': ('griseoppdretter',),
'griseproduksjon': ('griseproduksjon',),
'griseproduksjonen': ('griseproduksjon',),
'griseproduksjoner': ('griseproduksjon',),
'griseproduksjonene': ('griseproduksjon',),
'griseprodusent': ('griseprodusent',),
'griseprodusenten': ('griseprodusent',),
'griseprodusenter': ('griseprodusent',),
'griseprodusentene': ('griseprodusent',),
'grisgrendthet': ('grisgrendthet',),
'grisgrendtheten': ('grisgrendthet',),
'grisgrendtheta': ('grisgrendthet',),
'grisgrendtheter': ('grisgrendthet',),
'grisgrendthetene': ('grisgrendthet',),
'grising': ('grising',),
'grisingen': ('grising',),
'grisinga': ('grising',),
'grisinger': ('grising',),
'grisingene': ('grising',),
'griskokk': ('griskokk',),
'griskokken': ('griskokk',),
'griskokker': ('griskokk',),
'griskokkene': ('griskokk',),
'grisling': ('grisling',),
'grislingen': ('grisling',),
'grislinga': ('grisling',),
'grislinger': ('grisling',),
'grislingene': ('grisling',),
'grisning': ('grisning',),
'grisningen': ('grisning',),
'grisninga': ('grisning',),
'grisninger': ('grisning',),
'grisningene': ('grisning',),
'grissel': ('grissel',),
'grisselen': ('grissel',),
'grisla': ('grissel',),
'grisler': ('grissel',),
'grislene': ('grissel',),
'grissgrendthet': ('grissgrendthet',),
'grissgrendtheten': ('grissgrendthet',),
'grissgrendtheta': ('grissgrendthet',),
'grissgrendtheter': ('grissgrendthet',),
'grissgrendthetene': ('grissgrendthet',),
'gråbergmasse': ('gråbergmasse',),
'gråbergmassen': ('gråbergmasse',),
'gråbergmasser': ('gråbergmasse',),
'gråbergmassene': ('gråbergmasse',),
'gråbrødre': ('gråbrødre',),
'gråbrødrene': ('gråbrødre',),
'grådighet': ('grådighet',),
'grådigheten': ('grådighet',),
'grådigheta': ('grådighet',),
'grådigheter': ('grådighet',),
'grådighetene': ('grådighet',),
'grådress': ('grådress',),
'grådressen': ('grådress',),
'grådresser': ('grådress',),
'grådressene': ('grådress',),
'gråe': ('gråe',),
'gråen': ('gråe',),
'gråer': ('gråe',),
'gråene': ('gråe',),
'gråfarge': ('gråfarge',),
'gråfargen': ('gråfarge',),
'gråfarger': ('gråfarge',),
'gråfargene': ('gråfarge',),
'gråhet': ('gråhet',),
'gråheten': ('gråhet',),
'gråheta': ('gråhet',),
'gråheter': ('gråhet',),
'gråhetene': ('gråhet',),
'gråmaling': ('gråmaling',),
'gråmalingen': ('gråmaling',),
'gråmalinga': ('gråmaling',),
'gråmalinger': ('gråmaling',),
'gråmalingene': ('gråmaling',),
'gråmeis': ('gråmeis',),
'gråmeisen': ('gråmeis',),
'gråmeisa': ('gråmeis',),
'gråmeiser': ('gråmeis',),
'gråmeisene': ('gråmeis',),
'gråning': ('gråning',),
'gråningen': ('gråning',),
'gråninga': ('gråning',),
'gråninger': ('gråning',),
'gråningene': ('gråning',),
'gråpapir': ('gråpapir',),
'gråpapiret': ('gråpapir',),
'gråpapir': ('gråpapir',),
'gråpapirer': ('gråpapir',),
'gråpapir': ('gråpapir',),
'gråpapirer': ('gråpapir',),
'gråpapira': ('gråpapir',),
'gråpapirene': ('gråpapir',),
'gråskjær': ('gråskjær',),
'gråskjæret': ('gråskjær',),
'gråskjær': ('gråskjær',),
'gråskjæra': ('gråskjær',),
'gråskjærene': ('gråskjær',),
'gråsteinbit': ('gråsteinbit',),
'gråsteinbiten': ('gråsteinbit',),
'gråsteinbiter': ('gråsteinbit',),
'gråsteinbitene': ('gråsteinbit',),
'gråstenk': ('gråstenk',),
'gråstenket': ('gråstenk',),
'gråstenk': ('gråstenk',),
'gråstenka': ('gråstenk',),
'gråstenkene': ('gråstenk',),
'gråteanfall': ('gråteanfall',),
'gråteanfallet': ('gråteanfall',),
'gråteanfall': ('gråteanfall',),
'gråteanfalla': ('gråteanfall',),
'gråteanfallene': ('gråteanfall',),
'gråting': ('gråting',),
'gråtingen': ('gråting',),
'gråtinga': ('gråting',),
'gråtinger': ('gråting',),
'gråtingene': ('gråting',),
'gråtone': ('gråtone',),
'gråtonen': ('gråtone',),
'gråtoner': ('gråtone',),
'gråtonene': ('gråtone',),
'grjot': ('grjot',),
'grjotet': ('grjot',),
'grjot': ('grjot',),
'grjota': ('grjot',),
'grjotene': ('grjot',),
'Gro': ('Gro',),
'Gro-dag': ('Gro-dag',),
'Gro-dagen': ('Gro-dag',),
'Gro-dager': ('Gro-dag',),
'Gro-dagene': ('Gro-dag',),
'Grong': ('Grong',),
'Groningen': ('Groningen',),
'groping': ('groping',),
'gropingen': ('groping',),
'gropinga': ('groping',),
'gropinger': ('groping',),
'gropingene': ('groping',),
'Grorud': ('Grorud',),
'grossistlager': ('grossistlager',),
'grossistlageret': ('grossistlager',),
'grossistlager': ('grossistlager',),
'grossistlagre': ('grossistlager',),
'grossistlagra': ('grossistlager',),
'grossistlagrene': ('grossistlager',),
'grossistlagra': ('grossistlager',),
'grossistlagrene': ('grossistlager',),
'grossistledd': ('grossistledd',),
'grossistleddet': ('grossistledd',),
'grossistledd': ('grossistledd',),
'grossistledda': ('grossistledd',),
'grossistleddene': ('grossistledd',),
'grossistpris': ('grossistpris',),
'grossistprisen': ('grossistpris',),
'grossistpriser': ('grossistpris',),
'grossistprisene': ('grossistpris',),
'grossistrabatt': ('grossistrabatt',),
'grossistrabatten': ('grossistrabatt',),
'grossistrabatter': ('grossistrabatt',),
'grossistrabattene': ('grossistrabatt',),
'grossistselskap': ('grossistselskap',),
'grossistselskapet': ('grossistselskap',),
'grossistselskap': ('grossistselskap',),
'grossistselskaper': ('grossistselskap',),
'grossistselskap': ('grossistselskap',),
'grossistselskaper': ('grossistselskap',),
'grossistselskapa': ('grossistselskap',),
'grossistselskapene': ('grossistselskap',),
'Grosso': ('Grosso',),
'groteskhet': ('groteskhet',),
'groteskheten': ('groteskhet',),
'groteskheta': ('groteskhet',),
'groteskheter': ('groteskhet',),
'groteskhetene': ('groteskhet',),
'Grotli': ('Grotli',),
'grovarbeider': ('grovarbeider',),
'grovarbeideren': ('grovarbeider',),
'grovarbeidere': ('grovarbeider',),
'grovarbeiderne': ('grovarbeider',),
'grovbrødskive': ('grovbrødskive',),
'grovbrødskiven': ('grovbrødskive',),
'grovbrødskiva': ('grovbrødskive',),
'grovbrødskiver': ('grovbrødskive',),
'grovbrødskivene': ('grovbrødskive',),
'grovhakking': ('grovhakking',),
'grovhakkingen': ('grovhakking',),
'grovhakkinga': ('grovhakking',),
'grovhakkinger': ('grovhakking',),
'grovhakkingene': ('grovhakking',),
'grovhogging': ('grovhogging',),
'grovhoggingen': ('grovhogging',),
'grovhogginga': ('grovhogging',),
'grovhogginger': ('grovhogging',),
'grovhoggingene': ('grovhogging',),
'grovhugging': ('grovhugging',),
'grovhuggingen': ('grovhugging',),
'grovhugginga': ('grovhugging',),
'grovhugginger': ('grovhugging',),
'grovhuggingene': ('grovhugging',),
'grovkalkyle': ('grovkalkyle',),
'grovkalkylen': ('grovkalkyle',),
'grovkalkyler': ('grovkalkyle',),
'grovkalkylene': ('grovkalkyle',),
'grovknusing': ('grovknusing',),
'grovknusingen': ('grovknusing',),
'grovknusinga': ('grovknusing',),
'grovknusinger': ('grovknusing',),
'grovknusingene': ('grovknusing',),
'grovkutt': ('grovkutt',),
'grovkuttet': ('grovkutt',),
'grovkutt': ('grovkutt',),
'grovkutta': ('grovkutt',),
'grovkuttene': ('grovkutt',),
'grovpreparering': ('grovpreparering',),
'grovprepareringen': ('grovpreparering',),
'grovprepareringa': ('grovpreparering',),
'grovprepareringer': ('grovpreparering',),
'grovprepareringene': ('grovpreparering',),
'grovskisse': ('grovskisse',),
'grovskissen': ('grovskisse',),
'grovskissa': ('grovskisse',),
'grovskisser': ('grovskisse',),
'grovskissene': ('grovskisse',),
'grovsortering': ('grovsortering',),
'grovsorteringen': ('grovsortering',),
'grovsorteringa': ('grovsortering',),
'grovsorteringer': ('grovsortering',),
'grovsorteringene': ('grovsortering',),
'grovtelling': ('grovtelling',),
'grovtellingen': ('grovtelling',),
'grovtellinga': ('grovtelling',),
'grovtellinger': ('grovtelling',),
'grovtellingene': ('grovtelling',),
'grovtellingsresultat': ('grovtellingsresultat',),
'grovtellingsresultatet': ('grovtellingsresultat',),
'grovtellingsresultat': ('grovtellingsresultat',),
'grovtellingsresultater': ('grovtellingsresultat',),
'grovtellingsresultat': ('grovtellingsresultat',),
'grovtellingsresultater': ('grovtellingsresultat',),
'grovtellingsresultata': ('grovtellingsresultat',),
'grovtellingsresultatene': ('grovtellingsresultat',),
'grovversjon': ('grovversjon',),
'grovversjonen': ('grovversjon',),
'grovversjoner': ('grovversjon',),
'grovversjonene': ('grovversjon',),
'grovvurdering': ('grovvurdering',),
'grovvurderingen': ('grovvurdering',),
'grovvurderinga': ('grovvurdering',),
'grovvurderinger': ('grovvurdering',),
'grovvurderingene': ('grovvurdering',),
'Grünerløkka': ('Grünerløkka',),
'Grua': ('Grua',),
'grubbel': ('grubbel',),
'grubbelet': ('grubbel',),
'grubbel': ('grubbel',),
'grubbela': ('grubbel',),
'grubbelene': ('grubbel',),
'grubling': ('grubling',),
'grublingen': ('grubling',),
'grublinga': ('grubling',),
'grublinger': ('grubling',),
'grublingene': ('grubling',),
'Grue': ('Grue',),
'gruing': ('gruing',),
'gruingen': ('gruing',),
'gruinga': ('gruing',),
'gruinger': ('gruing',),
'gruingene': ('gruing',),
'grumhet': ('grumhet',),
'grumheten': ('grumhet',),
'grumheta': ('grumhet',),
'grumheter': ('grumhet',),
'grumhetene': ('grumhet',),
'grumsing': ('grumsing',),
'grumsingen': ('grumsing',),
'grumsinga': ('grumsing',),
'grumsinger': ('grumsing',),
'grumsingene': ('grumsing',),
'grundering': ('grundering',),
'grunderingen': ('grundering',),
'grunderinga': ('grundering',),
'grunderinger': ('grundering',),
'grunderingene': ('grundering',),
'grundighet': ('grundighet',),
'grundigheten': ('grundighet',),
'grundigheta': ('grundighet',),
'grundigheter': ('grundighet',),
'grundighetene': ('grundighet',),
'grunk': ('grunk',),
'grunken': ('grunk',),
'grunker': ('grunk',),
'grunkene': ('grunk',),
'grunking': ('grunking',),
'grunkingen': ('grunking',),
'grunkinga': ('grunking',),
'grunkinger': ('grunking',),
'grunkingene': ('grunking',),
'grunn-næring': ('grunn-næring',),
'grunn-næringen': ('grunn-næring',),
'grunn-næringa': ('grunn-næring',),
'grunn-næringer': ('grunn-næring',),
'grunn-næringene': ('grunn-næring',),
'grunnæring': ('grunnæring',),
'grunnæringen': ('grunnæring',),
'grunnæringa': ('grunnæring',),
'grunnæringer': ('grunnæring',),
'grunnæringene': ('grunnæring',),
'grunnakkord': ('grunnakkord',),
'grunnakkorden': ('grunnakkord',),
'grunnakkorder': ('grunnakkord',),
'grunnakkordene': ('grunnakkord',),
'grunnarbeider': ('grunnarbeider',),
'grunnarbeideren': ('grunnarbeider',),
'grunnarbeidere': ('grunnarbeider',),
'grunnarbeiderne': ('grunnarbeider',),
'grunnareal': ('grunnareal',),
'grunnarealet': ('grunnareal',),
'grunnareal': ('grunnareal',),
'grunnarealer': ('grunnareal',),
'grunnareal': ('grunnareal',),
'grunnarealer': ('grunnareal',),
'grunnareala': ('grunnareal',),
'grunnarealene': ('grunnareal',),
'grunnavståelse': ('grunnavståelse',),
'grunnavståelsen': ('grunnavståelse',),
'grunnavståelser': ('grunnavståelse',),
'grunnavståelsene': ('grunnavståelse',),
'grunnbemanning': ('grunnbemanning',),
'grunnbemanningen': ('grunnbemanning',),
'grunnbemanninga': ('grunnbemanning',),
'grunnbemanninger': ('grunnbemanning',),
'grunnbemanningene': ('grunnbemanning',),
'grunnbevilgning': ('grunnbevilgning',),
'grunnbevilgningen': ('grunnbevilgning',),
'grunnbevilgninga': ('grunnbevilgning',),
'grunnbevilgninger': ('grunnbevilgning',),
'grunnbevilgningene': ('grunnbevilgning',),
'grunnbil': ('grunnbil',),
'grunnbilen': ('grunnbil',),
'grunnbiler': ('grunnbil',),
'grunnbilene': ('grunnbil',),
'grunnbyrde': ('grunnbyrde',),
'grunnbyrden': ('grunnbyrde',),
'grunnbyrder': ('grunnbyrde',),
'grunnbyrdene': ('grunnbyrde',),
'grunncelle': ('grunncelle',),
'grunncellen': ('grunncelle',),
'grunncella': ('grunncelle',),
'grunnceller': ('grunncelle',),
'grunncellene': ('grunncelle',),
'grunnerstatning': ('grunnerstatning',),
'grunnerstatningen': ('grunnerstatning',),
'grunnerstatninga': ('grunnerstatning',),
'grunnerstatninger': ('grunnerstatning',),
'grunnerstatningene': ('grunnerstatning',),
'grunnerverv': ('grunnerverv',),
'grunnervervet': ('grunnerverv',),
'grunnerverv': ('grunnerverv',),
'grunnerverva': ('grunnerverv',),
'grunnervervene': ('grunnerverv',),
'grunnervervelse': ('grunnervervelse',),
'grunnervervelsen': ('grunnervervelse',),
'grunnervervelser': ('grunnervervelse',),
'grunnervervelsene': ('grunnervervelse',),
'grunnfagsnivå': ('grunnfagsnivå',),
'grunnfagsnivået': ('grunnfagsnivå',),
'grunnfagsnivå': ('grunnfagsnivå',),
'grunnfagsnivåer': ('grunnfagsnivå',),
'grunnfagsnivå': ('grunnfagsnivå',),
'grunnfagsnivåer': ('grunnfagsnivå',),
'grunnfagsnivåa': ('grunnfagsnivå',),
'grunnfagsnivåene': ('grunnfagsnivå',),
'grunnfagsoppgave': ('grunnfagsoppgave',),
'grunnfagsoppgaven': ('grunnfagsoppgave',),
'grunnfagsoppgava': ('grunnfagsoppgave',),
'grunnfagsoppgaver': ('grunnfagsoppgave',),
'grunnfagsoppgavene': ('grunnfagsoppgave',),
'grunnfagsstudent': ('grunnfagsstudent',),
'grunnfagsstudenten': ('grunnfagsstudent',),
'grunnfagsstudenter': ('grunnfagsstudent',),
'grunnfagsstudentene': ('grunnfagsstudent',),
'grunnfagsstudium': ('grunnfagsstudium',),
'grunnfagsstudiet': ('grunnfagsstudium',),
'grunnfagsstudier': ('grunnfagsstudium',),
'grunnfagsstudia': ('grunnfagsstudium',),
'grunnfagsstudiene': ('grunnfagsstudium',),
'grunnfagsutdannelse': ('grunnfagsutdannelse',),
'grunnfagsutdannelsen': ('grunnfagsutdannelse',),
'grunnfagsutdannelser': ('grunnfagsutdannelse',),
'grunnfagsutdannelsene': ('grunnfagsutdannelse',),
'grunnfagsutdanning': ('grunnfagsutdanning',),
'grunnfagsutdanningen': ('grunnfagsutdanning',),
'grunnfagsutdanninga': ('grunnfagsutdanning',),
'grunnfagsutdanninger': ('grunnfagsutdanning',),
'grunnfagsutdanningene': ('grunnfagsutdanning',),
'grunnfeil': ('grunnfeil',),
'grunnfeilen': ('grunnfeil',),
'grunnfeil': ('grunnfeil',),
'grunnfeila': ('grunnfeil',),
'grunnfeilene': ('grunnfeil',),
'grunnfesting': ('grunnfesting',),
'grunnfestingen': ('grunnfesting',),
'grunnfestinga': ('grunnfesting',),
'grunnfestinger': ('grunnfesting',),
'grunnfestingene': ('grunnfesting',),
'grunnfigur': ('grunnfigur',),
'grunnfiguren': ('grunnfigur',),
'grunnfigurer': ('grunnfigur',),
'grunnfigurene': ('grunnfigur',),
'grunnfinansiering': ('grunnfinansiering',),
'grunnfinansieringen': ('grunnfinansiering',),
'grunnfinansieringa': ('grunnfinansiering',),
'grunnfinansieringer': ('grunnfinansiering',),
'grunnfinansieringene': ('grunnfinansiering',),
'grunnfjellsskjold': ('grunnfjellsskjold',),
'grunnfjellsskjoldet': ('grunnfjellsskjold',),
'grunnfjellsskjold': ('grunnfjellsskjold',),
'grunnfjellsskjolda': ('grunnfjellsskjold',),
'grunnfjellsskjoldene': ('grunnfjellsskjold',),
'grunnfjellsstrøk': ('grunnfjellsstrøk',),
'grunnfjellsstrøket': ('grunnfjellsstrøk',),
'grunnfjellsstrøk': ('grunnfjellsstrøk',),
'grunnfjellsstrøka': ('grunnfjellsstrøk',),
'grunnfjellsstrøkene': ('grunnfjellsstrøk',),
'grunnfondsbevis': ('grunnfondsbevis',),
'grunnfondsbeviset': ('grunnfondsbevis',),
'grunnfondsbevis': ('grunnfondsbevis',),
'grunnfondsbeviser': ('grunnfondsbevis',),
'grunnfondsbevis': ('grunnfondsbevis',),
'grunnfondsbeviser': ('grunnfondsbevis',),
'grunnfondsbevisa': ('grunnfondsbevis',),
'grunnfondsbevisene': ('grunnfondsbevis',),
'grunnfondseier': ('grunnfondseier',),
'grunnfondseieren': ('grunnfondseier',),
'grunnfondseiere': ('grunnfondseier',),
'grunnfondseierne': ('grunnfondseier',),
'grunnfondsemisjon': ('grunnfondsemisjon',),
'grunnfondsemisjonen': ('grunnfondsemisjon',),
'grunnfondsemisjoner': ('grunnfondsemisjon',),
'grunnfondsemisjonene': ('grunnfondsemisjon',),
'grunnfondskapital': ('grunnfondskapital',),
'grunnfondskapitalen': ('grunnfondskapital',),
'grunnfondskapitaler': ('grunnfondskapital',),
'grunnfondskapitalene': ('grunnfondskapital',),
'grunnfondsmarked': ('grunnfondsmarked',),
'grunnfondsmarkedet': ('grunnfondsmarked',),
'grunnfondsmarked': ('grunnfondsmarked',),
'grunnfondsmarkeder': ('grunnfondsmarked',),
'grunnfondsmarked': ('grunnfondsmarked',),
'grunnfondsmarkeder': ('grunnfondsmarked',),
'grunnfondsmarkeda': ('grunnfondsmarked',),
'grunnfondsmarkedene': ('grunnfondsmarked',),
'grunnforestilling': ('grunnforestilling',),
'grunnforestillingen': ('grunnforestilling',),
'grunnforestillinga': ('grunnforestilling',),
'grunnforestillinger': ('grunnforestilling',),
'grunnforestillingene': ('grunnforestilling',),
'grunnforhold': ('grunnforhold',),
'grunnforholdet': ('grunnforhold',),
'grunnforhold': ('grunnforhold',),
'grunnforholda': ('grunnforhold',),
'grunnforholdene': ('grunnforhold',),
'grunnforsker': ('grunnforsker',),
'grunnforskeren': ('grunnforsker',),
'grunnforskere': ('grunnforsker',),
'grunnforskerne': ('grunnforsker',),
'grunnforskjell': ('grunnforskjell',),
'grunnforskjellen': ('grunnforskjell',),
'grunnforskjeller': ('grunnforskjell',),
'grunnforskjellene': ('grunnforskjell',),
'grunnforskningsmiljø': ('grunnforskningsmiljø',),
'grunnforskningsmiljøet': ('grunnforskningsmiljø',),
'grunnforskningsmiljø': ('grunnforskningsmiljø',),
'grunnforskningsmiljøer': ('grunnforskningsmiljø',),
'grunnforskningsmiljø': ('grunnforskningsmiljø',),
'grunnforskningsmiljøer': ('grunnforskningsmiljø',),
'grunnforskningsmiljøa': ('grunnforskningsmiljø',),
'grunnforskningsmiljøene': ('grunnforskningsmiljø',),
'grunnforutsetning': ('grunnforutsetning',),
'grunnforutsetningen': ('grunnforutsetning',),
'grunnforutsetninga': ('grunnforutsetning',),
'grunnforutsetninger': ('grunnforutsetning',),
'grunnforutsetningene': ('grunnforutsetning',),
'grunngebyr': ('grunngebyr',),
'grunngebyret': ('grunngebyr',),
'grunngebyr': ('grunngebyr',),
'grunngebyrer': ('grunngebyr',),
'grunngebyr': ('grunngebyr',),
'grunngebyrer': ('grunngebyr',),
'grunngebyra': ('grunngebyr',),
'grunngebyrene': ('grunngebyr',),
'grunngivelse': ('grunngivelse',),
'grunngivelsen': ('grunngivelse',),
'grunngivelser': ('grunngivelse',),
'grunngivelsene': ('grunngivelse',),
'grunnidé': ('grunnidé',),
'grunnidéen': ('grunnidé',),
'grunnideen': ('grunnidé',),
'grunnidéer': ('grunnidé',),
'grunnideer': ('grunnidé',),
'grunnidéene': ('grunnidé',),
'grunnideene': ('grunnidé',),
'grunnide': ('grunnide',),
'grunnideen': ('grunnide',),
'grunnideer': ('grunnide',),
'grunnideene': ('grunnide',),
'grunnideal': ('grunnideal',),
'grunnidealet': ('grunnideal',),
'grunnideal': ('grunnideal',),
'grunnidealer': ('grunnideal',),
'grunnideal': ('grunnideal',),
'grunnidealer': ('grunnideal',),
'grunnideala': ('grunnideal',),
'grunnidealene': ('grunnideal',),
'grunningsmiddel': ('grunningsmiddel',),
'grunningsmiddelet': ('grunningsmiddel',),
'grunningsmidlet': ('grunningsmiddel',),
'grunningsmiddel': ('grunningsmiddel',),
'grunningsmidler': ('grunningsmiddel',),
'grunningsmidla': ('grunningsmiddel',),
'grunningsmidlene': ('grunningsmiddel',),
'grunningsmidla': ('grunningsmiddel',),
'grunningsmidlene': ('grunningsmiddel',),
'grunninvestering': ('grunninvestering',),
'grunninvesteringen': ('grunninvestering',),
'grunninvesteringa': ('grunninvestering',),
'grunninvesteringer': ('grunninvestering',),
'grunninvesteringene': ('grunninvestering',),
'grunnkapital': ('grunnkapital',),
'grunnkapitalen': ('grunnkapital',),
'grunnkapitaler': ('grunnkapital',),
'grunnkapitalene': ('grunnkapital',),
'grunnkjøp': ('grunnkjøp',),
'grunnkjøpet': ('grunnkjøp',),
'grunnkjøp': ('grunnkjøp',),
'grunnkjøpa': ('grunnkjøp',),
'grunnkjøpene': ('grunnkjøp',),
'grunnlagsarbeid': ('grunnlagsarbeid',),
'grunnlagsarbeidet': ('grunnlagsarbeid',),
'grunnlagsarbeid': ('grunnlagsarbeid',),
'grunnlagsarbeider': ('grunnlagsarbeid',),
'grunnlagsarbeid': ('grunnlagsarbeid',),
'grunnlagsarbeider': ('grunnlagsarbeid',),
'grunnlagsarbeida': ('grunnlagsarbeid',),
'grunnlagsarbeidene': ('grunnlagsarbeid',),
'grunnlagsdata': ('grunnlagsdata',),
'grunnlagsdataen': ('grunnlagsdata',),
'grunnlagsdataet': ('grunnlagsdata',),
'grunnlagsdata': ('grunnlagsdata',),
'grunnlagsdataene': ('grunnlagsdata',),
'grunnlagsdokument': ('grunnlagsdokument',),
'grunnlagsdokumentet': ('grunnlagsdokument',),
'grunnlagsdokument': ('grunnlagsdokument',),
'grunnlagsdokumenter': ('grunnlagsdokument',),
'grunnlagsdokument': ('grunnlagsdokument',),
'grunnlagsdokumenter': ('grunnlagsdokument',),
'grunnlagsdokumenta': ('grunnlagsdokument',),
'grunnlagsdokumentene': ('grunnlagsdokument',),
'grunnlagsforsking': ('grunnlagsforsking',),
'grunnlagsforskingen': ('grunnlagsforsking',),
'grunnlagsforskinga': ('grunnlagsforsking',),
'grunnlagsforskinger': ('grunnlagsforsking',),
'grunnlagsforskingene': ('grunnlagsforsking',),
'grunnlagsforskning': ('grunnlagsforskning',),
'grunnlagsforskningen': ('grunnlagsforskning',),
'grunnlagsforskninga': ('grunnlagsforskning',),
'grunnlagsforskninger': ('grunnlagsforskning',),
'grunnlagsforskningene': ('grunnlagsforskning',),
'grunnlagsmaterial': ('grunnlagsmaterial',),
'grunnlagsmaterialet': ('grunnlagsmaterial',),
'grunnlagsmaterial': ('grunnlagsmaterial',),
'grunnlagsmaterialer': ('grunnlagsmaterial',),
'grunnlagsmaterial': ('grunnlagsmaterial',),
'grunnlagsmaterialer': ('grunnlagsmaterial',),
'grunnlagsmateriala': ('grunnlagsmaterial',),
'grunnlagsmaterialene': ('grunnlagsmaterial',),
'grunnlagsproblem': ('grunnlagsproblem',),
'grunnlagsproblemet': ('grunnlagsproblem',),
'grunnlagsproblem': ('grunnlagsproblem',),
'grunnlagsproblemer': ('grunnlagsproblem',),
'grunnlagsproblem': ('grunnlagsproblem',),
'grunnlagsproblemer': ('grunnlagsproblem',),
'grunnlagsproblema': ('grunnlagsproblem',),
'grunnlagsproblemene': ('grunnlagsproblem',),
'grunnleggelse': ('grunnleggelse',),
'grunnleggelsen': ('grunnleggelse',),
'grunnleggelser': ('grunnleggelse',),
'grunnleggelsene': ('grunnleggelse',),
'grunnlegging': ('grunnlegging',),
'grunnleggingen': ('grunnlegging',),
'grunnlegginga': ('grunnlegging',),
'grunnlegginger': ('grunnlegging',),
'grunnleggingene': ('grunnlegging',),
'grunnlinjespill': ('grunnlinjespill',),
'grunnlinjespillet': ('grunnlinjespill',),
'grunnlinjespill': ('grunnlinjespill',),
'grunnlinjespilla': ('grunnlinjespill',),
'grunnlinjespillene': ('grunnlinjespill',),
'Grunnloven': ('Grunnloven',),
'grunnlovfesting': ('grunnlovfesting',),
'grunnlovfestingen': ('grunnlovfesting',),
'grunnlovfestinga': ('grunnlovfesting',),
'grunnlovfestinger': ('grunnlovfesting',),
'grunnlovfestingene': ('grunnlovfesting',),
'grunnlovsarbeid': ('grunnlovsarbeid',),
'grunnlovsarbeidet': ('grunnlovsarbeid',),
'grunnlovsarbeid': ('grunnlovsarbeid',),
'grunnlovsarbeider': ('grunnlovsarbeid',),
'grunnlovsarbeid': ('grunnlovsarbeid',),
'grunnlovsarbeider': ('grunnlovsarbeid',),
'grunnlovsarbeida': ('grunnlovsarbeid',),
'grunnlovsarbeidene': ('grunnlovsarbeid',),
'grunnlovsbestemmelse': ('grunnlovsbestemmelse',),
'grunnlovsbestemmelsen': ('grunnlovsbestemmelse',),
'grunnlovsbestemmelser': ('grunnlovsbestemmelse',),
'grunnlovsbestemmelsene': ('grunnlovsbestemmelse',),
'grunnlovsbrudd': ('grunnlovsbrudd',),
'grunnlovsbruddet': ('grunnlovsbrudd',),
'grunnlovsbrudd': ('grunnlovsbrudd',),
'grunnlovsbrudda': ('grunnlovsbrudd',),
'grunnlovsbruddene': ('grunnlovsbrudd',),
'grunnlovsfedre': ('grunnlovsfedre',),
'grunnlovsfedrene': ('grunnlovsfedre',),
'grunnlovsforslag': ('grunnlovsforslag',),
'grunnlovsforslaget': ('grunnlovsforslag',),
'grunnlovsforslag': ('grunnlovsforslag',),
'grunnlovsforslaga': ('grunnlovsforslag',),
'grunnlovsforslagene': ('grunnlovsforslag',),
'grunnlovsjubilé': ('grunnlovsjubilé',),
'grunnlovsjubiléet': ('grunnlovsjubilé',),
'grunnlovsjubileet': ('grunnlovsjubilé',),
'grunnlovsjubilé': ('grunnlovsjubilé',),
'grunnlovsjubiléer': ('grunnlovsjubilé',),
'grunnlovsjubilé': ('grunnlovsjubilé',),
'grunnlovsjubiléer': ('grunnlovsjubilé',),
'grunnlovsjubileer': ('grunnlovsjubilé',),
'grunnlovsjubilé': ('grunnlovsjubilé',),
'grunnlovsjubiléa': ('grunnlovsjubilé',),
'grunnlovsjubiléene': ('grunnlovsjubilé',),
'grunnlovsjubilea': ('grunnlovsjubilé',),
'grunnlovsjubileene': ('grunnlovsjubilé',),
'grunnlovsjubilea': ('grunnlovsjubilé',),
'grunnlovsjubileene': ('grunnlovsjubilé',),
'grunnlovsjubile': ('grunnlovsjubile',),
'grunnlovsjubileet': ('grunnlovsjubile',),
'grunnlovsjubile': ('grunnlovsjubile',),
'grunnlovsjubileer': ('grunnlovsjubile',),
'grunnlovsjubile': ('grunnlovsjubile',),
'grunnlovsjubileer': ('grunnlovsjubile',),
'grunnlovsjubilea': ('grunnlovsjubile',),
'grunnlovsjubileene': ('grunnlovsjubile',),
'grunnlovsjubileum': ('grunnlovsjubileum',),
'grunnlovsjubileet': ('grunnlovsjubileum',),
'grunnlovsjubileer': ('grunnlovsjubileum',),
'grunnlovsjubilea': ('grunnlovsjubileum',),
'grunnlovsjubileene': ('grunnlovsjubileum',),
'grunnlovskommisjon': ('grunnlovskommisjon',),
'grunnlovskommisjonen': ('grunnlovskommisjon',),
'grunnlovskommisjoner': ('grunnlovskommisjon',),
'grunnlovskommisjonene': ('grunnlovskommisjon',),
'grunnlovsområde': ('grunnlovsområde',),
'grunnlovsområdet': ('grunnlovsområde',),
'grunnlovsområder': ('grunnlovsområde',),
'grunnlovsområda': ('grunnlovsområde',),
'grunnlovsområdene': ('grunnlovsområde',),
'grunnlovsparagraf': ('grunnlovsparagraf',),
'grunnlovsparagrafen': ('grunnlovsparagraf',),
'grunnlovsparagrafer': ('grunnlovsparagraf',),
'grunnlovsparagrafene': ('grunnlovsparagraf',),
'grunnlovsrevisjon': ('grunnlovsrevisjon',),
'grunnlovsrevisjonen': ('grunnlovsrevisjon',),
'grunnlovsrevisjoner': ('grunnlovsrevisjon',),
'grunnlovsrevisjonene': ('grunnlovsrevisjon',),
'grunnlovsutkast': ('grunnlovsutkast',),
'grunnlovsutkastet': ('grunnlovsutkast',),
'grunnlovsutkast': ('grunnlovsutkast',),
'grunnlovsutkasta': ('grunnlovsutkast',),
'grunnlovsutkastene': ('grunnlovsutkast',),
'grunnmønster': ('grunnmønster',),
'grunnmønsteret': ('grunnmønster',),
'grunnmønstret': ('grunnmønster',),
'grunnmønster': ('grunnmønster',),
'grunnmønstre': ('grunnmønster',),
'grunnmønstra': ('grunnmønster',),
'grunnmønstrene': ('grunnmønster',),
'grunnmønstra': ('grunnmønster',),
'grunnmønstrene': ('grunnmønster',),
'grunnmasse': ('grunnmasse',),
'grunnmassen': ('grunnmasse',),
'grunnmasser': ('grunnmasse',),
'grunnmassene': ('grunnmasse',),
'grunnmaterial': ('grunnmaterial',),
'grunnmaterialet': ('grunnmaterial',),
'grunnmaterial': ('grunnmaterial',),
'grunnmaterialer': ('grunnmaterial',),
'grunnmaterial': ('grunnmaterial',),
'grunnmaterialer': ('grunnmaterial',),
'grunnmateriala': ('grunnmaterial',),
'grunnmaterialene': ('grunnmaterial',),
'grunnmateriale': ('grunnmateriale',),
'grunnmaterialet': ('grunnmateriale',),
'grunnmaterialer': ('grunnmateriale',),
'grunnmateriala': ('grunnmateriale',),
'grunnmaterialene': ('grunnmateriale',),
'grunnmål': ('grunnmål',),
'grunnmålet': ('grunnmål',),
'grunnmål': ('grunnmål',),
'grunnmåla': ('grunnmål',),
'grunnmålene': ('grunnmål',),
'grunnmodell': ('grunnmodell',),
'grunnmodellen': ('grunnmodell',),
'grunnmodeller': ('grunnmodell',),
'grunnmodellene': ('grunnmodell',),
'grunnopplæring': ('grunnopplæring',),
'grunnopplæringen': ('grunnopplæring',),
'grunnopplæringa': ('grunnopplæring',),
'grunnopplæringer': ('grunnopplæring',),
'grunnopplæringene': ('grunnopplæring',),
'grunnordliste': ('grunnordliste',),
'grunnordlisten': ('grunnordliste',),
'grunnordlista': ('grunnordliste',),
'grunnordlister': ('grunnordliste',),
'grunnordlistene': ('grunnordliste',),
'grunnpris': ('grunnpris',),
'grunnprisen': ('grunnpris',),
'grunnpriser': ('grunnpris',),
'grunnprisene': ('grunnpris',),
'grunnproblem': ('grunnproblem',),
'grunnproblemet': ('grunnproblem',),
'grunnproblem': ('grunnproblem',),
'grunnproblemer': ('grunnproblem',),
'grunnproblem': ('grunnproblem',),
'grunnproblemer': ('grunnproblem',),
'grunnproblema': ('grunnproblem',),
'grunnproblemene': ('grunnproblem',),
'grunnserie': ('grunnserie',),
'grunnserien': ('grunnserie',),
'grunnserier': ('grunnserie',),
'grunnseriene': ('grunnserie',),
'grunnseriespill': ('grunnseriespill',),
'grunnseriespillet': ('grunnseriespill',),
'grunnseriespill': ('grunnseriespill',),
'grunnseriespilla': ('grunnseriespill',),
'grunnseriespillene': ('grunnseriespill',),
'grunnskatt': ('grunnskatt',),
'grunnskatten': ('grunnskatt',),
'grunnskatter': ('grunnskatt',),
'grunnskattene': ('grunnskatt',),
'grunnskolealder': ('grunnskolealder',),
'grunnskolealderen': ('grunnskolealder',),
'grunnskolealdere': ('grunnskolealder',),
'grunnskolealdrer': ('grunnskolealder',),
'grunnskolealdre': ('grunnskolealder',),
'grunnskolealderne': ('grunnskolealder',),
'grunnskolealdrene': ('grunnskolealder',),
'grunnskoleavdeling': ('grunnskoleavdeling',),
'grunnskoleavdelingen': ('grunnskoleavdeling',),
'grunnskoleavdelinga': ('grunnskoleavdeling',),
'grunnskoleavdelinger': ('grunnskoleavdeling',),
'grunnskoleavdelingene': ('grunnskoleavdeling',),
'grunnskolebarn': ('grunnskolebarn',),
'grunnskolebarnet': ('grunnskolebarn',),
'grunnskolebarn': ('grunnskolebarn',),
'grunnskolebarna': ('grunnskolebarn',),
'grunnskoleelev': ('grunnskoleelev',),
'grunnskoleeleven': ('grunnskoleelev',),
'grunnskoleelever': ('grunnskoleelev',),
'grunnskoleelevene': ('grunnskoleelev',),
'grunnskolekomité': ('grunnskolekomité',),
'grunnskolekomitéen': ('grunnskolekomité',),
'grunnskolekomiteen': ('grunnskolekomité',),
'grunnskolekomitéer': ('grunnskolekomité',),
'grunnskolekomiteer': ('grunnskolekomité',),
'grunnskolekomitéene': ('grunnskolekomité',),
'grunnskolekomiteene': ('grunnskolekomité',),
'grunnskolekomite': ('grunnskolekomite',),
'grunnskolekomiteen': ('grunnskolekomite',),
'grunnskolekomiteer': ('grunnskolekomite',),
'grunnskolekomiteene': ('grunnskolekomite',),
'grunnskolelærer': ('grunnskolelærer',),
'grunnskolelæreren': ('grunnskolelærer',),
'grunnskolelærere': ('grunnskolelærer',),
'grunnskolelærerne': ('grunnskolelærer',),
'grunnskolelov': ('grunnskolelov',),
'grunnskoleloven': ('grunnskolelov',),
'grunnskolelover': ('grunnskolelov',),
'grunnskolelovene': ('grunnskolelov',),
'grunnskolenivå': ('grunnskolenivå',),
'grunnskolenivået': ('grunnskolenivå',),
'grunnskolenivå': ('grunnskolenivå',),
'grunnskolenivåer': ('grunnskolenivå',),
'grunnskolenivå': ('grunnskolenivå',),
'grunnskolenivåer': ('grunnskolenivå',),
'grunnskolenivåa': ('grunnskolenivå',),
'grunnskolenivåene': ('grunnskolenivå',),
'grunnskoleråd': ('grunnskoleråd',),
'grunnskolerådet': ('grunnskoleråd',),
'grunnskoleråd': ('grunnskoleråd',),
'grunnskoleråda': ('grunnskoleråd',),
'grunnskolerådene': ('grunnskoleråd',),
'grunnskoleundervisning': ('grunnskoleundervisning',),
'grunnskoleundervisningen': ('grunnskoleundervisning',),
'grunnskoleundervisninga': ('grunnskoleundervisning',),
'grunnskoleundervisninger': ('grunnskoleundervisning',),
'grunnskoleundervisningene': ('grunnskoleundervisning',),
'grunnskoleutdannelse': ('grunnskoleutdannelse',),
'grunnskoleutdannelsen': ('grunnskoleutdannelse',),
'grunnskoleutdannelser': ('grunnskoleutdannelse',),
'grunnskoleutdannelsene': ('grunnskoleutdannelse',),
'grunnspørsmål': ('grunnspørsmål',),
'grunnspørsmålet': ('grunnspørsmål',),
'grunnspørsmål': ('grunnspørsmål',),
'grunnspørsmåla': ('grunnspørsmål',),
'grunnspørsmålene': ('grunnspørsmål',),
'grunnstønad': ('grunnstønad',),
'grunnstønaden': ('grunnstønad',),
'grunnstønader': ('grunnstønad',),
'grunnstønadene': ('grunnstønad',),
'grunnstørrelse': ('grunnstørrelse',),
'grunnstørrelsen': ('grunnstørrelse',),
'grunnstørrelser': ('grunnstørrelse',),
'grunnstørrelsene': ('grunnstørrelse',),
'grunnstøting': ('grunnstøting',),
'grunnstøtingen': ('grunnstøting',),
'grunnstøtinga': ('grunnstøting',),
'grunnstøtinger': ('grunnstøting',),
'grunnstøtingene': ('grunnstøting',),
'grunnstøtning': ('grunnstøtning',),
'grunnstøtningen': ('grunnstøtning',),
'grunnstøtninga': ('grunnstøtning',),
'grunnstøtninger': ('grunnstøtning',),
'grunnstøtningene': ('grunnstøtning',),
'grunnstøyting': ('grunnstøyting',),
'grunnstøytingen': ('grunnstøyting',),
'grunnstøytinga': ('grunnstøyting',),
'grunnstøytinger': ('grunnstøyting',),
'grunnstøytingene': ('grunnstøyting',),
'grunnstøytning': ('grunnstøytning',),
'grunnstøytningen': ('grunnstøytning',),
'grunnstøytninga': ('grunnstøytning',),
'grunnstøytninger': ('grunnstøytning',),
'grunnstøytningene': ('grunnstøytning',),
'grunnsteinsnedleggelse': ('grunnsteinsnedleggelse',),
'grunnsteinsnedleggelsen': ('grunnsteinsnedleggelse',),
'grunnsteinsnedleggelser': ('grunnsteinsnedleggelse',),
'grunnsteinsnedleggelsene': ('grunnsteinsnedleggelse',),
'grunnsteinsnedlegging': ('grunnsteinsnedlegging',),
'grunnsteinsnedleggingen': ('grunnsteinsnedlegging',),
'grunnsteinsnedlegginga': ('grunnsteinsnedlegging',),
'grunnsteinsnedlegginger': ('grunnsteinsnedlegging',),
'grunnsteinsnedleggingene': ('grunnsteinsnedlegging',),
'grunnstemning': ('grunnstemning',),
'grunnstemningen': ('grunnstemning',),
'grunnstemninga': ('grunnstemning',),
'grunnstemninger': ('grunnstemning',),
'grunnstemningene': ('grunnstemning',),
'grunnstrøk': ('grunnstrøk',),
'grunnstrøket': ('grunnstrøk',),
'grunnstrøk': ('grunnstrøk',),
'grunnstrøka': ('grunnstrøk',),
'grunnstrøkene': ('grunnstrøk',),
'grunnstruktur': ('grunnstruktur',),
'grunnstrukturen': ('grunnstruktur',),
'grunnstrukturer': ('grunnstruktur',),
'grunnstrukturene': ('grunnstruktur',),
'grunnstudium': ('grunnstudium',),
'grunnstudiet': ('grunnstudium',),
'grunnstudier': ('grunnstudium',),
'grunnstudia': ('grunnstudium',),
'grunnstudiene': ('grunnstudium',),
'grunnsvill': ('grunnsvill',),
'grunnsvillen': ('grunnsvill',),
'grunnsvilla': ('grunnsvill',),
'grunnsviller': ('grunnsvill',),
'grunnsvillene': ('grunnsvill',),
'grunntakst': ('grunntakst',),
'grunntaksten': ('grunntakst',),
'grunntakster': ('grunntakst',),
'grunntakstene': ('grunntakst',),
'grunnteknikk': ('grunnteknikk',),
'grunnteknikken': ('grunnteknikk',),
'grunnteknikker': ('grunnteknikk',),
'grunnteknikkene': ('grunnteknikk',),
'grunnteknologi': ('grunnteknologi',),
'grunnteknologien': ('grunnteknologi',),
'grunnteknologier': ('grunnteknologi',),
'grunnteknologiene': ('grunnteknologi',),
'grunntema': ('grunntema',),
'grunntemaet': ('grunntema',),
'grunntema': ('grunntema',),
'grunntemaer': ('grunntema',),
'grunntemaene': ('grunntema',),
'grunntilknytning': ('grunntilknytning',),
'grunntilknytningen': ('grunntilknytning',),
'grunntilknytninga': ('grunntilknytning',),
'grunntilknytninger': ('grunntilknytning',),
'grunntilknytningene': ('grunntilknytning',),
'grunntilskudd': ('grunntilskudd',),
'grunntilskuddet': ('grunntilskudd',),
'grunntilskudd': ('grunntilskudd',),
'grunntilskudda': ('grunntilskudd',),
'grunntilskuddene': ('grunntilskudd',),
'grunntilstand': ('grunntilstand',),
'grunntilstanden': ('grunntilstand',),
'grunntilstander': ('grunntilstand',),
'grunntilstandene': ('grunntilstand',),
'grunntrening': ('grunntrening',),
'grunntreningen': ('grunntrening',),
'grunntreninga': ('grunntrening',),
'grunntreninger': ('grunntrening',),
'grunntreningene': ('grunntrening',),
'grunntype': ('grunntype',),
'grunntypen': ('grunntype',),
'grunntyper': ('grunntype',),
'grunntypene': ('grunntype',),
'grunnundersøkelse': ('grunnundersøkelse',),
'grunnundersøkelsen': ('grunnundersøkelse',),
'grunnundersøkelser': ('grunnundersøkelse',),
'grunnundersøkelsene': ('grunnundersøkelse',),
'grunnutdannelse': ('grunnutdannelse',),
'grunnutdannelsen': ('grunnutdannelse',),
'grunnutdannelser': ('grunnutdannelse',),
'grunnutdannelsene': ('grunnutdannelse',),
'grunnutdanning': ('grunnutdanning',),
'grunnutdanningen': ('grunnutdanning',),
'grunnutdanninga': ('grunnutdanning',),
'grunnutdanninger': ('grunnutdanning',),
'grunnutdanningene': ('grunnutdanning',),
'grunnutgift': ('grunnutgift',),
'grunnutgiften': ('grunnutgift',),
'grunnutgifta': ('grunnutgift',),
'grunnutgifter': ('grunnutgift',),
'grunnutgiftene': ('grunnutgift',),
'grunnvannsbasseng': ('grunnvannsbasseng',),
'grunnvannsbassenget': ('grunnvannsbasseng',),
'grunnvannsbasseng': ('grunnvannsbasseng',),
'grunnvannsbassenger': ('grunnvannsbasseng',),
'grunnvannsbasseng': ('grunnvannsbasseng',),
'grunnvannsbassenger': ('grunnvannsbasseng',),
'grunnvannsbassenga': ('grunnvannsbasseng',),
'grunnvannsbassengene': ('grunnvannsbasseng',),
'grunnvannsforekomst': ('grunnvannsforekomst',),
'grunnvannsforekomsten': ('grunnvannsforekomst',),
'grunnvannsforekomster': ('grunnvannsforekomst',),
'grunnvannsforekomstene': ('grunnvannsforekomst',),
'grunnvannsforgiftning': ('grunnvannsforgiftning',),
'grunnvannsforgiftningen': ('grunnvannsforgiftning',),
'grunnvannsforgiftninga': ('grunnvannsforgiftning',),
'grunnvannsforgiftninger': ('grunnvannsforgiftning',),
'grunnvannsforgiftningene': ('grunnvannsforgiftning',),
'grunnvannsprøve': ('grunnvannsprøve',),
'grunnvannsprøven': ('grunnvannsprøve',),
'grunnvannsprøva': ('grunnvannsprøve',),
'grunnvannsprøver': ('grunnvannsprøve',),
'grunnvannsprøvene': ('grunnvannsprøve',),
'grunnvannsreserve': ('grunnvannsreserve',),
'grunnvannsreserven': ('grunnvannsreserve',),
'grunnvannsreserver': ('grunnvannsreserve',),
'grunnvannsreservene': ('grunnvannsreserve',),
'grunnvannsreservoar': ('grunnvannsreservoar',),
'grunnvannsreservoaret': ('grunnvannsreservoar',),
'grunnvannsreservoar': ('grunnvannsreservoar',),
'grunnvannsreservoarer': ('grunnvannsreservoar',),
'grunnvannsreservoar': ('grunnvannsreservoar',),
'grunnvannsreservoarer': ('grunnvannsreservoar',),
'grunnvannsreservoara': ('grunnvannsreservoar',),
'grunnvannsreservoarene': ('grunnvannsreservoar',),
'grunnvannsressurs': ('grunnvannsressurs',),
'grunnvannsressursen': ('grunnvannsressurs',),
'grunnvannsressurser': ('grunnvannsressurs',),
'grunnvannsressursene': ('grunnvannsressurs',),
'grunnvannsresurs': ('grunnvannsresurs',),
'grunnvannsresursen': ('grunnvannsresurs',),
'grunnvannsresurser': ('grunnvannsresurs',),
'grunnvannsresursene': ('grunnvannsresurs',),
'grunnvannsspeil': ('grunnvannsspeil',),
'grunnvannsspeilet': ('grunnvannsspeil',),
'grunnvannsspeil': ('grunnvannsspeil',),
'grunnvannsspeila': ('grunnvannsspeil',),
'grunnvannsspeilene': ('grunnvannsspeil',),
'grunnvannsstand': ('grunnvannsstand',),
'grunnvannsstanden': ('grunnvannsstand',),
'grunnvannsstander': ('grunnvannsstand',),
'grunnvannsstandene': ('grunnvannsstand',),
'grunnvass-speil': ('grunnvass-speil',),
'grunnvass-speilet': ('grunnvass-speil',),
'grunnvass-speil': ('grunnvass-speil',),
'grunnvass-speila': ('grunnvass-speil',),
'grunnvass-speilene': ('grunnvass-speil',),
'grunnvass-stand': ('grunnvass-stand',),
'grunnvass-standen': ('grunnvass-stand',),
'grunnvass-stander': ('grunnvass-stand',),
'grunnvass-standene': ('grunnvass-stand',),
'grunnvasspeil': ('grunnvasspeil',),
'grunnvasspeilet': ('grunnvasspeil',),
'grunnvasspeil': ('grunnvasspeil',),
'grunnvasspeila': ('grunnvasspeil',),
'grunnvasspeilene': ('grunnvasspeil',),
'grunnvasstand': ('grunnvasstand',),
'grunnvasstanden': ('grunnvasstand',),
'grunnvasstander': ('grunnvasstand',),
'grunnvasstandene': ('grunnvasstand',),
'gruppeaktivitet': ('gruppeaktivitet',),
'gruppeaktiviteten': ('gruppeaktivitet',),
'gruppeaktiviteter': ('gruppeaktivitet',),
'gruppeaktivitetene': ('gruppeaktivitet',),
'gruppebehandling': ('gruppebehandling',),
'gruppebehandlingen': ('gruppebehandling',),
'gruppebehandlinga': ('gruppebehandling',),
'gruppebehandlinger': ('gruppebehandling',),
'gruppebehandlingene': ('gruppebehandling',),
'gruppebeskatning': ('gruppebeskatning',),
'gruppebeskatningen': ('gruppebeskatning',),
'gruppebeskatninga': ('gruppebeskatning',),
'gruppebeskatninger': ('gruppebeskatning',),
'gruppebeskatningene': ('gruppebeskatning',),
'gruppebestilling': ('gruppebestilling',),
'gruppebestillingen': ('gruppebestilling',),
'gruppebestillinga': ('gruppebestilling',),
'gruppebestillinger': ('gruppebestilling',),
'gruppebestillingene': ('gruppebestilling',),
'gruppediskusjon': ('gruppediskusjon',),
'gruppediskusjonen': ('gruppediskusjon',),
'gruppediskusjoner': ('gruppediskusjon',),
'gruppediskusjonene': ('gruppediskusjon',),
'gruppefinale': ('gruppefinale',),
'gruppefinalen': ('gruppefinale',),
'gruppefinaler': ('gruppefinale',),
'gruppefinalene': ('gruppefinale',),
'gruppefirer': ('gruppefirer',),
'gruppefireren': ('gruppefirer',),
'gruppefirere': ('gruppefirer',),
'gruppefirerne': ('gruppefirer',),
'gruppeforsikring': ('gruppeforsikring',),
'gruppeforsikringen': ('gruppeforsikring',),
'gruppeforsikringa': ('gruppeforsikring',),
'gruppeforsikringer': ('gruppeforsikring',),
'gruppeforsikringene': ('gruppeforsikring',),
'gruppehat': ('gruppehat',),
'gruppehatet': ('gruppehat',),
'gruppehat': ('gruppehat',),
'gruppehata': ('gruppehat',),
'gruppehatene': ('gruppehat',),
'gruppeinndeling': ('gruppeinndeling',),
'gruppeinndelingen': ('gruppeinndeling',),
'gruppeinndelinga': ('gruppeinndeling',),
'gruppeinndelinger': ('gruppeinndeling',),
'gruppeinndelingene': ('gruppeinndeling',),
'gruppeinteresse': ('gruppeinteresse',),
'gruppeinteressen': ('gruppeinteresse',),
'gruppeinteresser': ('gruppeinteresse',),
'gruppeinteressene': ('gruppeinteresse',),
'gruppekveld': ('gruppekveld',),
'gruppekvelden': ('gruppekveld',),
'gruppekvelder': ('gruppekveld',),
'gruppekveldene': ('gruppekveld',),
'gruppeledelse': ('gruppeledelse',),
'gruppeledelsen': ('gruppeledelse',),
'gruppeledelser': ('gruppeledelse',),
'gruppeledelsene': ('gruppeledelse',),
'gruppelederverv': ('gruppelederverv',),
'gruppeledervervet': ('gruppelederverv',),
'gruppelederverv': ('gruppelederverv',),
'gruppelederverva': ('gruppelederverv',),
'gruppeledervervene': ('gruppelederverv',),
'gruppeliv': ('gruppeliv',),
'gruppelivet': ('gruppeliv',),
'gruppeliv': ('gruppeliv',),
'gruppeliva': ('gruppeliv',),
'gruppelivene': ('gruppeliv',),
'gruppemøte': ('gruppemøte',),
'gruppemøtet': ('gruppemøte',),
'gruppemøter': ('gruppemøte',),
'gruppemøta': ('gruppemøte',),
'gruppemøtene': ('gruppemøte',),
'gruppemedlem': ('gruppemedlem',),
'gruppemedlemmet': ('gruppemedlem',),
'gruppemedlemmer': ('gruppemedlem',),
'gruppemedlemma': ('gruppemedlem',),
'gruppemedlemmene': ('gruppemedlem',),
'gruppenummer': ('gruppenummer',),
'gruppenummeret': ('gruppenummer',),
'gruppenummer': ('gruppenummer',),
'gruppenumre': ('gruppenummer',),
'gruppenumra': ('gruppenummer',),
'gruppenumrene': ('gruppenummer',),
'gruppenumra': ('gruppenummer',),
'gruppenumrene': ('gruppenummer',),
'gruppeoversikt': ('gruppeoversikt',),
'gruppeoversikten': ('gruppeoversikt',),
'gruppeoversikter': ('gruppeoversikt',),
'gruppeoversiktene': ('gruppeoversikt',),
'grupperom': ('grupperom',),
'grupperommet': ('grupperom',),
'grupperom': ('grupperom',),
'grupperomma': ('grupperom',),
'grupperommene': ('grupperom',),
'gruppesak': ('gruppesak',),
'gruppesaken': ('gruppesak',),
'gruppesaka': ('gruppesak',),
'gruppesaker': ('gruppesak',),
'gruppesakene': ('gruppesak',),
'gruppeseier': ('gruppeseier',),
'gruppeseieren': ('gruppeseier',),
'gruppeseiere': ('gruppeseier',),
'gruppeseirer': ('gruppeseier',),
'gruppeseire': ('gruppeseier',),
'gruppeseierne': ('gruppeseier',),
'gruppeseirene': ('gruppeseier',),
'gruppesekretær': ('gruppesekretær',),
'gruppesekretæren': ('gruppesekretær',),
'gruppesekretærer': ('gruppesekretær',),
'gruppesekretærene': ('gruppesekretær',),
'gruppesekretariat': ('gruppesekretariat',),
'gruppesekretariatet': ('gruppesekretariat',),
'gruppesekretariat': ('gruppesekretariat',),
'gruppesekretariater': ('gruppesekretariat',),
'gruppesekretariat': ('gruppesekretariat',),
'gruppesekretariater': ('gruppesekretariat',),
'gruppesekretariata': ('gruppesekretariat',),
'gruppesekretariatene': ('gruppesekretariat',),
'gruppesjef': ('gruppesjef',),
'gruppesjefen': ('gruppesjef',),
'gruppesjefer': ('gruppesjef',),
'gruppesjefene': ('gruppesjef',),
'gruppespill': ('gruppespill',),
'gruppespillet': ('gruppespill',),
'gruppespill': ('gruppespill',),
'gruppespilla': ('gruppespill',),
'gruppespillene': ('gruppespill',),
'gruppestørrelse': ('gruppestørrelse',),
'gruppestørrelsen': ('gruppestørrelse',),
'gruppestørrelser': ('gruppestørrelse',),
'gruppestørrelsene': ('gruppestørrelse',),
'gruppestempel': ('gruppestempel',),
'gruppestempelet': ('gruppestempel',),
'gruppestemplet': ('gruppestempel',),
'gruppestempel': ('gruppestempel',),
'gruppestempler': ('gruppestempel',),
'gruppestempla': ('gruppestempel',),
'gruppestemplene': ('gruppestempel',),
'gruppestempla': ('gruppestempel',),
'gruppestemplene': ('gruppestempel',),
'gruppestyre': ('gruppestyre',),
'gruppestyret': ('gruppestyre',),
'gruppestyrer': ('gruppestyre',),
'gruppestyra': ('gruppestyre',),
'gruppestyrene': ('gruppestyre',),
'gruppestyremøte': ('gruppestyremøte',),
'gruppestyremøtet': ('gruppestyremøte',),
'gruppestyremøter': ('gruppestyremøte',),
'gruppestyremøta': ('gruppestyremøte',),
'gruppestyremøtene': ('gruppestyremøte',),
'gruppetoer': ('gruppetoer',),
'gruppetoeren': ('gruppetoer',),
'gruppetoere': ('gruppetoer',),
'gruppetoerne': ('gruppetoer',),
'gruppetreer': ('gruppetreer',),
'gruppetreeren': ('gruppetreer',),
'gruppetreere': ('gruppetreer',),
'gruppetreerne': ('gruppetreer',),
'gruppeutstilling': ('gruppeutstilling',),
'gruppeutstillingen': ('gruppeutstilling',),
'gruppeutstillinga': ('gruppeutstilling',),
'gruppeutstillinger': ('gruppeutstilling',),
'gruppeutstillingene': ('gruppeutstilling',),
'gruppevinner': ('gruppevinner',),
'gruppevinneren': ('gruppevinner',),
'gruppevinnere': ('gruppevinner',),
'gruppevinnerne': ('gruppevinner',),
'gruppevoldtekt': ('gruppevoldtekt',),
'gruppevoldtekten': ('gruppevoldtekt',),
'gruppevoldtekta': ('gruppevoldtekt',),
'gruppevoldtekter': ('gruppevoldtekt',),
'gruppevoldtektene': ('gruppevoldtekt',),
'grusfelt': ('grusfelt',),
'grusfeltet': ('grusfelt',),
'grusfelt': ('grusfelt',),
'grusfelter': ('grusfelt',),
'grusfelt': ('grusfelt',),
'grusfelter': ('grusfelt',),
'grusfelta': ('grusfelt',),
'grusfeltene': ('grusfelt',),
'grusforekomst': ('grusforekomst',),
'grusforekomsten': ('grusforekomst',),
'grusforekomster': ('grusforekomst',),
'grusforekomstene': ('grusforekomst',),
'grusing': ('grusing',),
'grusingen': ('grusing',),
'grusinga': ('grusing',),
'grusinger': ('grusing',),
'grusingene': ('grusing',),
'gruskhet': ('gruskhet',),
'gruskheten': ('gruskhet',),
'gruskheta': ('gruskhet',),
'gruskheter': ('gruskhet',),
'gruskhetene': ('gruskhet',),
'gruskorn': ('gruskorn',),
'gruskornet': ('gruskorn',),
'gruskorn': ('gruskorn',),
'gruskorna': ('gruskorn',),
'gruskornene': ('gruskorn',),
'grusoppriver': ('grusoppriver',),
'grusoppriveren': ('grusoppriver',),
'grusopprivere': ('grusoppriver',),
'grusoppriverne': ('grusoppriver',),
'grusspesialist': ('grusspesialist',),
'grusspesialisten': ('grusspesialist',),
'grusspesialister': ('grusspesialist',),
'grusspesialistene': ('grusspesialist',),
'grusverk': ('grusverk',),
'grusverket': ('grusverk',),
'grusverk': ('grusverk',),
'grusverker': ('grusverk',),
'grusverk': ('grusverk',),
'grusverker': ('grusverk',),
'grusverka': ('grusverk',),
'grusverkene': ('grusverk',),
'gruvearbeiderforbund': ('gruvearbeiderforbund',),
'gruvearbeiderforbundet': ('gruvearbeiderforbund',),
'gruvearbeiderforbund': ('gruvearbeiderforbund',),
'gruvearbeiderforbunda': ('gruvearbeiderforbund',),
'gruvearbeiderforbundene': ('gruvearbeiderforbund',),
'gruvearbeiderstreik': ('gruvearbeiderstreik',),
'gruvearbeiderstreiken': ('gruvearbeiderstreik',),
'gruvearbeiderstreiker': ('gruvearbeiderstreik',),
'gruvearbeiderstreikene': ('gruvearbeiderstreik',),
'gruvebedrift': ('gruvebedrift',),
'gruvebedriften': ('gruvebedrift',),
'gruvebedrifter': ('gruvebedrift',),
'gruvebedriftene': ('gruvebedrift',),
'gruveboring': ('gruveboring',),
'gruveboringen': ('gruveboring',),
'gruveboringa': ('gruveboring',),
'gruveboringer': ('gruveboring',),
'gruveboringene': ('gruveboring',),
'gruveeier': ('gruveeier',),
'gruveeieren': ('gruveeier',),
'gruveeiere': ('gruveeier',),
'gruveeierne': ('gruveeier',),
'gruveindustri': ('gruveindustri',),
'gruveindustrien': ('gruveindustri',),
'gruveindustrier': ('gruveindustri',),
'gruveindustriene': ('gruveindustri',),
'gruveinngang': ('gruveinngang',),
'gruveinngangen': ('gruveinngang',),
'gruveinnganger': ('gruveinngang',),
'gruveinngangene': ('gruveinngang',),
'gruveåpning': ('gruveåpning',),
'gruveåpningen': ('gruveåpning',),
'gruveåpninga': ('gruveåpning',),
'gruveåpninger': ('gruveåpning',),
'gruveåpningene': ('gruveåpning',),
'gruveområde': ('gruveområde',),
'gruveområdet': ('gruveområde',),
'gruveområder': ('gruveområde',),
'gruveområda': ('gruveområde',),
'gruveområdene': ('gruveområde',),
'gruveport': ('gruveport',),
'gruveporten': ('gruveport',),
'gruveporter': ('gruveport',),
'gruveportene': ('gruveport',),
'gruvesamfunn': ('gruvesamfunn',),
'gruvesamfunnet': ('gruvesamfunn',),
'gruvesamfunn': ('gruvesamfunn',),
'gruvesamfunna': ('gruvesamfunn',),
'gruvesamfunnene': ('gruvesamfunn',),
'gruveselskap': ('gruveselskap',),
'gruveselskapet': ('gruveselskap',),
'gruveselskap': ('gruveselskap',),
'gruveselskaper': ('gruveselskap',),
'gruveselskap': ('gruveselskap',),
'gruveselskaper': ('gruveselskap',),
'gruveselskapa': ('gruveselskap',),
'gruveselskapene': ('gruveselskap',),
'gruvestreik': ('gruvestreik',),
'gruvestreiken': ('gruvestreik',),
'gruvestreiker': ('gruvestreik',),
'gruvestreikene': ('gruvestreik',),
'gruvevirksomhet': ('gruvevirksomhet',),
'gruvevirksomheten': ('gruvevirksomhet',),
'gruvevirksomheta': ('gruvevirksomhet',),
'gruvevirksomheter': ('gruvevirksomhet',),
'gruvevirksomhetene': ('gruvevirksomhet',),
'Gry': ('Gry',),
'grying': ('grying',),
'gryingen': ('grying',),
'gryinga': ('grying',),
'gryinger': ('grying',),
'gryingene': ('grying',),
'Gryllefjord': ('Gryllefjord',),
'grynter': ('grynter',),
'grynteren': ('grynter',),
'gryntere': ('grynter',),
'grynterne': ('grynter',),
'grynting': ('grynting',),
'gryntingen': ('grynting',),
'gryntinga': ('grynting',),
'gryntinger': ('grynting',),
'gryntingene': ('grynting',),
'guardein': ('guardein',),
'guardeinen': ('guardein',),
'guardeiner': ('guardein',),
'guardeinene': ('guardein',),
'Guatemala': ('Guatemala',),
'gubb': ('gubb',),
'gubben': ('gubb',),
'gubber': ('gubb',),
'gubbene': ('gubb',),
'Gud': ('Gud',),
'Gudbrand': ('Gudbrand',),
'Gudbrandsdalen': ('Gudbrandsdalen',),
'gudbrandsdalsbunad': ('gudbrandsdalsbunad',),
'gudbrandsdalsbunaden': ('gudbrandsdalsbunad',),
'gudbrandsdalsbunader': ('gudbrandsdalsbunad',),
'gudbrandsdalsbunadene': ('gudbrandsdalsbunad',),
'Gudbrandsen': ('Gudbrandsen',),
'Gudbrandson': ('Gudbrandson',),
'Gudbrandssen': ('Gudbrandssen',),
'Gudbrandsson': ('Gudbrandsson',),
'guddommeliggjøring': ('guddommeliggjøring',),
'guddommeliggjøringen': ('guddommeliggjøring',),
'guddommeliggjøringa': ('guddommeliggjøring',),
'guddommeliggjøringer': ('guddommeliggjøring',),
'guddommeliggjøringene': ('guddommeliggjøring',),
'guddommelighet': ('guddommelighet',),
'guddommeligheten': ('guddommelighet',),
'guddommeligheta': ('guddommelighet',),
'guddommeligheter': ('guddommelighet',),
'guddommelighetene': ('guddommelighet',),
'gudekonge': ('gudekonge',),
'gudekongen': ('gudekonge',),
'gudekonger': ('gudekonge',),
'gudekongene': ('gudekonge',),
'gudelighet': ('gudelighet',),
'gudeligheten': ('gudelighet',),
'gudeligheta': ('gudelighet',),
'gudeligheter': ('gudelighet',),
'gudelighetene': ('gudelighet',),
'gudenavn': ('gudenavn',),
'gudenavnet': ('gudenavn',),
'gudenavn': ('gudenavn',),
'gudenavna': ('gudenavn',),
'gudenavnene': ('gudenavn',),
'gudeverd': ('gudeverd',),
'gudeverden': ('gudeverd',),
'gudeverda': ('gudeverd',),
'gudeverder': ('gudeverd',),
'gudeverdene': ('gudeverd',),
'gudfryktighet': ('gudfryktighet',),
'gudfryktigheten': ('gudfryktighet',),
'gudfryktigheta': ('gudfryktighet',),
'gudfryktigheter': ('gudfryktighet',),
'gudfryktighetene': ('gudfryktighet',),
'gudløshet': ('gudløshet',),
'gudløsheten': ('gudløshet',),
'gudløsheta': ('gudløshet',),
'gudløsheter': ('gudløshet',),
'gudløshetene': ('gudløshet',),
'gudløyse': ('gudløyse',),
'gudløysen': ('gudløyse',),
'gudløysa': ('gudløyse',),
'gudløyser': ('gudløyse',),
'gudløysene': ('gudløyse',),
'Gudmund': ('Gudmund',),
'Gudmundsen': ('Gudmundsen',),
'Gudmundson': ('Gudmundson',),
'Gudmundssen': ('Gudmundssen',),
'Gudmundsson': ('Gudmundsson',),
'Gudrun': ('Gudrun',),
'gudsbarn': ('gudsbarn',),
'gudsbarnet': ('gudsbarn',),
'gudsbarn': ('gudsbarn',),
'gudsbarna': ('gudsbarn',),
'gudsbespotter': ('gudsbespotter',),
'gudsbespotteren': ('gudsbespotter',),
'gudsbespottere': ('gudsbespotter',),
'gudsbespotterne': ('gudsbespotter',),
'gudsbevissthet': ('gudsbevissthet',),
'gudsbevisstheten': ('gudsbevissthet',),
'gudsbevisstheta': ('gudsbevissthet',),
'gudsbevisstheter': ('gudsbevissthet',),
'gudsbevissthetene': ('gudsbevissthet',),
'gudsbilde': ('gudsbilde',),
'gudsbildet': ('gudsbilde',),
'gudsbilder': ('gudsbilde',),
'gudsbilda': ('gudsbilde',),
'gudsbildene': ('gudsbilde',),
'gudsdyrker': ('gudsdyrker',),
'gudsdyrkeren': ('gudsdyrker',),
'gudsdyrkere': ('gudsdyrker',),
'gudsdyrkerne': ('gudsdyrker',),
'gudsfellesskap': ('gudsfellesskap',),
'gudsfellesskapet': ('gudsfellesskap',),
'gudsfellesskap': ('gudsfellesskap',),
'gudsfellesskaper': ('gudsfellesskap',),
'gudsfellesskap': ('gudsfellesskap',),
'gudsfellesskaper': ('gudsfellesskap',),
'gudsfellesskapa': ('gudsfellesskap',),
'gudsfellesskapene': ('gudsfellesskap',),
'gudsforakter': ('gudsforakter',),
'gudsforakteren': ('gudsforakter',),
'gudsforaktere': ('gudsforakter',),
'gudsforakterne': ('gudsforakter',),
'gudsforhold': ('gudsforhold',),
'gudsforholdet': ('gudsforhold',),
'gudsforhold': ('gudsforhold',),
'gudsforholda': ('gudsforhold',),
'gudsforholdene': ('gudsforhold',),
'gudsfornektelse': ('gudsfornektelse',),
'gudsfornektelsen': ('gudsfornektelse',),
'gudsfornektelser': ('gudsfornektelse',),
'gudsfornektelsene': ('gudsfornektelse',),
'gudsfornekting': ('gudsfornekting',),
'gudsfornektingen': ('gudsfornekting',),
'gudsfornektinga': ('gudsfornekting',),
'gudsfornektinger': ('gudsfornekting',),
'gudsfornektingene': ('gudsfornekting',),
'gudsforståelse': ('gudsforståelse',),
'gudsforståelsen': ('gudsforståelse',),
'gudsforståelser': ('gudsforståelse',),
'gudsforståelsene': ('gudsforståelse',),
'gudslengsel': ('gudslengsel',),
'gudslengselen': ('gudslengsel',),
'gudslengsler': ('gudslengsel',),
'gudslengslene': ('gudslengsel',),
'gudsstat': ('gudsstat',),
'gudsstaten': ('gudsstat',),
'gudsstater': ('gudsstat',),
'gudsstatene': ('gudsstat',),
'Gudvangen': ('Gudvangen',),
'Guernsey': ('Guernsey',),
'guffenhet': ('guffenhet',),
'guffenheten': ('guffenhet',),
'guffenheta': ('guffenhet',),
'guffenheter': ('guffenhet',),
'guffenhetene': ('guffenhet',),
'gufsing': ('gufsing',),
'gufsingen': ('gufsing',),
'gufsinga': ('gufsing',),
'gufsinger': ('gufsing',),
'gufsingene': ('gufsing',),
'gugging': ('gugging',),
'guggingen': ('gugging',),
'gugginga': ('gugging',),
'gugginger': ('gugging',),
'guggingene': ('gugging',),
'guidebok': ('guidebok',),
'guideboken': ('guidebok',),
'guideboka': ('guidebok',),
'guidebøker': ('guidebok',),
'guidebøkene': ('guidebok',),
'guideforening': ('guideforening',),
'guideforeningen': ('guideforening',),
'guideforeninga': ('guideforening',),
'guideforeninger': ('guideforening',),
'guideforeningene': ('guideforening',),
'Guinea': ('Guinea',),
'Guinea-Bissau': ('Guinea-Bissau',),
'Guinness-rekord': ('Guinness-rekord',),
'Guinness-rekorden': ('Guinness-rekord',),
'Guinness-rekorder': ('Guinness-rekord',),
'Guinness-rekordene': ('Guinness-rekord',),
'Gulbrand': ('Gulbrand',),
'Gulbrandsen': ('Gulbrandsen',),
'Gulbrandson': ('Gulbrandson',),
'Gulbrandssen': ('Gulbrandssen',),
'Gulbrandsson': ('Gulbrandsson',),
'Gulehavet': ('Gulehavet',),
'Gulen': ('Gulen',),
'Gulf-krise': ('Gulf-krise',),
'Gulf-krisen': ('Gulf-krise',),
'Gulf-krisa': ('Gulf-krise',),
'Gulf-kriser': ('Gulf-krise',),
'Gulf-krisene': ('Gulf-krise',),
'gulfarge': ('gulfarge',),
'gulfargen': ('gulfarge',),
'gulfarger': ('gulfarge',),
'gulfargene': ('gulfarge',),
'gulhet': ('gulhet',),
'gulheten': ('gulhet',),
'gulheta': ('gulhet',),
'gulheter': ('gulhet',),
'gulhetene': ('gulhet',),
'guling': ('guling',),
'gulingen': ('guling',),
'gulinger': ('guling',),
'gulingene': ('guling',),
'guling': ('guling',),
'gulingen': ('guling',),
'gulinga': ('guling',),
'gulinger': ('guling',),
'gulingene': ('guling',),
'gulking': ('gulking',),
'gulkingen': ('gulking',),
'gulkinga': ('gulking',),
'gulkinger': ('gulking',),
'gulkingene': ('gulking',),
'gull-lag': ('gull-lag',),
'gull-laget': ('gull-lag',),
'gull-lag': ('gull-lag',),
'gull-laga': ('gull-lag',),
'gull-lagene': ('gull-lag',),
'gull-lamé': ('gull-lamé',),
'gull-laméen': ('gull-lamé',),
'gull-lameen': ('gull-lamé',),
'gull-laméer': ('gull-lamé',),
'gull-lameer': ('gull-lamé',),
'gull-laméene': ('gull-lamé',),
'gull-lameene': ('gull-lamé',),
'gull-lame': ('gull-lame',),
'gull-lameen': ('gull-lame',),
'gull-lameer': ('gull-lame',),
'gull-lameene': ('gull-lame',),
'gull-leting': ('gull-leting',),
'gull-letingen': ('gull-leting',),
'gull-letinga': ('gull-leting',),
'gull-letinger': ('gull-leting',),
'gull-letingene': ('gull-leting',),
'gull-lotto': ('gull-lotto',),
'gull-lottoen': ('gull-lotto',),
'gull-lottoer': ('gull-lotto',),
'gull-lottoene': ('gull-lotto',),
'gulløl': ('gulløl',),
'gullølet': ('gulløl',),
'gulløl': ('gulløl',),
'gulløla': ('gulløl',),
'gullølene': ('gulløl',),
'gulløredobb': ('gulløredobb',),
'gulløredobben': ('gulløredobb',),
'gulløredobba': ('gulløredobb',),
'gulløredobber': ('gulløredobb',),
'gulløredobbene': ('gulløredobb',),
'gulløredobbe': ('gulløredobbe',),
'gulløredobben': ('gulløredobbe',),
'gulløredobba': ('gulløredobbe',),
'gulløredobber': ('gulløredobbe',),
'gulløredobbene': ('gulløredobbe',),
'gullag': ('gullag',),
'gullaget': ('gullag',),
'gullag': ('gullag',),
'gullaga': ('gullag',),
'gullagene': ('gullag',),
'gullamé': ('gullamé',),
'gullaméen': ('gullamé',),
'gullameen': ('gullamé',),
'gullaméer': ('gullamé',),
'gullameer': ('gullamé',),
'gullaméene': ('gullamé',),
'gullameene': ('gullamé',),
'gullame': ('gullame',),
'gullameen': ('gullame',),
'gullameer': ('gullame',),
'gullameene': ('gullame',),
'gullbelte': ('gullbelte',),
'gullbeltet': ('gullbelte',),
'gullbelter': ('gullbelte',),
'gullbelta': ('gullbelte',),
'gullbeltene': ('gullbelte',),
'gulleting': ('gulleting',),
'gulletingen': ('gulleting',),
'gulletinga': ('gulleting',),
'gulletinger': ('gulleting',),
'gulletingene': ('gulleting',),
'gulleventyr': ('gulleventyr',),
'gulleventyret': ('gulleventyr',),
'gulleventyr': ('gulleventyr',),
'gulleventyra': ('gulleventyr',),
'gulleventyrene': ('gulleventyr',),
'Gullfaks': ('Gullfaks',),
'gullfarge': ('gullfarge',),
'gullfargen': ('gullfarge',),
'gullfarger': ('gullfarge',),
'gullfargene': ('gullfarge',),
'gullfat': ('gullfat',),
'gullfatet': ('gullfat',),
'gullfat': ('gullfat',),
'gullfater': ('gullfat',),
'gullfat': ('gullfat',),
'gullfater': ('gullfat',),
'gullfata': ('gullfat',),
'gullfatene': ('gullfat',),
'gullfavoritt': ('gullfavoritt',),
'gullfavoritten': ('gullfavoritt',),
'gullfavoritter': ('gullfavoritt',),
'gullfavorittene': ('gullfavoritt',),
'gullfiligran': ('gullfiligran',),
'gullfiligranet': ('gullfiligran',),
'gullfiligran': ('gullfiligran',),
'gullfiligraner': ('gullfiligran',),
'gullfiligran': ('gullfiligran',),
'gullfiligraner': ('gullfiligran',),
'gullfiligrana': ('gullfiligran',),
'gullfiligranene': ('gullfiligran',),
'gullfingerbøl': ('gullfingerbøl',),
'gullfingerbølet': ('gullfingerbøl',),
'gullfingerbøl': ('gullfingerbøl',),
'gullfingerbøla': ('gullfingerbøl',),
'gullfingerbølene': ('gullfingerbøl',),
'gullfingerbør': ('gullfingerbør',),
'gullfingerbøret': ('gullfingerbør',),
'gullfingerbør': ('gullfingerbør',),
'gullfingerbøra': ('gullfingerbør',),
'gullfingerbørene': ('gullfingerbør',),
'gullforgylling': ('gullforgylling',),
'gullforgyllingen': ('gullforgylling',),
'gullforgyllinga': ('gullforgylling',),
'gullforgyllinger': ('gullforgylling',),
'gullforgyllingene': ('gullforgylling',),
'gullglans': ('gullglans',),
'gullglansen': ('gullglans',),
'gullglanser': ('gullglans',),
'gullglansene': ('gullglans',),
'gullgraving': ('gullgraving',),
'gullgravingen': ('gullgraving',),
'gullgravinga': ('gullgraving',),
'gullgravinger': ('gullgraving',),
'gullgravingene': ('gullgraving',),
'gullgutt': ('gullgutt',),
'gullgutten': ('gullgutt',),
'gullgutter': ('gullgutt',),
'gullguttene': ('gullgutt',),
'gullhøst': ('gullhøst',),
'gullhøsten': ('gullhøst',),
'gullhøster': ('gullhøst',),
'gullhøstene': ('gullhøst',),
'gullhandel': ('gullhandel',),
'gullhandelen': ('gullhandel',),
'gullhandler': ('gullhandel',),
'gullhandlene': ('gullhandel',),
'gullhaug': ('gullhaug',),
'gullhaugen': ('gullhaug',),
'gullhauger': ('gullhaug',),
'gullhaugene': ('gullhaug',),
'gullhåp': ('gullhåp',),
'gullhåpet': ('gullhåp',),
'gullhåp': ('gullhåp',),
'gullhåpa': ('gullhåp',),
'gullhåpene': ('gullhåp',),
'gullhjerte': ('gullhjerte',),
'gullhjertet': ('gullhjerte',),
'gullhjerter': ('gullhjerte',),
'gullhjerta': ('gullhjerte',),
'gullhjertene': ('gullhjerte',),
'Gullik': ('Gullik',),
'Gulliksen': ('Gulliksen',),
'Gullikson': ('Gullikson',),
'Gullikssen': ('Gullikssen',),
'Gulliksson': ('Gulliksson',),
'gullinnfatning': ('gullinnfatning',),
'gullinnfatningen': ('gullinnfatning',),
'gullinnfatninga': ('gullinnfatning',),
'gullinnfatninger': ('gullinnfatning',),
'gullinnfatningene': ('gullinnfatning',),
'gullinnløsing': ('gullinnløsing',),
'gullinnløsingen': ('gullinnløsing',),
'gullinnløsinga': ('gullinnløsing',),
'gullinnløsinger': ('gullinnløsing',),
'gullinnløsingene': ('gullinnløsing',),
'gullinnløsning': ('gullinnløsning',),
'gullinnløsningen': ('gullinnløsning',),
'gullinnløsninga': ('gullinnløsning',),
'gullinnløsninger': ('gullinnløsning',),
'gullinnløsningene': ('gullinnløsning',),
'gullinnløysing': ('gullinnløysing',),
'gullinnløysingen': ('gullinnløysing',),
'gullinnløysinga': ('gullinnløysing',),
'gullinnløysinger': ('gullinnløysing',),
'gullinnløysingene': ('gullinnløysing',),
'gullår': ('gullår',),
'gullåret': ('gullår',),
'gullår': ('gullår',),
'gullåra': ('gullår',),
'gullårene': ('gullår',),
'gulljakt': ('gulljakt',),
'gulljakten': ('gulljakt',),
'gulljakta': ('gulljakt',),
'gulljakter': ('gulljakt',),
'gulljaktene': ('gulljakt',),
'gulljente': ('gulljente',),
'gulljenten': ('gulljente',),
'gulljenta': ('gulljente',),
'gulljenter': ('gulljente',),
'gulljentene': ('gulljente',),
'gullkamp': ('gullkamp',),
'gullkampen': ('gullkamp',),
'gullkamper': ('gullkamp',),
'gullkampene': ('gullkamp',),
'gullkandidat': ('gullkandidat',),
'gullkandidaten': ('gullkandidat',),
'gullkandidater': ('gullkandidat',),
'gullkandidatene': ('gullkandidat',),
'gullknapp': ('gullknapp',),
'gullknappen': ('gullknapp',),
'gullknapper': ('gullknapp',),
'gullknappene': ('gullknapp',),
'gullkurs': ('gullkurs',),
'gullkursen': ('gullkurs',),
'gullkurser': ('gullkurs',),
'gullkursene': ('gullkurs',),
'gullmaling': ('gullmaling',),
'gullmalingen': ('gullmaling',),
'gullmalinga': ('gullmaling',),
'gullmalinger': ('gullmaling',),
'gullmalingene': ('gullmaling',),
'gullmerke': ('gullmerke',),
'gullmerket': ('gullmerke',),
'gullmerker': ('gullmerke',),
'gullmerka': ('gullmerke',),
'gullmerkene': ('gullmerke',),
'gullotto': ('gullotto',),
'gullottoen': ('gullotto',),
'gullottoer': ('gullotto',),
'gullottoene': ('gullotto',),
'gullparitet': ('gullparitet',),
'gullpariteten': ('gullparitet',),
'gullpariteter': ('gullparitet',),
'gullparitetene': ('gullparitet',),
'gullpenge': ('gullpenge',),
'gullpengen': ('gullpenge',),
'gullpenger': ('gullpenge',),
'gullpengene': ('gullpenge',),
'gullpenn': ('gullpenn',),
'gullpennen': ('gullpenn',),
'gullpenner': ('gullpenn',),
'gullpennene': ('gullpenn',),
'gullplakett': ('gullplakett',),
'gullplaketten': ('gullplakett',),
'gullplaketter': ('gullplakett',),
'gullplakettene': ('gullplakett',),
'gullplass': ('gullplass',),
'gullplassen': ('gullplass',),
'gullplasser': ('gullplass',),
'gullplassene': ('gullplass',),
'gullpokal': ('gullpokal',),
'gullpokalen': ('gullpokal',),
'gullpokaler': ('gullpokal',),
'gullpokalene': ('gullpokal',),
'gullpris': ('gullpris',),
'gullprisen': ('gullpris',),
'gullpriser': ('gullpris',),
'gullprisene': ('gullpris',),
'gullramme': ('gullramme',),
'gullrammen': ('gullramme',),
'gullramma': ('gullramme',),
'gullrammer': ('gullramme',),
'gullrammene': ('gullramme',),
'gullreserve': ('gullreserve',),
'gullreserven': ('gullreserve',),
'gullreserver': ('gullreserve',),
'gullreservene': ('gullreserve',),
'gullsmedbransje': ('gullsmedbransje',),
'gullsmedbransjen': ('gullsmedbransje',),
'gullsmedbransjer': ('gullsmedbransje',),
'gullsmedbransjene': ('gullsmedbransje',),
'gullsmedbutikk': ('gullsmedbutikk',),
'gullsmedbutikken': ('gullsmedbutikk',),
'gullsmedbutikker': ('gullsmedbutikk',),
'gullsmedbutikkene': ('gullsmedbutikk',),
'gullsmedfag': ('gullsmedfag',),
'gullsmedfaget': ('gullsmedfag',),
'gullsmedfag': ('gullsmedfag',),
'gullsmedfaga': ('gullsmedfag',),
'gullsmedfagene': ('gullsmedfag',),
'gullsmykke': ('gullsmykke',),
'gullsmykket': ('gullsmykke',),
'gullsmykker': ('gullsmykke',),
'gullsmykka': ('gullsmykke',),
'gullsmykkene': ('gullsmykke',),
'gullspenne': ('gullspenne',),
'gullspennen': ('gullspenne',),
'gullspennet': ('gullspenne',),
'gullspenna': ('gullspenne',),
'gullspenner': ('gullspenne',),
'gullspennene': ('gullspenne',),
'gullspenna': ('gullspenne',),
'gullspennene': ('gullspenne',),
'gullstøvel': ('gullstøvel',),
'gullstøvelen': ('gullstøvel',),
'gullstøvler': ('gullstøvel',),
'gullstøvlene': ('gullstøvel',),
'gullstrupe': ('gullstrupe',),
'gullstrupen': ('gullstrupe',),
'gullstruper': ('gullstrupe',),
'gullstrupene': ('gullstrupe',),
'gulltørst': ('gulltørst',),
'gulltørsten': ('gulltørst',),
'gulltørster': ('gulltørst',),
'gulltørstene': ('gulltørst',),
'gulltid': ('gulltid',),
'gulltiden': ('gulltid',),
'gulltida': ('gulltid',),
'gulltider': ('gulltid',),
'gulltidene': ('gulltid',),
'gulltjuveri': ('gulltjuveri',),
'gulltjuveriet': ('gulltjuveri',),
'gulltjuveri': ('gulltjuveri',),
'gulltjuverier': ('gulltjuveri',),
'gulltjuveri': ('gulltjuveri',),
'gulltjuverier': ('gulltjuveri',),
'gulltjuveria': ('gulltjuveri',),
'gulltjuveriene': ('gulltjuveri',),
'gulltråd': ('gulltråd',),
'gulltråden': ('gulltråd',),
'gulltråder': ('gulltråd',),
'gulltrådene': ('gulltråd',),
'gulltyveri': ('gulltyveri',),
'gulltyveriet': ('gulltyveri',),
'gulltyveri': ('gulltyveri',),
'gulltyverier': ('gulltyveri',),
'gulltyveri': ('gulltyveri',),
'gulltyverier': ('gulltyveri',),
'gulltyveria': ('gulltyveri',),
'gulltyveriene': ('gulltyveri',),
'gullutvinning': ('gullutvinning',),
'gullutvinningen': ('gullutvinning',),
'gullutvinninga': ('gullutvinning',),
'gullutvinninger': ('gullutvinning',),
'gullutvinningene': ('gullutvinning',),
'gullvare': ('gullvare',),
'gullvaren': ('gullvare',),
'gullvara': ('gullvare',),
'gullvarer': ('gullvare',),
'gullvarene': ('gullvare',),
'gullvinner': ('gullvinner',),
'gullvinneren': ('gullvinner',),
'gullvinnere': ('gullvinner',),
'gullvinnerne': ('gullvinner',),
'gulmaling': ('gulmaling',),
'gulmalingen': ('gulmaling',),
'gulmalinga': ('gulmaling',),
'gulmalinger': ('gulmaling',),
'gulmalingene': ('gulmaling',),
'gulning': ('gulning',),
'gulningen': ('gulning',),
'gulninga': ('gulning',),
'gulninger': ('gulning',),
'gulningene': ('gulning',),
'gulping': ('gulping',),
'gulpingen': ('gulping',),
'gulpinga': ('gulping',),
'gulpinger': ('gulping',),
'gulpingene': ('gulping',),
'gulrotkake': ('gulrotkake',),
'gulrotkaken': ('gulrotkake',),
'gulrotkaka': ('gulrotkake',),
'gulrotkaker': ('gulrotkake',),
'gulrotkakene': ('gulrotkake',),
'Gulskogen': ('Gulskogen',),
'gulvareal': ('gulvareal',),
'gulvarealet': ('gulvareal',),
'gulvareal': ('gulvareal',),
'gulvarealer': ('gulvareal',),
'gulvareal': ('gulvareal',),
'gulvarealer': ('gulvareal',),
'gulvareala': ('gulvareal',),
'gulvarealene': ('gulvareal',),
'gulvbane': ('gulvbane',),
'gulvbanen': ('gulvbane',),
'gulvbaner': ('gulvbane',),
'gulvbanene': ('gulvbane',),
'gulvbelegg': ('gulvbelegg',),
'gulvbelegget': ('gulvbelegg',),
'gulvbelegg': ('gulvbelegg',),
'gulvbelegga': ('gulvbelegg',),
'gulvbeleggene': ('gulvbelegg',),
'gulvbjelke': ('gulvbjelke',),
'gulvbjelken': ('gulvbjelke',),
'gulvbjelker': ('gulvbjelke',),
'gulvbjelkene': ('gulvbjelke',),
'gulvbord': ('gulvbord',),
'gulvbordet': ('gulvbord',),
'gulvbord': ('gulvbord',),
'gulvborder': ('gulvbord',),
'gulvbord': ('gulvbord',),
'gulvborder': ('gulvbord',),
'gulvborda': ('gulvbord',),
'gulvbordene': ('gulvbord',),
'gulvhøyde': ('gulvhøyde',),
'gulvhøyden': ('gulvhøyde',),
'gulvhøyder': ('gulvhøyde',),
'gulvhøydene': ('gulvhøyde',),
'gulvås': ('gulvås',),
'gulvåsen': ('gulvås',),
'gulvåser': ('gulvås',),
'gulvåsene': ('gulvås',),
'gulvklokke': ('gulvklokke',),
'gulvklokken': ('gulvklokke',),
'gulvklokka': ('gulvklokke',),
'gulvklokker': ('gulvklokke',),
'gulvklokkene': ('gulvklokke',),
'gulvkost': ('gulvkost',),
'gulvkosten': ('gulvkost',),
'gulvkoster': ('gulvkost',),
'gulvkostene': ('gulvkost',),
'gulvlakk': ('gulvlakk',),
'gulvlakken': ('gulvlakk',),
'gulvlakker': ('gulvlakk',),
'gulvlakkene': ('gulvlakk',),
'gulvlegger': ('gulvlegger',),
'gulvleggeren': ('gulvlegger',),
'gulvleggere': ('gulvlegger',),
'gulvleggerne': ('gulvlegger',),
'gulvlegging': ('gulvlegging',),
'gulvleggingen': ('gulvlegging',),
'gulvlegginga': ('gulvlegging',),
'gulvlegginger': ('gulvlegging',),
'gulvleggingene': ('gulvlegging',),
'gulvlist': ('gulvlist',),
'gulvlisten': ('gulvlist',),
'gulvlista': ('gulvlist',),
'gulvlister': ('gulvlist',),
'gulvlistene': ('gulvlist',),
'gulvmaling': ('gulvmaling',),
'gulvmalingen': ('gulvmaling',),
'gulvmalinga': ('gulvmaling',),
'gulvmalinger': ('gulvmaling',),
'gulvmalingene': ('gulvmaling',),
'gulvmaterial': ('gulvmaterial',),
'gulvmaterialet': ('gulvmaterial',),
'gulvmaterial': ('gulvmaterial',),
'gulvmaterialer': ('gulvmaterial',),
'gulvmaterial': ('gulvmaterial',),
'gulvmaterialer': ('gulvmaterial',),
'gulvmateriala': ('gulvmaterial',),
'gulvmaterialene': ('gulvmaterial',),
'gulvmateriale': ('gulvmateriale',),
'gulvmaterialet': ('gulvmateriale',),
'gulvmaterialer': ('gulvmateriale',),
'gulvmateriala': ('gulvmateriale',),
'gulvmaterialene': ('gulvmateriale',),
'gulvnivå': ('gulvnivå',),
'gulvnivået': ('gulvnivå',),
'gulvnivå': ('gulvnivå',),
'gulvnivåer': ('gulvnivå',),
'gulvnivå': ('gulvnivå',),
'gulvnivåer': ('gulvnivå',),
'gulvnivåa': ('gulvnivå',),
'gulvnivåene': ('gulvnivå',),
'gulvplan': ('gulvplan',),
'gulvplanet': ('gulvplan',),
'gulvplan': ('gulvplan',),
'gulvplana': ('gulvplan',),
'gulvplanene': ('gulvplan',),
'gulvplanke': ('gulvplanke',),
'gulvplanken': ('gulvplanke',),
'gulvplanker': ('gulvplanke',),
'gulvplankene': ('gulvplanke',),
'gulvur': ('gulvur',),
'gulvuret': ('gulvur',),
'gulvur': ('gulvur',),
'gulvura': ('gulvur',),
'gulvurene': ('gulvur',),
'gulvvarme': ('gulvvarme',),
'gulvvarmen': ('gulvvarme',),
'gulvvarmer': ('gulvvarme',),
'gulvvarmene': ('gulvvarme',),
'gulvvask': ('gulvvask',),
'gulvvasken': ('gulvvask',),
'gulvvasker': ('gulvvask',),
'gulvvaskene': ('gulvvask',),
'gummiansikt': ('gummiansikt',),
'gummiansiktet': ('gummiansikt',),
'gummiansikt': ('gummiansikt',),
'gummiansikter': ('gummiansikt',),
'gummiansikt': ('gummiansikt',),
'gummiansikter': ('gummiansikt',),
'gummiansikta': ('gummiansikt',),
'gummiansiktene': ('gummiansikt',),
'gummibelegg': ('gummibelegg',),
'gummibelegget': ('gummibelegg',),
'gummibelegg': ('gummibelegg',),
'gummibelegga': ('gummibelegg',),
'gummibeleggene': ('gummibelegg',),
'gummiblanding': ('gummiblanding',),
'gummiblandingen': ('gummiblanding',),
'gummiblandinga': ('gummiblanding',),
'gummiblandinger': ('gummiblanding',),
'gummiblandingene': ('gummiblanding',),
'gummiering': ('gummiering',),
'gummieringen': ('gummiering',),
'gummieringa': ('gummiering',),
'gummieringer': ('gummiering',),
'gummieringene': ('gummiering',),
'gummifabrikk': ('gummifabrikk',),
'gummifabrikken': ('gummifabrikk',),
'gummifabrikker': ('gummifabrikk',),
'gummifabrikkene': ('gummifabrikk',),
'gummifjes': ('gummifjes',),
'gummifjeset': ('gummifjes',),
'gummifjes': ('gummifjes',),
'gummifjesa': ('gummifjes',),
'gummifjesene': ('gummifjes',),
'gummiflåte': ('gummiflåte',),
'gummiflåten': ('gummiflåte',),
'gummiflåter': ('gummiflåte',),
'gummiflåtene': ('gummiflåte',),
'gummihjul': ('gummihjul',),
'gummihjulet': ('gummihjul',),
'gummihjul': ('gummihjul',),
'gummihjula': ('gummihjul',),
'gummihjulene': ('gummihjul',),
'gummikølle': ('gummikølle',),
'gummikøllen': ('gummikølle',),
'gummikølla': ('gummikølle',),
'gummikøller': ('gummikølle',),
'gummikøllene': ('gummikølle',),
'gummikule': ('gummikule',),
'gummikulen': ('gummikule',),
'gummikula': ('gummikule',),
'gummikuler': ('gummikule',),
'gummikulene': ('gummikule',),
'gummimatte': ('gummimatte',),
'gummimatten': ('gummimatte',),
'gummimatta': ('gummimatte',),
'gummimatter': ('gummimatte',),
'gummimattene': ('gummimatte',),
'gummisåle': ('gummisåle',),
'gummisålen': ('gummisåle',),
'gummisåler': ('gummisåle',),
'gummisålene': ('gummisåle',),
'gummiskive': ('gummiskive',),
'gummiskiven': ('gummiskive',),
'gummiskiva': ('gummiskive',),
'gummiskiver': ('gummiskive',),
'gummiskivene': ('gummiskive',),
'gummitapp': ('gummitapp',),
'gummitappen': ('gummitapp',),
'gummitapper': ('gummitapp',),
'gummitappene': ('gummitapp',),
'gummivarefabrikk': ('gummivarefabrikk',),
'gummivarefabrikken': ('gummivarefabrikk',),
'gummivarefabrikker': ('gummivarefabrikk',),
'gummivarefabrikkene': ('gummivarefabrikk',),
'Gunder': ('Gunder',),
'Gunder-metode': ('Gunder-metode',),
'Gunder-metoden': ('Gunder-metode',),
'Gunder-metoder': ('Gunder-metode',),
'Gunder-metodene': ('Gunder-metode',),
'Gundersen': ('Gundersen',),
'Gunderson': ('Gunderson',),
'Gunderssen': ('Gunderssen',),
'Gundersson': ('Gundersson',),
'Gunhild': ('Gunhild',),
'Gunn': ('Gunn',),
'Gunnar': ('Gunnar',),
'Gunnarsen': ('Gunnarsen',),
'Gunnarson': ('Gunnarson',),
'Gunnarsson': ('Gunnarsson',),
'Gunnhild': ('Gunnhild',),
'Gunnvor': ('Gunnvor',),
'gunstighet': ('gunstighet',),
'gunstigheten': ('gunstighet',),
'gunstigheta': ('gunstighet',),
'gunstigheter': ('gunstighet',),
'gunstighetene': ('gunstighet',),
'Gunvor': ('Gunvor',),
'gurgling': ('gurgling',),
'gurglingen': ('gurgling',),
'gurglinga': ('gurgling',),
'gurglinger': ('gurgling',),
'gurglingene': ('gurgling',),
'Guri': ('Guri',),
'Guro': ('Guro',),
'gurt': ('gurt',),
'gurten': ('gurt',),
'gurter': ('gurt',),
'gurtene': ('gurt',),
'Gustaf': ('Gustaf',),
'Gustav': ('Gustav',),
'Gustavsen': ('Gustavsen',),
'Gustavson': ('Gustavson',),
'Gustavssen': ('Gustavssen',),
'Gustavsson': ('Gustavsson',),
'gustenhet': ('gustenhet',),
'gustenheten': ('gustenhet',),
'gustenheta': ('gustenhet',),
'gustenheter': ('gustenhet',),
'gustenhetene': ('gustenhet',),
'gusting': ('gusting',),
'gustingen': ('gusting',),
'gustinga': ('gusting',),
'gustinger': ('gusting',),
'gustingene': ('gusting',),
'gustning': ('gustning',),
'gustningen': ('gustning',),
'gustninga': ('gustning',),
'gustninger': ('gustning',),
'gustningene': ('gustning',),
'gutering': ('gutering',),
'guteringen': ('gutering',),
'guteringa': ('gutering',),
'guteringer': ('gutering',),
'guteringene': ('gutering',),
'gutteansikt': ('gutteansikt',),
'gutteansiktet': ('gutteansikt',),
'gutteansikt': ('gutteansikt',),
'gutteansikter': ('gutteansikt',),
'gutteansikt': ('gutteansikt',),
'gutteansikter': ('gutteansikt',),
'gutteansikta': ('gutteansikt',),
'gutteansiktene': ('gutteansikt',),
'guttebaby': ('guttebaby',),
'guttebabyen': ('guttebaby',),
'guttebabyer': ('guttebaby',),
'guttebabyene': ('guttebaby',),
'guttebok': ('guttebok',),
'gutteboken': ('guttebok',),
'gutteboka': ('guttebok',),
'guttebøker': ('guttebok',),
'guttebøkene': ('guttebok',),
'guttedrøm': ('guttedrøm',),
'guttedrømmen': ('guttedrøm',),
'guttedrømmer': ('guttedrøm',),
'guttedrømmene': ('guttedrøm',),
'guttefinale': ('guttefinale',),
'guttefinalen': ('guttefinale',),
'guttefinaler': ('guttefinale',),
'guttefinalene': ('guttefinale',),
'guttefjes': ('guttefjes',),
'guttefjeset': ('guttefjes',),
'guttefjes': ('guttefjes',),
'guttefjesa': ('guttefjes',),
'guttefjesene': ('guttefjes',),
'guttegjeng': ('guttegjeng',),
'guttegjengen': ('guttegjeng',),
'guttegjenger': ('guttegjeng',),
'guttegjengene': ('guttegjeng',),
'guttehjem': ('guttehjem',),
'guttehjemmet': ('guttehjem',),
'guttehjem': ('guttehjem',),
'guttehjemma': ('guttehjem',),
'guttehjemmene': ('guttehjem',),
'gutteklær': ('gutteklær',),
'gutteklærne': ('gutteklær',),
'gutteklasse': ('gutteklasse',),
'gutteklassen': ('gutteklasse',),
'gutteklassa': ('gutteklasse',),
'gutteklasser': ('gutteklasse',),
'gutteklassene': ('gutteklasse',),
'gutteklubb': ('gutteklubb',),
'gutteklubben': ('gutteklubb',),
'gutteklubber': ('gutteklubb',),
'gutteklubbene': ('gutteklubb',),
'guttekor': ('guttekor',),
'guttekoret': ('guttekor',),
'guttekor': ('guttekor',),
'guttekora': ('guttekor',),
'guttekorene': ('guttekor',),
'guttekorps': ('guttekorps',),
'guttekorpset': ('guttekorps',),
'guttekorps': ('guttekorps',),
'guttekorpsa': ('guttekorps',),
'guttekorpsene': ('guttekorps',),
'guttekropp': ('guttekropp',),
'guttekroppen': ('guttekropp',),
'guttekropper': ('guttekropp',),
'guttekroppene': ('guttekropp',),
'guttelag': ('guttelag',),
'guttelaget': ('guttelag',),
'guttelag': ('guttelag',),
'guttelaga': ('guttelag',),
'guttelagene': ('guttelag',),
'guttemusikk-korps': ('guttemusikk-korps',),
'guttemusikk-korpset': ('guttemusikk-korps',),
'guttemusikk-korps': ('guttemusikk-korps',),
'guttemusikk-korpsa': ('guttemusikk-korps',),
'guttemusikk-korpsene': ('guttemusikk-korps',),
'guttemusikkorps': ('guttemusikkorps',),
'guttemusikkorpset': ('guttemusikkorps',),
'guttemusikkorps': ('guttemusikkorps',),
'guttemusikkorpsa': ('guttemusikkorps',),
'guttemusikkorpsene': ('guttemusikkorps',),
'gutterom': ('gutterom',),
'gutterommet': ('gutterom',),
'gutterom': ('gutterom',),
'gutteromma': ('gutterom',),
'gutterommene': ('gutterom',),
'gutteside': ('gutteside',),
'guttesiden': ('gutteside',),
'guttesida': ('gutteside',),
'guttesider': ('gutteside',),
'guttesidene': ('gutteside',),
'guttesinn': ('guttesinn',),
'guttesinnet': ('guttesinn',),
'guttesinn': ('guttesinn',),
'guttesinna': ('guttesinn',),
'guttesinnene': ('guttesinn',),
'gutteskole': ('gutteskole',),
'gutteskolen': ('gutteskole',),
'gutteskoler': ('gutteskole',),
'gutteskolene': ('gutteskole',),
'gutteslamp': ('gutteslamp',),
'gutteslampen': ('gutteslamp',),
'gutteslamper': ('gutteslamp',),
'gutteslampene': ('gutteslamp',),
'guttesleng': ('guttesleng',),
'gutteslengen': ('guttesleng',),
'gutteslenger': ('guttesleng',),
'gutteslengene': ('guttesleng',),
'guttesopran': ('guttesopran',),
'guttesopranen': ('guttesopran',),
'guttesopraner': ('guttesopran',),
'guttesopranene': ('guttesopran',),
'guttespeider': ('guttespeider',),
'guttespeideren': ('guttespeider',),
'guttespeidere': ('guttespeider',),
'guttespeiderne': ('guttespeider',),
'guttespeller': ('guttespeller',),
'guttespelleren': ('guttespeller',),
'guttespellere': ('guttespeller',),
'guttespellerne': ('guttespeller',),
'guttespiller': ('guttespiller',),
'guttespilleren': ('guttespiller',),
'guttespillere': ('guttespiller',),
'guttespillerne': ('guttespiller',),
'guttesport': ('guttesport',),
'guttesporten': ('guttesport',),
'guttesporter': ('guttesport',),
'guttesportene': ('guttesport',),
'guttestemme': ('guttestemme',),
'guttestemmen': ('guttestemme',),
'guttestemmer': ('guttestemme',),
'guttestemmene': ('guttestemme',),
'guttestil': ('guttestil',),
'guttestilen': ('guttestil',),
'guttestiler': ('guttestil',),
'guttestilene': ('guttestil',),
'guttestykke': ('guttestykke',),
'guttestykket': ('guttestykke',),
'guttestykker': ('guttestykke',),
'guttestykka': ('guttestykke',),
'guttestykkene': ('guttestykke',),
'guttesykkel': ('guttesykkel',),
'guttesykkelen': ('guttesykkel',),
'guttesykler': ('guttesykkel',),
'guttesyklene': ('guttesykkel',),
'guttetekke': ('guttetekke',),
'guttetekket': ('guttetekke',),
'guttetekker': ('guttetekke',),
'guttetekka': ('guttetekke',),
'guttetekkene': ('guttetekke',),
'guttetur': ('guttetur',),
'gutteturen': ('guttetur',),
'gutteturer': ('guttetur',),
'gutteturene': ('guttetur',),
'gutteværelse': ('gutteværelse',),
'gutteværelset': ('gutteværelse',),
'gutteværelser': ('gutteværelse',),
'gutteværelsa': ('gutteværelse',),
'gutteværelsene': ('gutteværelse',),
'guttevenn': ('guttevenn',),
'guttevennen': ('guttevenn',),
'guttevenner': ('guttevenn',),
'guttevennene': ('guttevenn',),
'Guttorm': ('Guttorm',),
'Guttormsen': ('Guttormsen',),
'Guttormson': ('Guttormson',),
'Guttormssen': ('Guttormssen',),
'Guttormsson': ('Guttormsson',),
'guvernørbolig': ('guvernørbolig',),
'guvernørboligen': ('guvernørbolig',),
'guvernørboliger': ('guvernørbolig',),
'guvernørboligene': ('guvernørbolig',),
'guvernørembete': ('guvernørembete',),
'guvernørembetet': ('guvernørembete',),
'guvernørembeter': ('guvernørembete',),
'guvernørembeta': ('guvernørembete',),
'guvernørembetene': ('guvernørembete',),
'guvernørkandidat': ('guvernørkandidat',),
'guvernørkandidaten': ('guvernørkandidat',),
'guvernørkandidater': ('guvernørkandidat',),
'guvernørkandidatene': ('guvernørkandidat',),
'guvernørkontor': ('guvernørkontor',),
'guvernørkontoret': ('guvernørkontor',),
'guvernørkontor': ('guvernørkontor',),
'guvernørkontorer': ('guvernørkontor',),
'guvernørkontor': ('guvernørkontor',),
'guvernørkontorer': ('guvernørkontor',),
'guvernørkontora': ('guvernørkontor',),
'guvernørkontorene': ('guvernørkontor',),
'guvernørpost': ('guvernørpost',),
'guvernørposten': ('guvernørpost',),
'guvernørposter': ('guvernørpost',),
'guvernørpostene': ('guvernørpost',),
'guvernørstilling': ('guvernørstilling',),
'guvernørstillingen': ('guvernørstilling',),
'guvernørstillinga': ('guvernørstilling',),
'guvernørstillinger': ('guvernørstilling',),
'guvernørstillingene': ('guvernørstilling',),
'guvernørstyre': ('guvernørstyre',),
'guvernørstyret': ('guvernørstyre',),
'guvernørstyrer': ('guvernørstyre',),
'guvernørstyra': ('guvernørstyre',),
'guvernørstyrene': ('guvernørstyre',),
'guvernørvalg': ('guvernørvalg',),
'guvernørvalget': ('guvernørvalg',),
'guvernørvalg': ('guvernørvalg',),
'guvernørvalga': ('guvernørvalg',),
'guvernørvalgene': ('guvernørvalg',),
'Guyana': ('Guyana',),
'Gvarv': ('Gvarv',),
'Gyland': ('Gyland',),
'gyldighetsgrunn': ('gyldighetsgrunn',),
'gyldighetsgrunnen': ('gyldighetsgrunn',),
'gyldighetsgrunner': ('gyldighetsgrunn',),
'gyldighetsgrunnene': ('gyldighetsgrunn',),
'gylning': ('gylning',),
'gylningen': ('gylning',),
'gylninga': ('gylning',),
'gylninger': ('gylning',),
'gylningene': ('gylning',),
'gylt': ('gylt',),
'gylten': ('gylt',),
'gylter': ('gylt',),
'gyltene': ('gylt',),
'gymgarderobe': ('gymgarderobe',),
'gymgarderoben': ('gymgarderobe',),
'gymgarderober': ('gymgarderobe',),
'gymgarderobene': ('gymgarderobe',),
'gymlærer': ('gymlærer',),
'gymlæreren': ('gymlærer',),
'gymlærere': ('gymlærer',),
'gymlærerne': ('gymlærer',),
'gymnasiastsamband': ('gymnasiastsamband',),
'gymnasiastsambandet': ('gymnasiastsamband',),
'gymnasiastsamband': ('gymnasiastsamband',),
'gymnasiastsambanda': ('gymnasiastsamband',),
'gymnasiastsambandene': ('gymnasiastsamband',),
'gymnasiastutvalg': ('gymnasiastutvalg',),
'gymnasiastutvalget': ('gymnasiastutvalg',),
'gymnasiastutvalg': ('gymnasiastutvalg',),
'gymnasiastutvalga': ('gymnasiastutvalg',),
'gymnasiastutvalgene': ('gymnasiastutvalg',),
'gymnasiesamfunn': ('gymnasiesamfunn',),
'gymnasiesamfunnet': ('gymnasiesamfunn',),
'gymnasiesamfunn': ('gymnasiesamfunn',),
'gymnasiesamfunna': ('gymnasiesamfunn',),
'gymnasiesamfunnene': ('gymnasiesamfunn',),
'gymnasietid': ('gymnasietid',),
'gymnasietiden': ('gymnasietid',),
'gymnasietida': ('gymnasietid',),
'gymnasietider': ('gymnasietid',),
'gymnasietidene': ('gymnasietid',),
'gymnasieundervisning': ('gymnasieundervisning',),
'gymnasieundervisningen': ('gymnasieundervisning',),
'gymnasieundervisninga': ('gymnasieundervisning',),
'gymnasieundervisninger': ('gymnasieundervisning',),
'gymnasieundervisningene': ('gymnasieundervisning',),
'gymnaslektor': ('gymnaslektor',),
'gymnaslektoren': ('gymnaslektor',),
'gymnaslektorer': ('gymnaslektor',),
'gymnaslektorene': ('gymnaslektor',),
'gymnaspensum': ('gymnaspensum',),
'gymnaspensumet': ('gymnaspensum',),
'gymnaspensumer': ('gymnaspensum',),
'gymnaspensa': ('gymnaspensum',),
'gymnaspensuma': ('gymnaspensum',),
'gymnaspensumene': ('gymnaspensum',),
'gymnaspensaene': ('gymnaspensum',),
'gymnassamfunn': ('gymnassamfunn',),
'gymnassamfunnet': ('gymnassamfunn',),
'gymnassamfunn': ('gymnassamfunn',),
'gymnassamfunna': ('gymnassamfunn',),
'gymnassamfunnene': ('gymnassamfunn',),
'gymnastid': ('gymnastid',),
'gymnastiden': ('gymnastid',),
'gymnastida': ('gymnastid',),
'gymnastider': ('gymnastid',),
'gymnastidene': ('gymnastid',),
'gymnastikktime': ('gymnastikktime',),
'gymnastikktimen': ('gymnastikktime',),
'gymnastikktimer': ('gymnastikktime',),
'gymnastikktimene': ('gymnastikktime',),
'gymnastikkundervisning': ('gymnastikkundervisning',),
'gymnastikkundervisningen': ('gymnastikkundervisning',),
'gymnastikkundervisninga': ('gymnastikkundervisning',),
'gymnastikkundervisninger': ('gymnastikkundervisning',),
'gymnastikkundervisningene': ('gymnastikkundervisning',),
'gymnastisering': ('gymnastisering',),
'gymnastiseringen': ('gymnastisering',),
'gymnastiseringa': ('gymnastisering',),
'gymnastiseringer': ('gymnastisering',),
'gymnastiseringene': ('gymnastisering',),
'gymnasundervisning': ('gymnasundervisning',),
'gymnasundervisningen': ('gymnasundervisning',),
'gymnasundervisninga': ('gymnasundervisning',),
'gymnasundervisninger': ('gymnasundervisning',),
'gymnasundervisningene': ('gymnasundervisning',),
'gymsal': ('gymsal',),
'gymsalen': ('gymsal',),
'gymsaler': ('gymsal',),
'gymsalene': ('gymsal',),
'gymtøy': ('gymtøy',),
'gymtøyet': ('gymtøy',),
'gymtøyer': ('gymtøy',),
'gymtøya': ('gymtøy',),
'gymtøyene': ('gymtøy',),
'gymtime': ('gymtime',),
'gymtimen': ('gymtime',),
'gymtimer': ('gymtime',),
'gymtimene': ('gymtime',),
'gynging': ('gynging',),
'gyngingen': ('gynging',),
'gynginga': ('gynging',),
'gynginger': ('gynging',),
'gyngingene': ('gynging',),
'gyselighet': ('gyselighet',),
'gyseligheten': ('gyselighet',),
'gyseligheta': ('gyselighet',),
'gyseligheter': ('gyselighet',),
'gyselighetene': ('gyselighet',),
'gysing': ('gysing',),
'gysingen': ('gysing',),
'gysinga': ('gysing',),
'gysinger': ('gysing',),
'gysingene': ('gysing',),
'gysje': ('gysje',),
'gysjen': ('gysje',),
'gysja': ('gysje',),
'gysjer': ('gysje',),
'gysjene': ('gysje',),
'gytebestand': ('gytebestand',),
'gytebestanden': ('gytebestand',),
'gytebestander': ('gytebestand',),
'gytebestandene': ('gytebestand',),
'gyteinnsig': ('gyteinnsig',),
'gyteinnsiget': ('gyteinnsig',),
'gyteinnsig': ('gyteinnsig',),
'gyteinnsiga': ('gyteinnsig',),
'gyteinnsigene': ('gyteinnsig',),
'gytelodde': ('gytelodde',),
'gytelodden': ('gytelodde',),
'gytelodda': ('gytelodde',),
'gytelodder': ('gytelodde',),
'gyteloddene': ('gytelodde',),
'gytevandring': ('gytevandring',),
'gytevandringen': ('gytevandring',),
'gytevandringa': ('gytevandring',),
'gytevandringer': ('gytevandring',),
'gytevandringene': ('gytevandring',),
'gyting': ('gyting',),
'gytingen': ('gyting',),
'gytinga': ('gyting',),
'gytinger': ('gyting',),
'gytingene': ('gyting',),
'gytning': ('gytning',),
'gytningen': ('gytning',),
'gytninga': ('gytning',),
'gytninger': ('gytning',),
'gytningene': ('gytning',),
'gyving': ('gyving',),
'gyvingen': ('gyving',),
'gyvinga': ('gyving',),
'gyvinger': ('gyving',),
'gyvingene': ('gyving',),
'Hødd': ('Hødd',),
'Høegh': ('Høegh',),
'høgaktelse': ('høgaktelse',),
'høgaktelsen': ('høgaktelse',),
'høgaktelser': ('høgaktelse',),
'høgaktelsene': ('høgaktelse',),
'høgbebyggelse': ('høgbebyggelse',),
'høgbebyggelsen': ('høgbebyggelse',),
'høgbebyggelser': ('høgbebyggelse',),
'høgbebyggelsene': ('høgbebyggelse',),
'høgdeforhold': ('høgdeforhold',),
'høgdeforholdet': ('høgdeforhold',),
'høgdeforhold': ('høgdeforhold',),
'høgdeforholda': ('høgdeforhold',),
'høgdeforholdene': ('høgdeforhold',),
'høgdeforskjell': ('høgdeforskjell',),
'høgdeforskjellen': ('høgdeforskjell',),
'høgdeforskjeller': ('høgdeforskjell',),
'høgdeforskjellene': ('høgdeforskjell',),
'høgdegrad': ('høgdegrad',),
'høgdegraden': ('høgdegrad',),
'høgdegrader': ('høgdegrad',),
'høgdegradene': ('høgdegrad',),
'høgdehopper': ('høgdehopper',),
'høgdehopperen': ('høgdehopper',),
'høgdehoppere': ('høgdehopper',),
'høgdehopperne': ('høgdehopper',),
'høgdehoppsstil': ('høgdehoppsstil',),
'høgdehoppsstilen': ('høgdehoppsstil',),
'høgdehoppsstiler': ('høgdehoppsstil',),
'høgdehoppsstilene': ('høgdehoppsstil',),
'høgdehoppstil': ('høgdehoppstil',),
'høgdehoppstilen': ('høgdehoppstil',),
'høgdehoppstiler': ('høgdehoppstil',),
'høgdehoppstilene': ('høgdehoppstil',),
'høgdeinnstilling': ('høgdeinnstilling',),
'høgdeinnstillingen': ('høgdeinnstilling',),
'høgdeinnstillinga': ('høgdeinnstilling',),
'høgdeinnstillinger': ('høgdeinnstilling',),
'høgdeinnstillingene': ('høgdeinnstilling',),
'høgdemåling': ('høgdemåling',),
'høgdemålingen': ('høgdemåling',),
'høgdemålinga': ('høgdemåling',),
'høgdemålinger': ('høgdemåling',),
'høgdemålingene': ('høgdemåling',),
'høgdesprang': ('høgdesprang',),
'høgdespranget': ('høgdesprang',),
'høgdesprang': ('høgdesprang',),
'høgdespranga': ('høgdesprang',),
'høgdesprangene': ('høgdesprang',),
'høgdetoleranse': ('høgdetoleranse',),
'høgdetoleransen': ('høgdetoleranse',),
'høgdetoleranser': ('høgdetoleranse',),
'høgdetoleransene': ('høgdetoleranse',),
'høgdrektighet': ('høgdrektighet',),
'høgdrektigheten': ('høgdrektighet',),
'høgdrektigheta': ('høgdrektighet',),
'høgdrektigheter': ('høgdrektighet',),
'høgdrektighetene': ('høgdrektighet',),
'høgenergi': ('høgenergi',),
'høgenergien': ('høgenergi',),
'høgenergier': ('høgenergi',),
'høgenergiene': ('høgenergi',),
'høgfinans': ('høgfinans',),
'høgfinansen': ('høgfinans',),
'høgfinanser': ('høgfinans',),
'høgfinansene': ('høgfinans',),
'høgfjellsbeite': ('høgfjellsbeite',),
'høgfjellsbeitet': ('høgfjellsbeite',),
'høgfjellsbeiter': ('høgfjellsbeite',),
'høgfjellsbeita': ('høgfjellsbeite',),
'høgfjellsbeitene': ('høgfjellsbeite',),
'høgfjellsklima': ('høgfjellsklima',),
'høgfjellsklimaet': ('høgfjellsklima',),
'høgfjellsklima': ('høgfjellsklima',),
'høgfjellsklimaer': ('høgfjellsklima',),
'høgfjellsklimaene': ('høgfjellsklima',),
'høgfjellsveg': ('høgfjellsveg',),
'høgfjellsvegen': ('høgfjellsveg',),
'høgfjellsveger': ('høgfjellsveg',),
'høgfjellsvegene': ('høgfjellsveg',),
'høgfjellsvei': ('høgfjellsvei',),
'høgfjellsveien': ('høgfjellsvei',),
'høgfjellsveier': ('høgfjellsvei',),
'høgfjellsveiene': ('høgfjellsvei',),
'høgforræder': ('høgforræder',),
'høgforræderen': ('høgforræder',),
'høgforrædere': ('høgforræder',),
'høgforræderne': ('høgforræder',),
'høgglans': ('høgglans',),
'høgglansen': ('høgglans',),
'høgglanser': ('høgglans',),
'høgglansene': ('høgglans',),
'høgkommissær': ('høgkommissær',),
'høgkommissæren': ('høgkommissær',),
'høgkommissærer': ('høgkommissær',),
'høgkommissærene': ('høgkommissær',),
'høgnivå': ('høgnivå',),
'høgnivået': ('høgnivå',),
'høgnivå': ('høgnivå',),
'høgnivåer': ('høgnivå',),
'høgnivå': ('høgnivå',),
'høgnivåer': ('høgnivå',),
'høgnivåa': ('høgnivå',),
'høgnivåene': ('høgnivå',),
'høgrefolk': ('høgrefolk',),
'høgrefolket': ('høgrefolk',),
'høgrefolk': ('høgrefolk',),
'høgrefolka': ('høgrefolk',),
'høgrefolkene': ('høgrefolk',),
'høgreisthet': ('høgreisthet',),
'høgreistheten': ('høgreisthet',),
'høgreistheta': ('høgreisthet',),
'høgreistheter': ('høgreisthet',),
'høgreisthetene': ('høgreisthet',),
'høgrejustering': ('høgrejustering',),
'høgrejusteringen': ('høgrejustering',),
'høgrejusteringa': ('høgrejustering',),
'høgrejusteringer': ('høgrejustering',),
'høgrejusteringene': ('høgrejustering',),
'høgrekjøring': ('høgrekjøring',),
'høgrekjøringen': ('høgrekjøring',),
'høgrekjøringa': ('høgrekjøring',),
'høgrekjøringer': ('høgrekjøring',),
'høgrekjøringene': ('høgrekjøring',),
'høgremarg': ('høgremarg',),
'høgremargen': ('høgremarg',),
'høgremarger': ('høgremarg',),
'høgremargene': ('høgremarg',),
'høgrenessanse': ('høgrenessanse',),
'høgrenessansen': ('høgrenessanse',),
'høgrenessanser': ('høgrenessanse',),
'høgrenessansene': ('høgrenessanse',),
'høgrentekonto': ('høgrentekonto',),
'høgrentekontoen': ('høgrentekonto',),
'høgrentekontoer': ('høgrentekonto',),
'høgrentekonti': ('høgrentekonto',),
'høgrentekontoene': ('høgrentekonto',),
'høgrentekontiene': ('høgrentekonto',),
'høgreorgan': ('høgreorgan',),
'høgreorganet': ('høgreorgan',),
'høgreorgan': ('høgreorgan',),
'høgreorganer': ('høgreorgan',),
'høgreorgan': ('høgreorgan',),
'høgreorganer': ('høgreorgan',),
'høgreorgana': ('høgreorgan',),
'høgreorganene': ('høgreorgan',),
'høgreparti': ('høgreparti',),
'høgrepartiet': ('høgreparti',),
'høgreparti': ('høgreparti',),
'høgrepartier': ('høgreparti',),
'høgreparti': ('høgreparti',),
'høgrepartier': ('høgreparti',),
'høgrepartia': ('høgreparti',),
'høgrepartiene': ('høgreparti',),
'høgrepolitiker': ('høgrepolitiker',),
'høgrepolitikeren': ('høgrepolitiker',),
'høgrepolitikere': ('høgrepolitiker',),
'høgrepolitikerne': ('høgrepolitiker',),
'høgreregjering': ('høgreregjering',),
'høgreregjeringen': ('høgreregjering',),
'høgreregjeringa': ('høgreregjering',),
'høgreregjeringer': ('høgreregjering',),
'høgreregjeringene': ('høgreregjering',),
'høgrestatsråd': ('høgrestatsråd',),
'høgrestatsråden': ('høgrestatsråd',),
'høgrestatsråder': ('høgrestatsråd',),
'høgrestatsrådene': ('høgrestatsråd',),
'høgretrafikk': ('høgretrafikk',),
'høgretrafikken': ('høgretrafikk',),
'høgretrafikker': ('høgretrafikk',),
'høgretrafikkene': ('høgretrafikk',),
'høgsetesstolpe': ('høgsetesstolpe',),
'høgsetesstolpen': ('høgsetesstolpe',),
'høgsetesstolper': ('høgsetesstolpe',),
'høgsetesstolpene': ('høgsetesstolpe',),
'høgsinn': ('høgsinn',),
'høgsinnet': ('høgsinn',),
'høgsinn': ('høgsinn',),
'høgsinna': ('høgsinn',),
'høgsinnene': ('høgsinn',),
'høgsinnethet': ('høgsinnethet',),
'høgsinnetheten': ('høgsinnethet',),
'høgsinnetheta': ('høgsinnethet',),
'høgsinnetheter': ('høgsinnethet',),
'høgsinnethetene': ('høgsinnethet',),
'høgskoleinspektør': ('høgskoleinspektør',),
'høgskoleinspektøren': ('høgskoleinspektør',),
'høgskoleinspektører': ('høgskoleinspektør',),
'høgskoleinspektørene': ('høgskoleinspektør',),
'høgskolekandidat': ('høgskolekandidat',),
'høgskolekandidaten': ('høgskolekandidat',),
'høgskolekandidater': ('høgskolekandidat',),
'høgskolekandidatene': ('høgskolekandidat',),
'høgskolelektor': ('høgskolelektor',),
'høgskolelektoren': ('høgskolelektor',),
'høgskolelektorer': ('høgskolelektor',),
'høgskolelektorene': ('høgskolelektor',),
'høgskolenivå': ('høgskolenivå',),
'høgskolenivået': ('høgskolenivå',),
'høgskolenivå': ('høgskolenivå',),
'høgskolenivåer': ('høgskolenivå',),
'høgskolenivå': ('høgskolenivå',),
'høgskolenivåer': ('høgskolenivå',),
'høgskolenivåa': ('høgskolenivå',),
'høgskolenivåene': ('høgskolenivå',),
'høgskolesenter': ('høgskolesenter',),
'høgskolesenteret': ('høgskolesenter',),
'høgskolesentret': ('høgskolesenter',),
'høgskolesenter': ('høgskolesenter',),
'høgskolesentre': ('høgskolesenter',),
'høgskolesentra': ('høgskolesenter',),
'høgskolesentrene': ('høgskolesenter',),
'høgskolesentra': ('høgskolesenter',),
'høgskolesentrene': ('høgskolesenter',),
'høgskolestudium': ('høgskolestudium',),
'høgskolestudiet': ('høgskolestudium',),
'høgskolestudier': ('høgskolestudium',),
'høgskolestudia': ('høgskolestudium',),
'høgskolestudiene': ('høgskolestudium',),
'høgskolestyre': ('høgskolestyre',),
'høgskolestyret': ('høgskolestyre',),
'høgskolestyrer': ('høgskolestyre',),
'høgskolestyra': ('høgskolestyre',),
'høgskolestyrene': ('høgskolestyre',),
'høgskoleutdannelse': ('høgskoleutdannelse',),
'høgskoleutdannelsen': ('høgskoleutdannelse',),
'høgskoleutdannelser': ('høgskoleutdannelse',),
'høgskoleutdannelsene': ('høgskoleutdannelse',),
'høgskoleutdanning': ('høgskoleutdanning',),
'høgskoleutdanningen': ('høgskoleutdanning',),
'høgskoleutdanninga': ('høgskoleutdanning',),
'høgskoleutdanninger': ('høgskoleutdanning',),
'høgskoleutdanningene': ('høgskoleutdanning',),
'høgslette': ('høgslette',),
'høgsletten': ('høgslette',),
'høgsletta': ('høgslette',),
'høgsletter': ('høgslette',),
'høgslettene': ('høgslette',),
'høgspentlinje': ('høgspentlinje',),
'høgspentlinjen': ('høgspentlinje',),
'høgspentlinja': ('høgspentlinje',),
'høgspentlinjer': ('høgspentlinje',),
'høgspentlinjene': ('høgspentlinje',),
'høgstatus': ('høgstatus',),
'høgstatusen': ('høgstatus',),
'høgstatuser': ('høgstatus',),
'høgstatusene': ('høgstatus',),
'høgstemthet': ('høgstemthet',),
'høgstemtheten': ('høgstemthet',),
'høgstemtheta': ('høgstemthet',),
'høgstemtheter': ('høgstemthet',),
'høgstemthetene': ('høgstemthet',),
'høgsterettsdom': ('høgsterettsdom',),
'høgsterettsdommen': ('høgsterettsdom',),
'høgsterettsdommer': ('høgsterettsdom',),
'høgsterettsdommene': ('høgsterettsdom',),
'høgsterettsdommer': ('høgsterettsdommer',),
'høgsterettsdommeren': ('høgsterettsdommer',),
'høgsterettsdommere': ('høgsterettsdommer',),
'høgsterettsdommerne': ('høgsterettsdommer',),
'høgsterettskjennelse': ('høgsterettskjennelse',),
'høgsterettskjennelsen': ('høgsterettskjennelse',),
'høgsterettskjennelser': ('høgsterettskjennelse',),
'høgsterettskjennelsene': ('høgsterettskjennelse',),
'høgtemperatur': ('høgtemperatur',),
'høgtemperaturen': ('høgtemperatur',),
'høgtemperaturer': ('høgtemperatur',),
'høgtemperaturene': ('høgtemperatur',),
'høgtermin': ('høgtermin',),
'høgterminen': ('høgtermin',),
'høgterminer': ('høgtermin',),
'høgterminene': ('høgtermin',),
'høgtideligholdelse': ('høgtideligholdelse',),
'høgtideligholdelsen': ('høgtideligholdelse',),
'høgtideligholdelser': ('høgtideligholdelse',),
'høgtideligholdelsene': ('høgtideligholdelse',),
'høgtideligholding': ('høgtideligholding',),
'høgtideligholdingen': ('høgtideligholding',),
'høgtideligholdinga': ('høgtideligholding',),
'høgtideligholdinger': ('høgtideligholding',),
'høgtideligholdingene': ('høgtideligholding',),
'høgtiding': ('høgtiding',),
'høgtidingen': ('høgtiding',),
'høgtidinga': ('høgtiding',),
'høgtidinger': ('høgtiding',),
'høgtidingene': ('høgtiding',),
'høgtidsklær': ('høgtidsklær',),
'høgtidsklærne': ('høgtidsklær',),
'høgtrykkssylinder': ('høgtrykkssylinder',),
'høgtrykkssylinderen': ('høgtrykkssylinder',),
'høgtrykkssylindere': ('høgtrykkssylinder',),
'høgtrykkssylindrer': ('høgtrykkssylinder',),
'høgtrykkssylindre': ('høgtrykkssylinder',),
'høgtrykkssylinderne': ('høgtrykkssylinder',),
'høgtrykkssylindrene': ('høgtrykkssylinder',),
'høgtrykkstank': ('høgtrykkstank',),
'høgtrykkstanken': ('høgtrykkstank',),
'høgtrykkstanker': ('høgtrykkstank',),
'høgtrykkstankene': ('høgtrykkstank',),
'høgverdighet': ('høgverdighet',),
'høgverdigheten': ('høgverdighet',),
'høgverdigheta': ('høgverdighet',),
'høgverdigheter': ('høgverdighet',),
'høgverdighetene': ('høgverdighet',),
'Høiby': ('Høiby',),
'Høie': ('Høie',),
'Høiland': ('Høiland',),
'høkring': ('høkring',),
'høkringen': ('høkring',),
'høkringa': ('høkring',),
'høkringer': ('høkring',),
'høkringene': ('høkring',),
'Høland': ('Høland',),
'høling': ('høling',),
'hølingen': ('høling',),
'hølinga': ('høling',),
'hølinger': ('høling',),
'hølingene': ('høling',),
'høljing': ('høljing',),
'høljingen': ('høljing',),
'høljinga': ('høljing',),
'høljinger': ('høljing',),
'høljingene': ('høljing',),
'Høn': ('Høn',),
'Hønefoss': ('Hønefoss',),
'hønsebuljong': ('hønsebuljong',),
'hønsebuljongen': ('hønsebuljong',),
'hønsebuljonger': ('hønsebuljong',),
'hønsebuljongene': ('hønsebuljong',),
'hønseegg': ('hønseegg',),
'hønseegget': ('hønseegg',),
'hønseegg': ('hønseegg',),
'hønseegga': ('hønseegg',),
'hønseeggene': ('hønseegg',),
'hønsefarm': ('hønsefarm',),
'hønsefarmen': ('hønsefarm',),
'hønsefarmer': ('hønsefarm',),
'hønsefarmene': ('hønsefarm',),
'hønsegjødsel': ('hønsegjødsel',),
'hønsegjødselen': ('hønsegjødsel',),
'hønsegjødsla': ('hønsegjødsel',),
'hønsegjødsler': ('hønsegjødsel',),
'hønsegjødslene': ('hønsegjødsel',),
'hønsehus': ('hønsehus',),
'hønsehuset': ('hønsehus',),
'hønsehus': ('hønsehus',),
'hønsehusa': ('hønsehus',),
'hønsehusene': ('hønsehus',),
'hønsekjøtt': ('hønsekjøtt',),
'hønsekjøttet': ('hønsekjøtt',),
'hønsekjøtt': ('hønsekjøtt',),
'hønsekjøtta': ('hønsekjøtt',),
'hønsekjøttene': ('hønsekjøtt',),
'hønseoppdrett': ('hønseoppdrett',),
'hønseoppdrettet': ('hønseoppdrett',),
'hønseoppdrett': ('hønseoppdrett',),
'hønseoppdretta': ('hønseoppdrett',),
'hønseoppdrettene': ('hønseoppdrett',),
'hønseoppdretteri': ('hønseoppdretteri',),
'hønseoppdretteriet': ('hønseoppdretteri',),
'hønseoppdretterier': ('hønseoppdretteri',),
'hønseoppdretteria': ('hønseoppdretteri',),
'hønseoppdretteriene': ('hønseoppdretteri',),
'hønsesuppe': ('hønsesuppe',),
'hønsesuppen': ('hønsesuppe',),
'hønsesuppa': ('hønsesuppe',),
'hønsesupper': ('hønsesuppe',),
'hønsesuppene': ('hønsesuppe',),
'hønsing': ('hønsing',),
'hønsingen': ('hønsing',),
'hønsinga': ('hønsing',),
'hønsinger': ('hønsing',),
'hønsingene': ('hønsing',),
'hørefeil': ('hørefeil',),
'hørefeilen': ('hørefeil',),
'hørefeil': ('hørefeil',),
'hørefeila': ('hørefeil',),
'hørefeilene': ('hørefeil',),
'hørelære': ('hørelære',),
'hørelæren': ('hørelære',),
'hørelæra': ('hørelære',),
'hørelærer': ('hørelære',),
'hørelærene': ('hørelære',),
'hører': ('hører',),
'høreren': ('hører',),
'hørere': ('hører',),
'hørerne': ('hører',),
'høresett': ('høresett',),
'høresettet': ('høresett',),
'høresett': ('høresett',),
'høresetta': ('høresett',),
'høresettene': ('høresett',),
'hørespellforfatter': ('hørespellforfatter',),
'hørespellforfatteren': ('hørespellforfatter',),
'hørespellforfattere': ('hørespellforfatter',),
'hørespellforfatterne': ('hørespellforfatter',),
'hørespellpris': ('hørespellpris',),
'hørespellprisen': ('hørespellpris',),
'hørespellpriser': ('hørespellpris',),
'hørespellprisene': ('hørespellpris',),
'hørespellserie': ('hørespellserie',),
'hørespellserien': ('hørespellserie',),
'hørespellserier': ('hørespellserie',),
'hørespellseriene': ('hørespellserie',),
'hørespillforfatter': ('hørespillforfatter',),
'hørespillforfatteren': ('hørespillforfatter',),
'hørespillforfattere': ('hørespillforfatter',),
'hørespillforfatterne': ('hørespillforfatter',),
'hørespillpris': ('hørespillpris',),
'hørespillprisen': ('hørespillpris',),
'hørespillpriser': ('hørespillpris',),
'hørespillprisene': ('hørespillpris',),
'hørespillserie': ('hørespillserie',),
'hørespillserien': ('hørespillserie',),
'hørespillserier': ('hørespillserie',),
'hørespillseriene': ('hørespillserie',),
'høringsforslag': ('høringsforslag',),
'høringsforslaget': ('høringsforslag',),
'høringsforslag': ('høringsforslag',),
'høringsforslaga': ('høringsforslag',),
'høringsforslagene': ('høringsforslag',),
'høringsfrist': ('høringsfrist',),
'høringsfristen': ('høringsfrist',),
'høringsfrister': ('høringsfrist',),
'høringsfristene': ('høringsfrist',),
'høringsinstans': ('høringsinstans',),
'høringsinstansen': ('høringsinstans',),
'høringsinstanser': ('høringsinstans',),
'høringsinstansene': ('høringsinstans',),
'høringsnotat': ('høringsnotat',),
'høringsnotatet': ('høringsnotat',),
'høringsnotat': ('høringsnotat',),
'høringsnotater': ('høringsnotat',),
'høringsnotat': ('høringsnotat',),
'høringsnotater': ('høringsnotat',),
'høringsnotata': ('høringsnotat',),
'høringsnotatene': ('høringsnotat',),
'høringsrunde': ('høringsrunde',),
'høringsrunden': ('høringsrunde',),
'høringsrunder': ('høringsrunde',),
'høringsrundene': ('høringsrunde',),
'høringsutkast': ('høringsutkast',),
'høringsutkastet': ('høringsutkast',),
'høringsutkast': ('høringsutkast',),
'høringsutkasta': ('høringsutkast',),
'høringsutkastene': ('høringsutkast',),
'høringsuttalelse': ('høringsuttalelse',),
'høringsuttalelsen': ('høringsuttalelse',),
'høringsuttalelser': ('høringsuttalelse',),
'høringsuttalelsene': ('høringsuttalelse',),
'hørlighet': ('hørlighet',),
'hørligheten': ('hørlighet',),
'hørligheta': ('hørlighet',),
'hørligheter': ('hørlighet',),
'hørlighetene': ('hørlighet',),
'hørselshemming': ('hørselshemming',),
'hørselshemmingen': ('hørselshemming',),
'hørselshemminga': ('hørselshemming',),
'hørselshemminger': ('hørselshemming',),
'hørselshemmingene': ('hørselshemming',),
'hørselshemning': ('hørselshemning',),
'hørselshemningen': ('hørselshemning',),
'hørselshemninga': ('hørselshemning',),
'hørselshemninger': ('hørselshemning',),
'hørselshemningene': ('hørselshemning',),
'hørselsproblem': ('hørselsproblem',),
'hørselsproblemet': ('hørselsproblem',),
'hørselsproblem': ('hørselsproblem',),
'hørselsproblemer': ('hørselsproblem',),
'hørselsproblem': ('hørselsproblem',),
'hørselsproblemer': ('hørselsproblem',),
'hørselsproblema': ('hørselsproblem',),
'hørselsproblemene': ('hørselsproblem',),
'hørselssvekkelse': ('hørselssvekkelse',),
'hørselssvekkelsen': ('hørselssvekkelse',),
'hørselssvekkelser': ('hørselssvekkelse',),
'hørselssvekkelsene': ('hørselssvekkelse',),
'hørselstap': ('hørselstap',),
'hørselstapet': ('hørselstap',),
'hørselstap': ('hørselstap',),
'hørselstapa': ('hørselstap',),
'hørselstapene': ('hørselstap',),
'hørselstest': ('hørselstest',),
'hørselstesten': ('hørselstest',),
'hørselstester': ('hørselstest',),
'hørselstestene': ('hørselstest',),
'hørselsundersøkelse': ('hørselsundersøkelse',),
'hørselsundersøkelsen': ('hørselsundersøkelse',),
'hørselsundersøkelser': ('hørselsundersøkelse',),
'hørselsundersøkelsene': ('hørselsundersøkelse',),
'høstaksjon': ('høstaksjon',),
'høstaksjonen': ('høstaksjon',),
'høstaksjoner': ('høstaksjon',),
'høstaksjonene': ('høstaksjon',),
'høstauksjon': ('høstauksjon',),
'høstauksjonen': ('høstauksjon',),
'høstauksjoner': ('høstauksjon',),
'høstauksjonene': ('høstauksjon',),
'høstdag': ('høstdag',),
'høstdagen': ('høstdag',),
'høstdager': ('høstdag',),
'høstdagene': ('høstdag',),
'høsteple': ('høsteple',),
'høsteplet': ('høsteple',),
'høstepler': ('høsteple',),
'høstepla': ('høsteple',),
'høsteplene': ('høsteple',),
'høstferie': ('høstferie',),
'høstferien': ('høstferie',),
'høstferier': ('høstferie',),
'høstferiene': ('høstferie',),
'høstferieuke': ('høstferieuke',),
'høstferieuken': ('høstferieuke',),
'høstferieuka': ('høstferieuke',),
'høstferieuker': ('høstferieuke',),
'høstferieukene': ('høstferieuke',),
'høstfest': ('høstfest',),
'høstfesten': ('høstfest',),
'høstfester': ('høstfest',),
'høstfestene': ('høstfest',),
'høstfjell': ('høstfjell',),
'høstfjellet': ('høstfjell',),
'høstfjell': ('høstfjell',),
'høstfjella': ('høstfjell',),
'høstfjellene': ('høstfjell',),
'høstflom': ('høstflom',),
'høstflommen': ('høstflom',),
'høstflommer': ('høstflom',),
'høstflommene': ('høstflom',),
'høstfrakk': ('høstfrakk',),
'høstfrakken': ('høstfrakk',),
'høstfrakker': ('høstfrakk',),
'høstfrakkene': ('høstfrakk',),
'høstfrukt': ('høstfrukt',),
'høstfrukten': ('høstfrukt',),
'høstfrukta': ('høstfrukt',),
'høstfrukter': ('høstfrukt',),
'høstfruktene': ('høstfrukt',),
'høsthalvår': ('høsthalvår',),
'høsthalvåret': ('høsthalvår',),
'høsthalvår': ('høsthalvår',),
'høsthalvåra': ('høsthalvår',),
'høsthalvårene': ('høsthalvår',),
'høsthimmel': ('høsthimmel',),
'høsthimmelen': ('høsthimmel',),
'høsthimler': ('høsthimmel',),
'høsthimlene': ('høsthimmel',),
'høsthvete': ('høsthvete',),
'høsthveten': ('høsthvete',),
'høsthveter': ('høsthvete',),
'høsthvetene': ('høsthvete',),
'høsting': ('høsting',),
'høstingen': ('høsting',),
'høstinga': ('høsting',),
'høstinger': ('høsting',),
'høstingene': ('høsting',),
'høstinnspurt': ('høstinnspurt',),
'høstinnspurten': ('høstinnspurt',),
'høstinnspurter': ('høstinnspurt',),
'høstinnspurtene': ('høstinnspurt',),
'høstjakt': ('høstjakt',),
'høstjakten': ('høstjakt',),
'høstjakta': ('høstjakt',),
'høstjakter': ('høstjakt',),
'høstjaktene': ('høstjakt',),
'høstkampanje': ('høstkampanje',),
'høstkampanjen': ('høstkampanje',),
'høstkampanjer': ('høstkampanje',),
'høstkampanjene': ('høstkampanje',),
'høstkolleksjon': ('høstkolleksjon',),
'høstkolleksjonen': ('høstkolleksjon',),
'høstkolleksjoner': ('høstkolleksjon',),
'høstkolleksjonene': ('høstkolleksjon',),
'høstkonferanse': ('høstkonferanse',),
'høstkonferansen': ('høstkonferanse',),
'høstkonferanser': ('høstkonferanse',),
'høstkonferansene': ('høstkonferanse',),
'høstkongress': ('høstkongress',),
'høstkongressen': ('høstkongress',),
'høstkongresser': ('høstkongress',),
'høstkongressene': ('høstkongress',),
'høstkorn': ('høstkorn',),
'høstkornet': ('høstkorn',),
'høstkorn': ('høstkorn',),
'høstkorna': ('høstkorn',),
'høstkornene': ('høstkorn',),
'høstkulde': ('høstkulde',),
'høstkulden': ('høstkulde',),
'høstkulda': ('høstkulde',),
'høstkulder': ('høstkulde',),
'høstkuldene': ('høstkulde',),
'høstkurs': ('høstkurs',),
'høstkurset': ('høstkurs',),
'høstkurs': ('høstkurs',),
'høstkurser': ('høstkurs',),
'høstkurs': ('høstkurs',),
'høstkurser': ('høstkurs',),
'høstkursa': ('høstkurs',),
'høstkursene': ('høstkurs',),
'høstkveld': ('høstkveld',),
'høstkvelden': ('høstkveld',),
'høstkvelder': ('høstkveld',),
'høstkveldene': ('høstkveld',),
'høstløv': ('høstløv',),
'høstløvet': ('høstløv',),
'høstløv': ('høstløv',),
'høstløva': ('høstløv',),
'høstløvene': ('høstløv',),
'høstlandskap': ('høstlandskap',),
'høstlandskapet': ('høstlandskap',),
'høstlandskap': ('høstlandskap',),
'høstlandskaper': ('høstlandskap',),
'høstlandskap': ('høstlandskap',),
'høstlandskaper': ('høstlandskap',),
'høstlandskapa': ('høstlandskap',),
'høstlandskapene': ('høstlandskap',),
'høstlauv': ('høstlauv',),
'høstlauvet': ('høstlauv',),
'høstlauv': ('høstlauv',),
'høstlauva': ('høstlauv',),
'høstlauvene': ('høstlauv',),
'høstliste': ('høstliste',),
'høstlisten': ('høstliste',),
'høstlista': ('høstliste',),
'høstlister': ('høstliste',),
'høstlistene': ('høstliste',),
'høstluft': ('høstluft',),
'høstluften': ('høstluft',),
'høstlufta': ('høstluft',),
'høstlufter': ('høstluft',),
'høstluftene': ('høstluft',),
'høstmørke': ('høstmørke',),
'høstmørket': ('høstmørke',),
'høstmørker': ('høstmørke',),
'høstmørka': ('høstmørke',),
'høstmørkene': ('høstmørke',),
'høstmøte': ('høstmøte',),
'høstmøtet': ('høstmøte',),
'høstmøter': ('høstmøte',),
'høstmøta': ('høstmøte',),
'høstmøtene': ('høstmøte',),
'høstmarked': ('høstmarked',),
'høstmarkedet': ('høstmarked',),
'høstmarked': ('høstmarked',),
'høstmarkeder': ('høstmarked',),
'høstmarked': ('høstmarked',),
'høstmarkeder': ('høstmarked',),
'høstmarkeda': ('høstmarked',),
'høstmarkedene': ('høstmarked',),
'høstmeny': ('høstmeny',),
'høstmenyen': ('høstmeny',),
'høstmenyer': ('høstmeny',),
'høstmenyene': ('høstmeny',),
'høstmesterskap': ('høstmesterskap',),
'høstmesterskapet': ('høstmesterskap',),
'høstmesterskap': ('høstmesterskap',),
'høstmesterskaper': ('høstmesterskap',),
'høstmesterskap': ('høstmesterskap',),
'høstmesterskaper': ('høstmesterskap',),
'høstmesterskapa': ('høstmesterskap',),
'høstmesterskapene': ('høstmesterskap',),
'høstmorgen': ('høstmorgen',),
'høstmorgenen': ('høstmorgen',),
'høstmorgener': ('høstmorgen',),
'høstmorgner': ('høstmorgen',),
'høstmorgenene': ('høstmorgen',),
'høstmorgnene': ('høstmorgen',),
'høstnatt': ('høstnatt',),
'høstnatten': ('høstnatt',),
'høstnatta': ('høstnatt',),
'høstnetter': ('høstnatt',),
'høstnettene': ('høstnatt',),
'høstonn': ('høstonn',),
'høstonnen': ('høstonn',),
'høstonna': ('høstonn',),
'høstonner': ('høstonn',),
'høstonnene': ('høstonn',),
'høstpløying': ('høstpløying',),
'høstpløyingen': ('høstpløying',),
'høstpløyinga': ('høstpløying',),
'høstpløyinger': ('høstpløying',),
'høstpløyingene': ('høstpløying',),
'høstprakt': ('høstprakt',),
'høstprakten': ('høstprakt',),
'høstprakta': ('høstprakt',),
'høstprakter': ('høstprakt',),
'høstpraktene': ('høstprakt',),
'høstpremiere': ('høstpremiere',),
'høstpremieren': ('høstpremiere',),
'høstpremierer': ('høstpremiere',),
'høstpremierene': ('høstpremiere',),
'høstprogram': ('høstprogram',),
'høstprogrammet': ('høstprogram',),
'høstprogram': ('høstprogram',),
'høstprogrammer': ('høstprogram',),
'høstprogramma': ('høstprogram',),
'høstprogrammene': ('høstprogram',),
'høstprogramma': ('høstprogram',),
'høstprogrammene': ('høstprogram',),
'høstregn': ('høstregn',),
'høstregnet': ('høstregn',),
'høstregn': ('høstregn',),
'høstregna': ('høstregn',),
'høstregnene': ('høstregn',),
'høstrevy': ('høstrevy',),
'høstrevyen': ('høstrevy',),
'høstrevyer': ('høstrevy',),
'høstrevyene': ('høstrevy',),
'høstrush': ('høstrush',),
'høstrushet': ('høstrush',),
'høstrush': ('høstrush',),
'høstrusha': ('høstrush',),
'høstrushene': ('høstrush',),
'høstrute': ('høstrute',),
'høstruten': ('høstrute',),
'høstruta': ('høstrute',),
'høstruter': ('høstrute',),
'høstrutene': ('høstrute',),
'høstsalg': ('høstsalg',),
'høstsalget': ('høstsalg',),
'høstsalg': ('høstsalg',),
'høstsalga': ('høstsalg',),
'høstsalgene': ('høstsalg',),
'høstsemester': ('høstsemester',),
'høstsemesteret': ('høstsemester',),
'høstsemestret': ('høstsemester',),
'høstsemester': ('høstsemester',),
'høstsemestre': ('høstsemester',),
'høstsemestra': ('høstsemester',),
'høstsemestrene': ('høstsemester',),
'høstsemestra': ('høstsemester',),
'høstsemestrene': ('høstsemester',),
'høstsesjon': ('høstsesjon',),
'høstsesjonen': ('høstsesjon',),
'høstsesjoner': ('høstsesjon',),
'høstsesjonene': ('høstsesjon',),
'høstsesong': ('høstsesong',),
'høstsesongen': ('høstsesong',),
'høstsesonger': ('høstsesong',),
'høstsesongene': ('høstsesong',),
'høstside': ('høstside',),
'høstsiden': ('høstside',),
'høstsida': ('høstside',),
'høstsider': ('høstside',),
'høstsidene': ('høstside',),
'høstsko': ('høstsko',),
'høstskoen': ('høstsko',),
'høstsko': ('høstsko',),
'høstskoa': ('høstsko',),
'høstskoene': ('høstsko',),
'høstskumring': ('høstskumring',),
'høstskumringen': ('høstskumring',),
'høstskumringa': ('høstskumring',),
'høstskumringer': ('høstskumring',),
'høstskumringene': ('høstskumring',),
'høstslepp': ('høstslepp',),
'høstsleppet': ('høstslepp',),
'høstslepp': ('høstslepp',),
'høstsleppa': ('høstslepp',),
'høstsleppene': ('høstslepp',),
'høstslipp': ('høstslipp',),
'høstslippet': ('høstslipp',),
'høstslipp': ('høstslipp',),
'høstslippa': ('høstslipp',),
'høstslippene': ('høstslipp',),
'høstsol': ('høstsol',),
'høstsolen': ('høstsol',),
'høstsola': ('høstsol',),
'høstsoler': ('høstsol',),
'høstsolene': ('høstsol',),
'høstsymfoni': ('høstsymfoni',),
'høstsymfonien': ('høstsymfoni',),
'høstsymfonier': ('høstsymfoni',),
'høstsymfoniene': ('høstsymfoni',),
'høsttermin': ('høsttermin',),
'høstterminen': ('høsttermin',),
'høstterminer': ('høsttermin',),
'høstterminene': ('høsttermin',),
'høsttilbud': ('høsttilbud',),
'høsttilbudet': ('høsttilbud',),
'høsttilbud': ('høsttilbud',),
'høsttilbuda': ('høsttilbud',),
'høsttilbudene': ('høsttilbud',),
'høsttåke': ('høsttåke',),
'høsttåken': ('høsttåke',),
'høsttåka': ('høsttåke',),
'høsttåker': ('høsttåke',),
'høsttåkene': ('høsttåke',),
'høsttur': ('høsttur',),
'høstturen': ('høsttur',),
'høstturer': ('høsttur',),
'høstturene': ('høsttur',),
'høstturné': ('høstturné',),
'høstturnéen': ('høstturné',),
'høstturneen': ('høstturné',),
'høstturnéer': ('høstturné',),
'høstturneer': ('høstturné',),
'høstturnéene': ('høstturné',),
'høstturneene': ('høstturné',),
'høstturne': ('høstturne',),
'høstturneen': ('høstturne',),
'høstturneer': ('høstturne',),
'høstturneene': ('høstturne',),
'høstutstilling': ('høstutstilling',),
'høstutstillingen': ('høstutstilling',),
'høstutstillinga': ('høstutstilling',),
'høstutstillinger': ('høstutstilling',),
'høstutstillingene': ('høstutstilling',),
'høstvær': ('høstvær',),
'høstværet': ('høstvær',),
'høstvær': ('høstvær',),
'høstværa': ('høstvær',),
'høstværene': ('høstvær',),
'høstveg': ('høstveg',),
'høstvegen': ('høstveg',),
'høstveger': ('høstveg',),
'høstvegene': ('høstveg',),
'høstvei': ('høstvei',),
'høstveien': ('høstvei',),
'høstveier': ('høstvei',),
'høstveiene': ('høstvei',),
'høstvind': ('høstvind',),
'høstvinden': ('høstvind',),
'høstvinder': ('høstvind',),
'høstvindene': ('høstvind',),
'høvdinggrav': ('høvdinggrav',),
'høvdinggraven': ('høvdinggrav',),
'høvdinggrava': ('høvdinggrav',),
'høvdinggraver': ('høvdinggrav',),
'høvdinggravene': ('høvdinggrav',),
'høvdingsønn': ('høvdingsønn',),
'høvdingsønnen': ('høvdingsønn',),
'høvdingsønner': ('høvdingsønn',),
'høvdingsønnene': ('høvdingsønn',),
'høvdingsete': ('høvdingsete',),
'høvdingsetet': ('høvdingsete',),
'høvdingseter': ('høvdingsete',),
'høvdingseta': ('høvdingsete',),
'høvdingsetene': ('høvdingsete',),
'høvdingslekt': ('høvdingslekt',),
'høvdingslekten': ('høvdingslekt',),
'høvdingslekta': ('høvdingslekt',),
'høvdingslekter': ('høvdingslekt',),
'høvdingslektene': ('høvdingslekt',),
'høvelighet': ('høvelighet',),
'høveligheten': ('høvelighet',),
'høveligheta': ('høvelighet',),
'høveligheter': ('høvelighet',),
'høvelighetene': ('høvelighet',),
'Høvik': ('Høvik',),
'Høvikodden': ('Høvikodden',),
'høving': ('høving',),
'høvingen': ('høving',),
'høvinga': ('høving',),
'høvinger': ('høving',),
'høvingene': ('høving',),
'høviskhet': ('høviskhet',),
'høviskheten': ('høviskhet',),
'høviskheta': ('høviskhet',),
'høviskheter': ('høviskhet',),
'høviskhetene': ('høviskhet',),
'Høvåg': ('Høvåg',),
'høvling': ('høvling',),
'høvlingen': ('høvling',),
'høvlinga': ('høvling',),
'høvlinger': ('høvling',),
'høvlingene': ('høvling',),
'Høvringen': ('Høvringen',),
'høyaktelse': ('høyaktelse',),
'høyaktelsen': ('høyaktelse',),
'høyaktelser': ('høyaktelse',),
'høyaktelsene': ('høyaktelse',),
'høyalter': ('høyalter',),
'høyalteret': ('høyalter',),
'høyaltret': ('høyalter',),
'høyalter': ('høyalter',),
'høyaltere': ('høyalter',),
'høyaltre': ('høyalter',),
'høyaltera': ('høyalter',),
'høyaltra': ('høyalter',),
'høyaltrene': ('høyalter',),
'Høyanger': ('Høyanger',),
'høyavling': ('høyavling',),
'høyavlingen': ('høyavling',),
'høyavlinga': ('høyavling',),
'høyavlinger': ('høyavling',),
'høyavlingene': ('høyavling',),
'høyballe': ('høyballe',),
'høyballen': ('høyballe',),
'høyballer': ('høyballe',),
'høyballene': ('høyballe',),
'høybebyggelse': ('høybebyggelse',),
'høybebyggelsen': ('høybebyggelse',),
'høybebyggelser': ('høybebyggelse',),
'høybebyggelsene': ('høybebyggelse',),
'høyberging': ('høyberging',),
'høybergingen': ('høyberging',),
'høyberginga': ('høyberging',),
'høyberginger': ('høyberging',),
'høybergingene': ('høyberging',),
'høydeforhold': ('høydeforhold',),
'høydeforholdet': ('høydeforhold',),
'høydeforhold': ('høydeforhold',),
'høydeforholda': ('høydeforhold',),
'høydeforholdene': ('høydeforhold',),
'høydeforskjell': ('høydeforskjell',),
'høydeforskjellen': ('høydeforskjell',),
'høydeforskjeller': ('høydeforskjell',),
'høydeforskjellene': ('høydeforskjell',),
'høydegrad': ('høydegrad',),
'høydegraden': ('høydegrad',),
'høydegrader': ('høydegrad',),
'høydegradene': ('høydegrad',),
'høydehopper': ('høydehopper',),
'høydehopperen': ('høydehopper',),
'høydehoppere': ('høydehopper',),
'høydehopperne': ('høydehopper',),
'høydehoppsstil': ('høydehoppsstil',),
'høydehoppsstilen': ('høydehoppsstil',),
'høydehoppsstiler': ('høydehoppsstil',),
'høydehoppsstilene': ('høydehoppsstil',),
'høydehoppstil': ('høydehoppstil',),
'høydehoppstilen': ('høydehoppstil',),
'høydehoppstiler': ('høydehoppstil',),
'høydehoppstilene': ('høydehoppstil',),
'høydeinnstilling': ('høydeinnstilling',),
'høydeinnstillingen': ('høydeinnstilling',),
'høydeinnstillinga': ('høydeinnstilling',),
'høydeinnstillinger': ('høydeinnstilling',),
'høydeinnstillingene': ('høydeinnstilling',),
'høydemåling': ('høydemåling',),
'høydemålingen': ('høydemåling',),
'høydemålinga': ('høydemåling',),
'høydemålinger': ('høydemåling',),
'høydemålingene': ('høydemåling',),
'høydesprang': ('høydesprang',),
'høydespranget': ('høydesprang',),
'høydesprang': ('høydesprang',),
'høydespranga': ('høydesprang',),
'høydesprangene': ('høydesprang',),
'høydetoleranse': ('høydetoleranse',),
'høydetoleransen': ('høydetoleranse',),
'høydetoleranser': ('høydetoleranse',),
'høydetoleransene': ('høydetoleranse',),
'høydott': ('høydott',),
'høydotten': ('høydott',),
'høydotter': ('høydott',),
'høydottene': ('høydott',),
'høydrektighet': ('høydrektighet',),
'høydrektigheten': ('høydrektighet',),
'høydrektigheta': ('høydrektighet',),
'høydrektigheter': ('høydrektighet',),
'høydrektighetene': ('høydrektighet',),
'høyenergi': ('høyenergi',),
'høyenergien': ('høyenergi',),
'høyenergier': ('høyenergi',),
'høyenergiene': ('høyenergi',),
'høyesterettsdom': ('høyesterettsdom',),
'høyesterettsdommen': ('høyesterettsdom',),
'høyesterettsdommer': ('høyesterettsdom',),
'høyesterettsdommene': ('høyesterettsdom',),
'høyesterettsdommer': ('høyesterettsdommer',),
'høyesterettsdommeren': ('høyesterettsdommer',),
'høyesterettsdommere': ('høyesterettsdommer',),
'høyesterettsdommerne': ('høyesterettsdommer',),
'høyesterettskjennelse': ('høyesterettskjennelse',),
'høyesterettskjennelsen': ('høyesterettskjennelse',),
'høyesterettskjennelser': ('høyesterettskjennelse',),
'høyesterettskjennelsene': ('høyesterettskjennelse',),
'høyfinans': ('høyfinans',),
'høyfinansen': ('høyfinans',),
'høyfinanser': ('høyfinans',),
'høyfinansene': ('høyfinans',),
'høyfjellsbeite': ('høyfjellsbeite',),
'høyfjellsbeitet': ('høyfjellsbeite',),
'høyfjellsbeiter': ('høyfjellsbeite',),
'høyfjellsbeita': ('høyfjellsbeite',),
'høyfjellsbeitene': ('høyfjellsbeite',),
'høyfjellsklima': ('høyfjellsklima',),
'høyfjellsklimaet': ('høyfjellsklima',),
'høyfjellsklima': ('høyfjellsklima',),
'høyfjellsklimaer': ('høyfjellsklima',),
'høyfjellsklimaene': ('høyfjellsklima',),
'høyfjellsveg': ('høyfjellsveg',),
'høyfjellsvegen': ('høyfjellsveg',),
'høyfjellsveger': ('høyfjellsveg',),
'høyfjellsvegene': ('høyfjellsveg',),
'høyfjellsvei': ('høyfjellsvei',),
'høyfjellsveien': ('høyfjellsvei',),
'høyfjellsveier': ('høyfjellsvei',),
'høyfjellsveiene': ('høyfjellsvei',),
'høyforræder': ('høyforræder',),
'høyforræderen': ('høyforræder',),
'høyforrædere': ('høyforræder',),
'høyforræderne': ('høyforræder',),
'høyglans': ('høyglans',),
'høyglansen': ('høyglans',),
'høyglanser': ('høyglans',),
'høyglansene': ('høyglans',),
'høyhetsrett': ('høyhetsrett',),
'høyhetsretten': ('høyhetsrett',),
'høyhetsretter': ('høyhetsrett',),
'høyhetsrettene': ('høyhetsrett',),
'høying': ('høying',),
'høyingen': ('høying',),
'høyinga': ('høying',),
'høyinger': ('høying',),
'høyingene': ('høying',),
'høyår': ('høyår',),
'høyåret': ('høyår',),
'høyår': ('høyår',),
'høyåra': ('høyår',),
'høyårene': ('høyår',),
'høykjøring': ('høykjøring',),
'høykjøringen': ('høykjøring',),
'høykjøringa': ('høykjøring',),
'høykjøringer': ('høykjøring',),
'høykjøringene': ('høykjøring',),
'høykommissær': ('høykommissær',),
'høykommissæren': ('høykommissær',),
'høykommissærer': ('høykommissær',),
'høykommissærene': ('høykommissær',),
'Høylandet': ('Høylandet',),
'høylass': ('høylass',),
'høylasset': ('høylass',),
'høylass': ('høylass',),
'høylassa': ('høylass',),
'høylassene': ('høylass',),
'høylåve': ('høylåve',),
'høylåven': ('høylåve',),
'høylåver': ('høylåve',),
'høylåvene': ('høylåve',),
'høyloft': ('høyloft',),
'høyloftet': ('høyloft',),
'høyloft': ('høyloft',),
'høylofta': ('høyloft',),
'høyloftene': ('høyloft',),
'høynelse': ('høynelse',),
'høynelsen': ('høynelse',),
'høynelser': ('høynelse',),
'høynelsene': ('høynelse',),
'høyning': ('høyning',),
'høyningen': ('høyning',),
'høyninga': ('høyning',),
'høyninger': ('høyning',),
'høyningene': ('høyning',),
'høynivå': ('høynivå',),
'høynivået': ('høynivå',),
'høynivå': ('høynivå',),
'høynivåer': ('høynivå',),
'høynivå': ('høynivå',),
'høynivåer': ('høynivå',),
'høynivåa': ('høynivå',),
'høynivåene': ('høynivå',),
'høyonn': ('høyonn',),
'høyonnen': ('høyonn',),
'høyonna': ('høyonn',),
'høyonner': ('høyonn',),
'høyonnene': ('høyonn',),
'Høyre': ('Høyre',),
'høyrefolk': ('høyrefolk',),
'høyrefolket': ('høyrefolk',),
'høyrefolk': ('høyrefolk',),
'høyrefolka': ('høyrefolk',),
'høyrefolkene': ('høyrefolk',),
'høyreisthet': ('høyreisthet',),
'høyreistheten': ('høyreisthet',),
'høyreistheta': ('høyreisthet',),
'høyreistheter': ('høyreisthet',),
'høyreisthetene': ('høyreisthet',),
'høyrejustering': ('høyrejustering',),
'høyrejusteringen': ('høyrejustering',),
'høyrejusteringa': ('høyrejustering',),
'høyrejusteringer': ('høyrejustering',),
'høyrejusteringene': ('høyrejustering',),
'høyrekjøring': ('høyrekjøring',),
'høyrekjøringen': ('høyrekjøring',),
'høyrekjøringa': ('høyrekjøring',),
'høyrekjøringer': ('høyrekjøring',),
'høyrekjøringene': ('høyrekjøring',),
'høyremarg': ('høyremarg',),
'høyremargen': ('høyremarg',),
'høyremarger': ('høyremarg',),
'høyremargene': ('høyremarg',),
'høyrenessanse': ('høyrenessanse',),
'høyrenessansen': ('høyrenessanse',),
'høyrenessanser': ('høyrenessanse',),
'høyrenessansene': ('høyrenessanse',),
'høyrentekonto': ('høyrentekonto',),
'høyrentekontoen': ('høyrentekonto',),
'høyrentekontoer': ('høyrentekonto',),
'høyrentekonti': ('høyrentekonto',),
'høyrentekontoene': ('høyrentekonto',),
'høyrentekontiene': ('høyrentekonto',),
'høyreorgan': ('høyreorgan',),
'høyreorganet': ('høyreorgan',),
'høyreorgan': ('høyreorgan',),
'høyreorganer': ('høyreorgan',),
'høyreorgan': ('høyreorgan',),
'høyreorganer': ('høyreorgan',),
'høyreorgana': ('høyreorgan',),
'høyreorganene': ('høyreorgan',),
'høyreparti': ('høyreparti',),
'høyrepartiet': ('høyreparti',),
'høyreparti': ('høyreparti',),
'høyrepartier': ('høyreparti',),
'høyreparti': ('høyreparti',),
'høyrepartier': ('høyreparti',),
'høyrepartia': ('høyreparti',),
'høyrepartiene': ('høyreparti',),
'høyrepolitiker': ('høyrepolitiker',),
'høyrepolitikeren': ('høyrepolitiker',),
'høyrepolitikere': ('høyrepolitiker',),
'høyrepolitikerne': ('høyrepolitiker',),
'høyreregjering': ('høyreregjering',),
'høyreregjeringen': ('høyreregjering',),
'høyreregjeringa': ('høyreregjering',),
'høyreregjeringer': ('høyreregjering',),
'høyreregjeringene': ('høyreregjering',),
'høyrestatsråd': ('høyrestatsråd',),
'høyrestatsråden': ('høyrestatsråd',),
'høyrestatsråder': ('høyrestatsråd',),
'høyrestatsrådene': ('høyrestatsråd',),
'høyretrafikk': ('høyretrafikk',),
'høyretrafikken': ('høyretrafikk',),
'høyretrafikker': ('høyretrafikk',),
'høyretrafikkene': ('høyretrafikk',),
'høyrive': ('høyrive',),
'høyriven': ('høyrive',),
'høyriva': ('høyrive',),
'høyriver': ('høyrive',),
'høyrivene': ('høyrive',),
'høysekk': ('høysekk',),
'høysekken': ('høysekk',),
'høysekker': ('høysekk',),
'høysekkene': ('høysekk',),
'høysetesstolpe': ('høysetesstolpe',),
'høysetesstolpen': ('høysetesstolpe',),
'høysetesstolper': ('høysetesstolpe',),
'høysetesstolpene': ('høysetesstolpe',),
'høysinn': ('høysinn',),
'høysinnet': ('høysinn',),
'høysinn': ('høysinn',),
'høysinna': ('høysinn',),
'høysinnene': ('høysinn',),
'høysinnethet': ('høysinnethet',),
'høysinnetheten': ('høysinnethet',),
'høysinnetheta': ('høysinnethet',),
'høysinnetheter': ('høysinnethet',),
'høysinnethetene': ('høysinnethet',),
'høyskolekandidat': ('høyskolekandidat',),
'høyskolekandidaten': ('høyskolekandidat',),
'høyskolekandidater': ('høyskolekandidat',),
'høyskolekandidatene': ('høyskolekandidat',),
'høyskolelektor': ('høyskolelektor',),
'høyskolelektoren': ('høyskolelektor',),
'høyskolelektorer': ('høyskolelektor',),
'høyskolelektorene': ('høyskolelektor',),
'høyskolenivå': ('høyskolenivå',),
'høyskolenivået': ('høyskolenivå',),
'høyskolenivå': ('høyskolenivå',),
'høyskolenivåer': ('høyskolenivå',),
'høyskolenivå': ('høyskolenivå',),
'høyskolenivåer': ('høyskolenivå',),
'høyskolenivåa': ('høyskolenivå',),
'høyskolenivåene': ('høyskolenivå',),
'høyskolestudium': ('høyskolestudium',),
'høyskolestudiet': ('høyskolestudium',),
'høyskolestudier': ('høyskolestudium',),
'høyskolestudia': ('høyskolestudium',),
'høyskolestudiene': ('høyskolestudium',),
'høyskolestyre': ('høyskolestyre',),
'høyskolestyret': ('høyskolestyre',),
'høyskolestyrer': ('høyskolestyre',),
'høyskolestyra': ('høyskolestyre',),
'høyskolestyrene': ('høyskolestyre',),
'høyskoleutdannelse': ('høyskoleutdannelse',),
'høyskoleutdannelsen': ('høyskoleutdannelse',),
'høyskoleutdannelser': ('høyskoleutdannelse',),
'høyskoleutdannelsene': ('høyskoleutdannelse',),
'høyskoleutdanning': ('høyskoleutdanning',),
'høyskoleutdanningen': ('høyskoleutdanning',),
'høyskoleutdanninga': ('høyskoleutdanning',),
'høyskoleutdanninger': ('høyskoleutdanning',),
'høyskoleutdanningene': ('høyskoleutdanning',),
'høyslette': ('høyslette',),
'høysletten': ('høyslette',),
'høysletta': ('høyslette',),
'høysletter': ('høyslette',),
'høyslettene': ('høyslette',),
'høyslått': ('høyslått',),
'høyslåtten': ('høyslått',),
'høyslåtter': ('høyslått',),
'høyslåttene': ('høyslått',),
'høyspentlinje': ('høyspentlinje',),
'høyspentlinjen': ('høyspentlinje',),
'høyspentlinja': ('høyspentlinje',),
'høyspentlinjer': ('høyspentlinje',),
'høyspentlinjene': ('høyspentlinje',),
'høystatus': ('høystatus',),
'høystatusen': ('høystatus',),
'høystatuser': ('høystatus',),
'høystatusene': ('høystatus',),
'høystemthet': ('høystemthet',),
'høystemtheten': ('høystemthet',),
'høystemtheta': ('høystemthet',),
'høystemtheter': ('høystemthet',),
'høystemthetene': ('høystemthet',),
'høytørk': ('høytørk',),
'høytørken': ('høytørk',),
'høytørker': ('høytørk',),
'høytørkene': ('høytørk',),
'høytørking': ('høytørking',),
'høytørkingen': ('høytørking',),
'høytørkinga': ('høytørking',),
'høytørkinger': ('høytørking',),
'høytørkingene': ('høytørking',),
'høytemperatur': ('høytemperatur',),
'høytemperaturen': ('høytemperatur',),
'høytemperaturer': ('høytemperatur',),
'høytemperaturene': ('høytemperatur',),
'høytermin': ('høytermin',),
'høyterminen': ('høytermin',),
'høyterminer': ('høytermin',),
'høyterminene': ('høytermin',),
'høytideligholdelse': ('høytideligholdelse',),
'høytideligholdelsen': ('høytideligholdelse',),
'høytideligholdelser': ('høytideligholdelse',),
'høytideligholdelsene': ('høytideligholdelse',),
'høytideligholding': ('høytideligholding',),
'høytideligholdingen': ('høytideligholding',),
'høytideligholdinga': ('høytideligholding',),
'høytideligholdinger': ('høytideligholding',),
'høytideligholdingene': ('høytideligholding',),
'høytiding': ('høytiding',),
'høytidingen': ('høytiding',),
'høytidinga': ('høytiding',),
'høytidinger': ('høytiding',),
'høytidingene': ('høytiding',),
'høytidsklær': ('høytidsklær',),
'høytidsklærne': ('høytidsklær',),
'høytrykkssylinder': ('høytrykkssylinder',),
'høytrykkssylinderen': ('høytrykkssylinder',),
'høytrykkssylindere': ('høytrykkssylinder',),
'høytrykkssylindrer': ('høytrykkssylinder',),
'høytrykkssylindre': ('høytrykkssylinder',),
'høytrykkssylinderne': ('høytrykkssylinder',),
'høytrykkssylindrene': ('høytrykkssylinder',),
'høytrykkstank': ('høytrykkstank',),
'høytrykkstanken': ('høytrykkstank',),
'høytrykkstanker': ('høytrykkstank',),
'høytrykkstankene': ('høytrykkstank',),
'høyverdighet': ('høyverdighet',),
'høyverdigheten': ('høyverdighet',),
'høyverdigheta': ('høyverdighet',),
'høyverdigheter': ('høyverdighet',),
'høyverdighetene': ('høyverdighet',),
'høyvisk': ('høyvisk',),
'høyvisken': ('høyvisk',),
'høyvisker': ('høyvisk',),
'høyviskene': ('høyvisk',),
'høyvogn': ('høyvogn',),
'høyvognen': ('høyvogn',),
'høyvogna': ('høyvogn',),
'høyvogner': ('høyvogn',),
'høyvognene': ('høyvogn',),
'Hægebostad': ('Hægebostad',),
'Hægeland': ('Hægeland',),
'hælbein': ('hælbein',),
'hælbeinet': ('hælbein',),
'hælbein': ('hælbein',),
'hælbeina': ('hælbein',),
'hælbeinene': ('hælbein',),
'hæling': ('hæling',),
'hælingen': ('hæling',),
'hælinga': ('hæling',),
'hælinger': ('hæling',),
'hælingene': ('hæling',),
'hælskade': ('hælskade',),
'hælskaden': ('hælskade',),
'hælskader': ('hælskade',),
'hælskadene': ('hælskade',),
'hæravdeling': ('hæravdeling',),
'hæravdelingen': ('hæravdeling',),
'hæravdelinga': ('hæravdeling',),
'hæravdelinger': ('hæravdeling',),
'hæravdelingene': ('hæravdeling',),
'hærfang': ('hærfang',),
'hærfanget': ('hærfang',),
'hærfang': ('hærfang',),
'hærfanga': ('hærfang',),
'hærfangene': ('hærfang',),
'Hærland': ('Hærland',),
'hærledelse': ('hærledelse',),
'hærledelsen': ('hærledelse',),
'hærledelser': ('hærledelse',),
'hærledelsene': ('hærledelse',),
'hærleder': ('hærleder',),
'hærlederen': ('hærleder',),
'hærledere': ('hærleder',),
'hærlederne': ('hærleder',),
'hærmakt': ('hærmakt',),
'hærmakten': ('hærmakt',),
'hærmakta': ('hærmakt',),
'hærmakter': ('hærmakt',),
'hærmaktene': ('hærmakt',),
'hærmann': ('hærmann',),
'hærmannen': ('hærmann',),
'hærmenn': ('hærmann',),
'hærmennene': ('hærmann',),
'hærmusé': ('hærmusé',),
'hærmuséet': ('hærmusé',),
'hærmuseet': ('hærmusé',),
'hærmusé': ('hærmusé',),
'hærmuséer': ('hærmusé',),
'hærmusé': ('hærmusé',),
'hærmuséer': ('hærmusé',),
'hærmuseer': ('hærmusé',),
'hærmusé': ('hærmusé',),
'hærmuséa': ('hærmusé',),
'hærmuséene': ('hærmusé',),
'hærmusea': ('hærmusé',),
'hærmuseene': ('hærmusé',),
'hærmusea': ('hærmusé',),
'hærmuseene': ('hærmusé',),
'hærmuse': ('hærmuse',),
'hærmuseet': ('hærmuse',),
'hærmuse': ('hærmuse',),
'hærmuseer': ('hærmuse',),
'hærmuse': ('hærmuse',),
'hærmuseer': ('hærmuse',),
'hærmusea': ('hærmuse',),
'hærmuseene': ('hærmuse',),
'hærmuseum': ('hærmuseum',),
'hærmuseet': ('hærmuseum',),
'hærmuseer': ('hærmuseum',),
'hærmusea': ('hærmuseum',),
'hærmuseene': ('hærmuseum',),
'hærordning': ('hærordning',),
'hærordningen': ('hærordning',),
'hærordninga': ('hærordning',),
'hærordninger': ('hærordning',),
'hærordningene': ('hærordning',),
'hærsjef': ('hærsjef',),
'hærsjefen': ('hærsjef',),
'hærsjefer': ('hærsjef',),
'hærsjefene': ('hærsjef',),
'hærskip': ('hærskip',),
'hærskipet': ('hærskip',),
'hærskip': ('hærskip',),
'hærskipa': ('hærskip',),
'hærskipene': ('hærskip',),
'hærstab': ('hærstab',),
'hærstaben': ('hærstab',),
'hærstaber': ('hærstab',),
'hærstabene': ('hærstab',),
'hærstyrke': ('hærstyrke',),
'hærstyrken': ('hærstyrke',),
'hærstyrker': ('hærstyrke',),
'hærstyrkene': ('hærstyrke',),
'hærtaking': ('hærtaking',),
'hærtakingen': ('hærtaking',),
'hærtakinga': ('hærtaking',),
'hærtakinger': ('hærtaking',),
'hærtakingene': ('hærtaking',),
'hæruniform': ('hæruniform',),
'hæruniformen': ('hæruniform',),
'hæruniforma': ('hæruniform',),
'hæruniformer': ('hæruniform',),
'hæruniformene': ('hæruniform',),
'Haag': ('Haag',),
'Haagdomstolen': ('Haagdomstolen',),
'Haagen': ('Haagen',),
'Haagensen': ('Haagensen',),
'Haagenson': ('Haagenson',),
'Haagenssen': ('Haagenssen',),
'Haagensson': ('Haagensson',),
'Haakon': ('Haakon',),
'Haakonsvern': ('Haakonsvern',),
'Haaland': ('Haaland',),
'Haavard': ('Haavard',),
'Haave': ('Haave',),
'Habana': ('Habana',),
'habilitetsbestemmelse': ('habilitetsbestemmelse',),
'habilitetsbestemmelsen': ('habilitetsbestemmelse',),
'habilitetsbestemmelser': ('habilitetsbestemmelse',),
'habilitetsbestemmelsene': ('habilitetsbestemmelse',),
'habilitetsbrudd': ('habilitetsbrudd',),
'habilitetsbruddet': ('habilitetsbrudd',),
'habilitetsbrudd': ('habilitetsbrudd',),
'habilitetsbrudda': ('habilitetsbrudd',),
'habilitetsbruddene': ('habilitetsbrudd',),
'habilitetsforhold': ('habilitetsforhold',),
'habilitetsforholdet': ('habilitetsforhold',),
'habilitetsforhold': ('habilitetsforhold',),
'habilitetsforholda': ('habilitetsforhold',),
'habilitetsforholdene': ('habilitetsforhold',),
'habilitetskrav': ('habilitetskrav',),
'habilitetskravet': ('habilitetskrav',),
'habilitetskrav': ('habilitetskrav',),
'habilitetskrava': ('habilitetskrav',),
'habilitetskravene': ('habilitetskrav',),
'habilitetsprinsipp': ('habilitetsprinsipp',),
'habilitetsprinsippet': ('habilitetsprinsipp',),
'habilitetsprinsipp': ('habilitetsprinsipp',),
'habilitetsprinsipper': ('habilitetsprinsipp',),
'habilitetsprinsipp': ('habilitetsprinsipp',),
'habilitetsprinsipper': ('habilitetsprinsipp',),
'habilitetsprinsippa': ('habilitetsprinsipp',),
'habilitetsprinsippene': ('habilitetsprinsipp',),
'habilitetsproblem': ('habilitetsproblem',),
'habilitetsproblemet': ('habilitetsproblem',),
'habilitetsproblem': ('habilitetsproblem',),
'habilitetsproblemer': ('habilitetsproblem',),
'habilitetsproblem': ('habilitetsproblem',),
'habilitetsproblemer': ('habilitetsproblem',),
'habilitetsproblema': ('habilitetsproblem',),
'habilitetsproblemene': ('habilitetsproblem',),
'habilitetsproblematikk': ('habilitetsproblematikk',),
'habilitetsproblematikken': ('habilitetsproblematikk',),
'habilitetsproblematikker': ('habilitetsproblematikk',),
'habilitetsproblematikkene': ('habilitetsproblematikk',),
'habilitetsrapport': ('habilitetsrapport',),
'habilitetsrapporten': ('habilitetsrapport',),
'habilitetsrapporter': ('habilitetsrapport',),
'habilitetsrapportene': ('habilitetsrapport',),
'habilitetsreglement': ('habilitetsreglement',),
'habilitetsreglementet': ('habilitetsreglement',),
'habilitetsreglement': ('habilitetsreglement',),
'habilitetsreglementer': ('habilitetsreglement',),
'habilitetsreglement': ('habilitetsreglement',),
'habilitetsreglementer': ('habilitetsreglement',),
'habilitetsreglementa': ('habilitetsreglement',),
'habilitetsreglementene': ('habilitetsreglement',),
'habilitetssak': ('habilitetssak',),
'habilitetssaken': ('habilitetssak',),
'habilitetssaka': ('habilitetssak',),
'habilitetssaker': ('habilitetssak',),
'habilitetssakene': ('habilitetssak',),
'habilitetsspørsmål': ('habilitetsspørsmål',),
'habilitetsspørsmålet': ('habilitetsspørsmål',),
'habilitetsspørsmål': ('habilitetsspørsmål',),
'habilitetsspørsmåla': ('habilitetsspørsmål',),
'habilitetsspørsmålene': ('habilitetsspørsmål',),
'habilitetsutvalg': ('habilitetsutvalg',),
'habilitetsutvalget': ('habilitetsutvalg',),
'habilitetsutvalg': ('habilitetsutvalg',),
'habilitetsutvalga': ('habilitetsutvalg',),
'habilitetsutvalgene': ('habilitetsutvalg',),
'habilitetsvurdering': ('habilitetsvurdering',),
'habilitetsvurderingen': ('habilitetsvurdering',),
'habilitetsvurderinga': ('habilitetsvurdering',),
'habilitetsvurderinger': ('habilitetsvurdering',),
'habilitetsvurderingene': ('habilitetsvurdering',),
'Habsburg': ('Habsburg',),
'Hadeland': ('Hadeland',),
'Hadsel': ('Hadsel',),
'Hafjell': ('Hafjell',),
'Hafrsfjord': ('Hafrsfjord',),
'Hafstad': ('Hafstad',),
'Haga': ('Haga',),
'hageanlegg': ('hageanlegg',),
'hageanlegget': ('hageanlegg',),
'hageanlegg': ('hageanlegg',),
'hageanlegga': ('hageanlegg',),
'hageanleggene': ('hageanlegg',),
'hagearbeid': ('hagearbeid',),
'hagearbeidet': ('hagearbeid',),
'hagearbeid': ('hagearbeid',),
'hagearbeida': ('hagearbeid',),
'hagearbeidene': ('hagearbeid',),
'hageavfall': ('hageavfall',),
'hageavfallet': ('hageavfall',),
'hageavfall': ('hageavfall',),
'hageavfalla': ('hageavfall',),
'hageavfallene': ('hageavfall',),
'hagebord': ('hagebord',),
'hagebordet': ('hagebord',),
'hagebord': ('hagebord',),
'hageborder': ('hagebord',),
'hagebord': ('hagebord',),
'hageborder': ('hagebord',),
'hageborda': ('hagebord',),
'hagebordene': ('hagebord',),
'hagebrukslærer': ('hagebrukslærer',),
'hagebrukslæreren': ('hagebrukslærer',),
'hagebrukslærere': ('hagebrukslærer',),
'hagebrukslærerne': ('hagebrukslærer',),
'hagebruksutstilling': ('hagebruksutstilling',),
'hagebruksutstillingen': ('hagebruksutstilling',),
'hagebruksutstillinga': ('hagebruksutstilling',),
'hagebruksutstillinger': ('hagebruksutstilling',),
'hagebruksutstillingene': ('hagebruksutstilling',),
'hagedør': ('hagedør',),
'hagedøren': ('hagedør',),
'hagedøra': ('hagedør',),
'hagedører': ('hagedør',),
'hagedørene': ('hagedør',),
'hagedyrker': ('hagedyrker',),
'hagedyrkeren': ('hagedyrker',),
'hagedyrkere': ('hagedyrker',),
'hagedyrkerne': ('hagedyrker',),
'hageeier': ('hageeier',),
'hageeieren': ('hageeier',),
'hageeiere': ('hageeier',),
'hageeierne': ('hageeier',),
'hageflekk': ('hageflekk',),
'hageflekken': ('hageflekk',),
'hageflekker': ('hageflekk',),
'hageflekkene': ('hageflekk',),
'hagegjerde': ('hagegjerde',),
'hagegjerdet': ('hagegjerde',),
'hagegjerder': ('hagegjerde',),
'hagegjerda': ('hagegjerde',),
'hagegjerdene': ('hagegjerde',),
'hageinteriør': ('hageinteriør',),
'hageinteriøret': ('hageinteriør',),
'hageinteriør': ('hageinteriør',),
'hageinteriører': ('hageinteriør',),
'hageinteriør': ('hageinteriør',),
'hageinteriører': ('hageinteriør',),
'hageinteriøra': ('hageinteriør',),
'hageinteriørene': ('hageinteriør',),
'hagekonsulent': ('hagekonsulent',),
'hagekonsulenten': ('hagekonsulent',),
'hagekonsulenter': ('hagekonsulent',),
'hagekonsulentene': ('hagekonsulent',),
'hagekultur': ('hagekultur',),
'hagekulturen': ('hagekultur',),
'hagekulturer': ('hagekultur',),
'hagekulturene': ('hagekultur',),
'hagelag': ('hagelag',),
'hagelaget': ('hagelag',),
'hagelag': ('hagelag',),
'hagelaga': ('hagelag',),
'hagelagene': ('hagelag',),
'hagemøbel': ('hagemøbel',),
'hagemøbelet': ('hagemøbel',),
'hagemøblet': ('hagemøbel',),
'hagemøbel': ('hagemøbel',),
'hagemøbler': ('hagemøbel',),
'hagemøbla': ('hagemøbel',),
'hagemøblene': ('hagemøbel',),
'hagemøbla': ('hagemøbel',),
'hagemøblene': ('hagemøbel',),
'Hagen': ('Hagen',),
'hageparsell': ('hageparsell',),
'hageparsellen': ('hageparsell',),
'hageparseller': ('hageparsell',),
'hageparsellene': ('hageparsell',),
'hageport': ('hageport',),
'hageporten': ('hageport',),
'hageporter': ('hageport',),
'hageportene': ('hageport',),
'hagestell': ('hagestell',),
'hagestellet': ('hagestell',),
'hagestell': ('hagestell',),
'hagestella': ('hagestell',),
'hagestellene': ('hagestell',),
'hagestol': ('hagestol',),
'hagestolen': ('hagestol',),
'hagestoler': ('hagestol',),
'hagestolene': ('hagestol',),
'hagevanning': ('hagevanning',),
'hagevanningen': ('hagevanning',),
'hagevanninga': ('hagevanning',),
'hagevanninger': ('hagevanning',),
'hagevanningene': ('hagevanning',),
'hagevekst': ('hagevekst',),
'hageveksten': ('hagevekst',),
'hagevekster': ('hagevekst',),
'hagevekstene': ('hagevekst',),
'haglbørse': ('haglbørse',),
'haglbørsen': ('haglbørse',),
'haglbørsa': ('haglbørse',),
'haglbørser': ('haglbørse',),
'haglbørsene': ('haglbørse',),
'hagldesperado': ('hagldesperado',),
'hagldesperadoen': ('hagldesperado',),
'hagldesperadoer': ('hagldesperado',),
'hagldesperadoene': ('hagldesperado',),
'hagling': ('hagling',),
'haglingen': ('hagling',),
'haglinga': ('hagling',),
'haglinger': ('hagling',),
'haglingene': ('hagling',),
'haglløp': ('haglløp',),
'haglløpet': ('haglløp',),
'haglløp': ('haglløp',),
'haglløpa': ('haglløp',),
'haglløpene': ('haglløp',),
'haglskudd': ('haglskudd',),
'haglskuddet': ('haglskudd',),
'haglskudd': ('haglskudd',),
'haglskudda': ('haglskudd',),
'haglskuddene': ('haglskudd',),
'Haifa': ('Haifa',),
'haiing': ('haiing',),
'haiingen': ('haiing',),
'haiinga': ('haiing',),
'haiinger': ('haiing',),
'haiingene': ('haiing',),
'haiking': ('haiking',),
'haikingen': ('haiking',),
'haikinga': ('haiking',),
'haikinger': ('haiking',),
'haikingene': ('haiking',),
'haing': ('haing',),
'haingen': ('haing',),
'hainga': ('haing',),
'hainger': ('haing',),
'haingene': ('haing',),
'Haiphong': ('Haiphong',),
'Haiti': ('Haiti',),
'hakadøl': ('hakadøl',),
'hakadølen': ('hakadøl',),
'hakadøler': ('hakadøl',),
'hakadølene': ('hakadøl',),
'Hakadal': ('Hakadal',),
'hakehår': ('hakehår',),
'hakehåret': ('hakehår',),
'hakehår': ('hakehår',),
'hakehåra': ('hakehår',),
'hakehårene': ('hakehår',),
'hakekorsflagg': ('hakekorsflagg',),
'hakekorsflagget': ('hakekorsflagg',),
'hakekorsflagg': ('hakekorsflagg',),
'hakekorsflagga': ('hakekorsflagg',),
'hakekorsflaggene': ('hakekorsflagg',),
'hakeparti': ('hakeparti',),
'hakepartiet': ('hakeparti',),
'hakeparti': ('hakeparti',),
'hakepartier': ('hakeparti',),
'hakeparti': ('hakeparti',),
'hakepartier': ('hakeparti',),
'hakepartia': ('hakeparti',),
'hakepartiene': ('hakeparti',),
'haking': ('haking',),
'hakingen': ('haking',),
'hakinga': ('haking',),
'hakinger': ('haking',),
'hakingene': ('haking',),
'hakkekylling': ('hakkekylling',),
'hakkekyllingen': ('hakkekylling',),
'hakkekyllinger': ('hakkekylling',),
'hakkekyllingene': ('hakkekylling',),
'hakkemaskin': ('hakkemaskin',),
'hakkemaskinen': ('hakkemaskin',),
'hakkemaskiner': ('hakkemaskin',),
'hakkemaskinene': ('hakkemaskin',),
'hakking': ('hakking',),
'hakkingen': ('hakking',),
'hakkinga': ('hakking',),
'hakkinger': ('hakking',),
'hakkingene': ('hakking',),
'Halden': ('Halden',),
'Haldis': ('Haldis',),
'Haldor': ('Haldor',),
'Haldorsen': ('Haldorsen',),
'Haldorson': ('Haldorson',),
'Haldorssen': ('Haldorssen',),
'Haldorsson': ('Haldorsson',),
'haleflate': ('haleflate',),
'haleflaten': ('haleflate',),
'haleflata': ('haleflate',),
'haleflater': ('haleflate',),
'haleflatene': ('haleflate',),
'halekjertel': ('halekjertel',),
'halekjertelen': ('halekjertel',),
'halekjertler': ('halekjertel',),
'halekjertlene': ('halekjertel',),
'halekupering': ('halekupering',),
'halekuperingen': ('halekupering',),
'halekuperinga': ('halekupering',),
'halekuperinger': ('halekupering',),
'halekuperingene': ('halekupering',),
'haleror': ('haleror',),
'haleroret': ('haleror',),
'haleror': ('haleror',),
'halerora': ('haleror',),
'halerorene': ('haleror',),
'Halfrid': ('Halfrid',),
'Halifax': ('Halifax',),
'Halland': ('Halland',),
'Halldis': ('Halldis',),
'hallelujakor': ('hallelujakor',),
'hallelujakoret': ('hallelujakor',),
'hallelujakor': ('hallelujakor',),
'hallelujakora': ('hallelujakor',),
'hallelujakorene': ('hallelujakor',),
'hallelujastemning': ('hallelujastemning',),
'hallelujastemningen': ('hallelujastemning',),
'hallelujastemninga': ('hallelujastemning',),
'hallelujastemninger': ('hallelujastemning',),
'hallelujastemningene': ('hallelujastemning',),
'hallfotball': ('hallfotball',),
'hallfotballen': ('hallfotball',),
'hallfotballer': ('hallfotball',),
'hallfotballene': ('hallfotball',),
'Hallingdal': ('Hallingdal',),
'Hallingdalselva': ('Hallingdalselva',),
'Hallingskarvet': ('Hallingskarvet',),
'hallkapasitet': ('hallkapasitet',),
'hallkapasiteten': ('hallkapasitet',),
'hallkapasiteter': ('hallkapasitet',),
'hallkapasitetene': ('hallkapasitet',),
'hallmesterskap': ('hallmesterskap',),
'hallmesterskapet': ('hallmesterskap',),
'hallmesterskap': ('hallmesterskap',),
'hallmesterskaper': ('hallmesterskap',),
'hallmesterskap': ('hallmesterskap',),
'hallmesterskaper': ('hallmesterskap',),
'hallmesterskapa': ('hallmesterskap',),
'hallmesterskapene': ('hallmesterskap',),
'hallprosjekt': ('hallprosjekt',),
'hallprosjektet': ('hallprosjekt',),
'hallprosjekt': ('hallprosjekt',),
'hallprosjekter': ('hallprosjekt',),
'hallprosjekt': ('hallprosjekt',),
'hallprosjekter': ('hallprosjekt',),
'hallprosjekta': ('hallprosjekt',),
'hallprosjektene': ('hallprosjekt',),
'Hallsberg': ('Hallsberg',),
'Hallvar': ('Hallvar',),
'Hallvard': ('Hallvard',),
'Hallvor': ('Hallvor',),
'halmdott': ('halmdott',),
'halmdotten': ('halmdott',),
'halmdotter': ('halmdott',),
'halmdottene': ('halmdott',),
'Halmstad': ('Halmstad',),
'halogenlys': ('halogenlys',),
'halogenlyset': ('halogenlys',),
'halogenlys': ('halogenlys',),
'halogenlysa': ('halogenlys',),
'halogenlysene': ('halogenlys',),
'halon': ('halon',),
'halonet': ('halon',),
'halon': ('halon',),
'halona': ('halon',),
'halonene': ('halon',),
'Halsa': ('Halsa',),
'halsarterie': ('halsarterie',),
'halsarterien': ('halsarterie',),
'halsarterier': ('halsarterie',),
'halsarteriene': ('halsarterie',),
'halsbetennelse': ('halsbetennelse',),
'halsbetennelsen': ('halsbetennelse',),
'halsbetennelser': ('halsbetennelse',),
'halsbetennelsene': ('halsbetennelse',),
'halsbind': ('halsbind',),
'halsbindet': ('halsbind',),
'halsbind': ('halsbind',),
'halsbinda': ('halsbind',),
'halsbindene': ('halsbind',),
'halseklut': ('halseklut',),
'halsekluten': ('halseklut',),
'halsekluter': ('halseklut',),
'halseklutene': ('halseklut',),
'halshogging': ('halshogging',),
'halshoggingen': ('halshogging',),
'halshogginga': ('halshogging',),
'halshogginger': ('halshogging',),
'halshoggingene': ('halshogging',),
'halshugging': ('halshugging',),
'halshuggingen': ('halshugging',),
'halshugginga': ('halshugging',),
'halshugginger': ('halshugging',),
'halshuggingene': ('halshugging',),
'halsinfeksjon': ('halsinfeksjon',),
'halsinfeksjonen': ('halsinfeksjon',),
'halsinfeksjoner': ('halsinfeksjon',),
'halsinfeksjonene': ('halsinfeksjon',),
'halsing': ('halsing',),
'halsingen': ('halsing',),
'halsinga': ('halsing',),
'halsinger': ('halsing',),
'halsingene': ('halsing',),
'halsåpning': ('halsåpning',),
'halsåpningen': ('halsåpning',),
'halsåpninga': ('halsåpning',),
'halsåpninger': ('halsåpning',),
'halsåpningene': ('halsåpning',),
'halskjede': ('halskjede',),
'halskjeden': ('halskjede',),
'halskjedet': ('halskjede',),
'halskjeder': ('halskjede',),
'halskjedene': ('halskjede',),
'halskjeda': ('halskjede',),
'halskjedene': ('halskjede',),
'halslenke': ('halslenke',),
'halslenken': ('halslenke',),
'halslenka': ('halslenke',),
'halslenker': ('halslenke',),
'halslenkene': ('halslenke',),
'halslidelse': ('halslidelse',),
'halslidelsen': ('halslidelse',),
'halslidelser': ('halslidelse',),
'halslidelsene': ('halslidelse',),
'halslinning': ('halslinning',),
'halslinningen': ('halslinning',),
'halslinninga': ('halslinning',),
'halslinninger': ('halslinning',),
'halslinningene': ('halslinning',),
'halsmuskel': ('halsmuskel',),
'halsmuskelen': ('halsmuskel',),
'halsmuskler': ('halsmuskel',),
'halsmusklene': ('halsmuskel',),
'halsonde': ('halsonde',),
'halsondet': ('halsonde',),
'halsonder': ('halsonde',),
'halsonda': ('halsonde',),
'halsondene': ('halsonde',),
'halsoperasjon': ('halsoperasjon',),
'halsoperasjonen': ('halsoperasjon',),
'halsoperasjoner': ('halsoperasjon',),
'halsoperasjonene': ('halsoperasjon',),
'halsregion': ('halsregion',),
'halsregionen': ('halsregion',),
'halsregioner': ('halsregion',),
'halsregionene': ('halsregion',),
'halssjukdom': ('halssjukdom',),
'halssjukdommen': ('halssjukdom',),
'halssjukdommer': ('halssjukdom',),
'halssjukdommene': ('halssjukdom',),
'halssmykke': ('halssmykke',),
'halssmykket': ('halssmykke',),
'halssmykker': ('halssmykke',),
'halssmykka': ('halssmykke',),
'halssmykkene': ('halssmykke',),
'halsstarrighet': ('halsstarrighet',),
'halsstarrigheten': ('halsstarrighet',),
'halsstarrigheta': ('halsstarrighet',),
'halsstarrigheter': ('halsstarrighet',),
'halsstarrighetene': ('halsstarrighet',),
'halssykdom': ('halssykdom',),
'halssykdommen': ('halssykdom',),
'halssykdommer': ('halssykdom',),
'halssykdommene': ('halssykdom',),
'halsutringing': ('halsutringing',),
'halsutringingen': ('halsutringing',),
'halsutringinga': ('halsutringing',),
'halsutringinger': ('halsutringing',),
'halsutringingene': ('halsutringing',),
'halsutringning': ('halsutringning',),
'halsutringningen': ('halsutringning',),
'halsutringninga': ('halsutringning',),
'halsutringninger': ('halsutringning',),
'halsutringningene': ('halsutringning',),
'Halten': ('Halten',),
'Haltenbanken': ('Haltenbanken',),
'halthet': ('halthet',),
'haltheten': ('halthet',),
'haltheta': ('halthet',),
'haltheter': ('halthet',),
'halthetene': ('halthet',),
'halting': ('halting',),
'haltingen': ('halting',),
'haltinga': ('halting',),
'haltinger': ('halting',),
'haltingene': ('halting',),
'Halvard': ('Halvard',),
'halvbrille': ('halvbrille',),
'halvbrillen': ('halvbrille',),
'halvbrilla': ('halvbrille',),
'halvbriller': ('halvbrille',),
'halvbrillene': ('halvbrille',),
'halvdør': ('halvdør',),
'halvdøren': ('halvdør',),
'halvdøra': ('halvdør',),
'halvdører': ('halvdør',),
'halvdørene': ('halvdør',),
'halvdag': ('halvdag',),
'halvdagen': ('halvdag',),
'halvdager': ('halvdag',),
'halvdagene': ('halvdag',),
'halvdagsjobb': ('halvdagsjobb',),
'halvdagsjobben': ('halvdagsjobb',),
'halvdagsjobber': ('halvdagsjobb',),
'halvdagsjobbene': ('halvdagsjobb',),
'halvdagsplass': ('halvdagsplass',),
'halvdagsplassen': ('halvdagsplass',),
'halvdagsplasser': ('halvdagsplass',),
'halvdagsplassene': ('halvdagsplass',),
'halvdagspost': ('halvdagspost',),
'halvdagsposten': ('halvdagspost',),
'halvdagsposter': ('halvdagspost',),
'halvdagspostene': ('halvdagspost',),
'Halvdan': ('Halvdan',),
'halvdistanse': ('halvdistanse',),
'halvdistansen': ('halvdistanse',),
'halvdistanser': ('halvdistanse',),
'halvdistansene': ('halvdistanse',),
'halvering': ('halvering',),
'halveringen': ('halvering',),
'halveringa': ('halvering',),
'halveringer': ('halvering',),
'halveringene': ('halvering',),
'halvferdighet': ('halvferdighet',),
'halvferdigheten': ('halvferdighet',),
'halvferdigheta': ('halvferdighet',),
'halvferdigheter': ('halvferdighet',),
'halvferdighetene': ('halvferdighet',),
'halvfullhet': ('halvfullhet',),
'halvfullheten': ('halvfullhet',),
'halvfullheta': ('halvfullhet',),
'halvfullheter': ('halvfullhet',),
'halvfullhetene': ('halvfullhet',),
'halvhjertethet': ('halvhjertethet',),
'halvhjertetheten': ('halvhjertethet',),
'halvhjertetheta': ('halvhjertethet',),
'halvhjertetheter': ('halvhjertethet',),
'halvhjertethetene': ('halvhjertethet',),
'halvårsabonnement': ('halvårsabonnement',),
'halvårsabonnementet': ('halvårsabonnement',),
'halvårsabonnement': ('halvårsabonnement',),
'halvårsabonnementer': ('halvårsabonnement',),
'halvårsabonnement': ('halvårsabonnement',),
'halvårsabonnementer': ('halvårsabonnement',),
'halvårsabonnementa': ('halvårsabonnement',),
'halvårsabonnementene': ('halvårsabonnement',),
'halvårsavgift': ('halvårsavgift',),
'halvårsavgiften': ('halvårsavgift',),
'halvårsavgifta': ('halvårsavgift',),
'halvårsavgifter': ('halvårsavgift',),
'halvårsavgiftene': ('halvårsavgift',),
'halvårsbasis': ('halvårsbasis',),
'halvårsbasisen': ('halvårsbasis',),
'halvårsbasiser': ('halvårsbasis',),
'halvårsbasisene': ('halvårsbasis',),
'halvårsdag': ('halvårsdag',),
'halvårsdagen': ('halvårsdag',),
'halvårsdager': ('halvårsdag',),
'halvårsdagene': ('halvårsdag',),
'halvårskort': ('halvårskort',),
'halvårskortet': ('halvårskort',),
'halvårskort': ('halvårskort',),
'halvårskorta': ('halvårskort',),
'halvårskortene': ('halvårskort',),
'halvårskurs': ('halvårskurs',),
'halvårskurset': ('halvårskurs',),
'halvårskurs': ('halvårskurs',),
'halvårskurser': ('halvårskurs',),
'halvårskurs': ('halvårskurs',),
'halvårskurser': ('halvårskurs',),
'halvårskursa': ('halvårskurs',),
'halvårskursene': ('halvårskurs',),
'halvårslån': ('halvårslån',),
'halvårslånet': ('halvårslån',),
'halvårslån': ('halvårslån',),
'halvårslåna': ('halvårslån',),
'halvårslånene': ('halvårslån',),
'halvårsmelding': ('halvårsmelding',),
'halvårsmeldingen': ('halvårsmelding',),
'halvårsmeldinga': ('halvårsmelding',),
'halvårsmeldinger': ('halvårsmelding',),
'halvårsmeldingene': ('halvårsmelding',),
'halvårsprogram': ('halvårsprogram',),
'halvårsprogrammet': ('halvårsprogram',),
'halvårsprogram': ('halvårsprogram',),
'halvårsprogrammer': ('halvårsprogram',),
'halvårsprogramma': ('halvårsprogram',),
'halvårsprogrammene': ('halvårsprogram',),
'halvårsprogramma': ('halvårsprogram',),
'halvårsprogrammene': ('halvårsprogram',),
'halvårsrapport': ('halvårsrapport',),
'halvårsrapporten': ('halvårsrapport',),
'halvårsrapporter': ('halvårsrapport',),
'halvårsrapportene': ('halvårsrapport',),
'halvårsresultat': ('halvårsresultat',),
'halvårsresultatet': ('halvårsresultat',),
'halvårsresultat': ('halvårsresultat',),
'halvårsresultater': ('halvårsresultat',),
'halvårsresultat': ('halvårsresultat',),
'halvårsresultater': ('halvårsresultat',),
'halvårsresultata': ('halvårsresultat',),
'halvårsresultatene': ('halvårsresultat',),
'halvårsskifte': ('halvårsskifte',),
'halvårsskiftet': ('halvårsskifte',),
'halvårsskifter': ('halvårsskifte',),
'halvårsskifta': ('halvårsskifte',),
'halvårsskiftene': ('halvårsskifte',),
'halvårsstatistikk': ('halvårsstatistikk',),
'halvårsstatistikken': ('halvårsstatistikk',),
'halvårsstatistikker': ('halvårsstatistikk',),
'halvårsstatistikkene': ('halvårsstatistikk',),
'halvårsstudium': ('halvårsstudium',),
'halvårsstudiet': ('halvårsstudium',),
'halvårsstudier': ('halvårsstudium',),
'halvårsstudia': ('halvårsstudium',),
'halvårsstudiene': ('halvårsstudium',),
'halvårstall': ('halvårstall',),
'halvårstallet': ('halvårstall',),
'halvårstall': ('halvårstall',),
'halvårstalla': ('halvårstall',),
'halvårstallene': ('halvårstall',),
'halvårsunderskudd': ('halvårsunderskudd',),
'halvårsunderskuddet': ('halvårsunderskudd',),
'halvårsunderskudd': ('halvårsunderskudd',),
'halvårsunderskudda': ('halvårsunderskudd',),
'halvårsunderskuddene': ('halvårsunderskudd',),
'halvkilospakke': ('halvkilospakke',),
'halvkilospakken': ('halvkilospakke',),
'halvkilospakka': ('halvkilospakke',),
'halvkilospakker': ('halvkilospakke',),
'halvkilospakkene': ('halvkilospakke',),
'halvklarhet': ('halvklarhet',),
'halvklarheten': ('halvklarhet',),
'halvklarheta': ('halvklarhet',),
'halvklarheter': ('halvklarhet',),
'halvklarhetene': ('halvklarhet',),
'halvklaring': ('halvklaring',),
'halvklaringen': ('halvklaring',),
'halvklaringa': ('halvklaring',),
'halvklaringer': ('halvklaring',),
'halvklaringene': ('halvklaring',),
'halvkonserv': ('halvkonserv',),
'halvkonserven': ('halvkonserv',),
'halvkonserver': ('halvkonserv',),
'halvkonservene': ('halvkonserv',),
'halvkonserve': ('halvkonserve',),
'halvkonserven': ('halvkonserve',),
'halvkonserver': ('halvkonserve',),
'halvkonservene': ('halvkonserve',),
'halvlukking': ('halvlukking',),
'halvlukkingen': ('halvlukking',),
'halvlukkinga': ('halvlukking',),
'halvlukkinger': ('halvlukking',),
'halvlukkingene': ('halvlukking',),
'halvmaraton': ('halvmaraton',),
'halvmaratonen': ('halvmaraton',),
'halvmaratoner': ('halvmaraton',),
'halvmaratonene': ('halvmaraton',),
'halvmaratonløp': ('halvmaratonløp',),
'halvmaratonløpet': ('halvmaratonløp',),
'halvmaratonløp': ('halvmaratonløp',),
'halvmaratonløpa': ('halvmaratonløp',),
'halvmaratonløpene': ('halvmaratonløp',),
'halvmatch': ('halvmatch',),
'halvmatchen': ('halvmatch',),
'halvmatcher': ('halvmatch',),
'halvmatchene': ('halvmatch',),
'halvmetall': ('halvmetall',),
'halvmetallet': ('halvmetall',),
'halvmetall': ('halvmetall',),
'halvmetaller': ('halvmetall',),
'halvmetall': ('halvmetall',),
'halvmetaller': ('halvmetall',),
'halvmetalla': ('halvmetall',),
'halvmetallene': ('halvmetall',),
'halvmil': ('halvmil',),
'halvmilen': ('halvmil',),
'halvmila': ('halvmil',),
'halvmil': ('halvmil',),
'halvmilene': ('halvmil',),
'halvmillion': ('halvmillion',),
'halvmillionen': ('halvmillion',),
'halvmillioner': ('halvmillion',),
'halvmillionene': ('halvmillion',),
'halvminutt': ('halvminutt',),
'halvminuttet': ('halvminutt',),
'halvminutt': ('halvminutt',),
'halvminutter': ('halvminutt',),
'halvminutt': ('halvminutt',),
'halvminutter': ('halvminutt',),
'halvminutta': ('halvminutt',),
'halvminuttene': ('halvminutt',),
'Halvor': ('Halvor',),
'Halvorsen': ('Halvorsen',),
'Halvorson': ('Halvorson',),
'Halvorssen': ('Halvorssen',),
'Halvorsson': ('Halvorsson',),
'halvpoeng': ('halvpoeng',),
'halvpoenget': ('halvpoeng',),
'halvpoeng': ('halvpoeng',),
'halvpoenger': ('halvpoeng',),
'halvpoeng': ('halvpoeng',),
'halvpoenger': ('halvpoeng',),
'halvpoenga': ('halvpoeng',),
'halvpoengene': ('halvpoeng',),
'halvrunde': ('halvrunde',),
'halvrunden': ('halvrunde',),
'halvrunder': ('halvrunde',),
'halvrundene': ('halvrunde',),
'halvsøvne': ('halvsøvne',),
'halvsannhet': ('halvsannhet',),
'halvsannheten': ('halvsannhet',),
'halvsannheta': ('halvsannhet',),
'halvsannheter': ('halvsannhet',),
'halvsannhetene': ('halvsannhet',),
'halvsekund': ('halvsekund',),
'halvsekundet': ('halvsekund',),
'halvsekund': ('halvsekund',),
'halvsekunder': ('halvsekund',),
'halvsekund': ('halvsekund',),
'halvsekunder': ('halvsekund',),
'halvsekunda': ('halvsekund',),
'halvsekundene': ('halvsekund',),
'halvside': ('halvside',),
'halvsiden': ('halvside',),
'halvsida': ('halvside',),
'halvsider': ('halvside',),
'halvsidene': ('halvside',),
'halvsjanse': ('halvsjanse',),
'halvsjansen': ('halvsjanse',),
'halvsjanser': ('halvsjanse',),
'halvsjansene': ('halvsjanse',),
'halvskygge': ('halvskygge',),
'halvskyggen': ('halvskygge',),
'halvskygger': ('halvskygge',),
'halvskyggene': ('halvskygge',),
'halvsokk': ('halvsokk',),
'halvsokken': ('halvsokk',),
'halvsokker': ('halvsokk',),
'halvsokkene': ('halvsokk',),
'halvtidsplass': ('halvtidsplass',),
'halvtidsplassen': ('halvtidsplass',),
'halvtidsplasser': ('halvtidsplass',),
'halvtidsplassene': ('halvtidsplass',),
'halvtimesrute': ('halvtimesrute',),
'halvtimesruten': ('halvtimesrute',),
'halvtimesruta': ('halvtimesrute',),
'halvtimesruter': ('halvtimesrute',),
'halvtimesrutene': ('halvtimesrute',),
'halvtårsalder': ('halvtårsalder',),
'halvtårsalderen': ('halvtårsalder',),
'halvtårsaldere': ('halvtårsalder',),
'halvtårsaldrer': ('halvtårsalder',),
'halvtårsaldre': ('halvtårsalder',),
'halvtårsalderne': ('halvtårsalder',),
'halvtårsaldrene': ('halvtårsalder',),
'halvveien': ('halvveien',),
'Hamar': ('Hamar',),
'Hamarøy': ('Hamarøy',),
'Hamburg': ('Hamburg',),
'hamburgerbar': ('hamburgerbar',),
'hamburgerbaren': ('hamburgerbar',),
'hamburgerbarer': ('hamburgerbar',),
'hamburgerbarene': ('hamburgerbar',),
'hamburgerbrød': ('hamburgerbrød',),
'hamburgerbrødet': ('hamburgerbrød',),
'hamburgerbrød': ('hamburgerbrød',),
'hamburgerbrøda': ('hamburgerbrød',),
'hamburgerbrødene': ('hamburgerbrød',),
'hamburgerkjede': ('hamburgerkjede',),
'hamburgerkjeden': ('hamburgerkjede',),
'hamburgerkjeder': ('hamburgerkjede',),
'hamburgerkjedene': ('hamburgerkjede',),
'hamburgerrestaurant': ('hamburgerrestaurant',),
'hamburgerrestauranten': ('hamburgerrestaurant',),
'hamburgerrestauranter': ('hamburgerrestaurant',),
'hamburgerrestaurantene': ('hamburgerrestaurant',),
'Hamlet': ('Hamlet',),
'hamling': ('hamling',),
'hamlingen': ('hamling',),
'hamlinga': ('hamling',),
'hamlinger': ('hamling',),
'hamlingene': ('hamling',),
'Hammerfest': ('Hammerfest',),
'Hamresanden': ('Hamresanden',),
'hamring': ('hamring',),
'hamringen': ('hamring',),
'hamringa': ('hamring',),
'hamringer': ('hamring',),
'hamringene': ('hamring',),
'hamstrer': ('hamstrer',),
'hamstreren': ('hamstrer',),
'hamstrere': ('hamstrer',),
'hamstrerne': ('hamstrer',),
'hamstring': ('hamstring',),
'hamstringen': ('hamstring',),
'hamstringa': ('hamstring',),
'hamstringer': ('hamstring',),
'hamstringene': ('hamstring',),
'Hamsun': ('Hamsun',),
'handball-lag': ('handball-lag',),
'handball-laget': ('handball-lag',),
'handball-lag': ('handball-lag',),
'handball-laga': ('handball-lag',),
'handball-lagene': ('handball-lag',),
'handballag': ('handballag',),
'handballaget': ('handballag',),
'handballag': ('handballag',),
'handballaga': ('handballag',),
'handballagene': ('handballag',),
'handballbane': ('handballbane',),
'handballbanen': ('handballbane',),
'handballbaner': ('handballbane',),
'handballbanene': ('handballbane',),
'handballdommer': ('handballdommer',),
'handballdommeren': ('handballdommer',),
'handballdommere': ('handballdommer',),
'handballdommerne': ('handballdommer',),
'handballforbund': ('handballforbund',),
'handballforbundet': ('handballforbund',),
'handballforbund': ('handballforbund',),
'handballforbunda': ('handballforbund',),
'handballforbundene': ('handballforbund',),
'handballjente': ('handballjente',),
'handballjenten': ('handballjente',),
'handballjenta': ('handballjente',),
'handballjenter': ('handballjente',),
'handballjentene': ('handballjente',),
'handballmål': ('handballmål',),
'handballmålet': ('handballmål',),
'handballmål': ('handballmål',),
'handballmåla': ('handballmål',),
'handballmålene': ('handballmål',),
'handballserie': ('handballserie',),
'handballserien': ('handballserie',),
'handballserier': ('handballserie',),
'handballseriene': ('handballserie',),
'Handeland': ('Handeland',),
'handelsøkonom': ('handelsøkonom',),
'handelsøkonomen': ('handelsøkonom',),
'handelsøkonomer': ('handelsøkonom',),
'handelsøkonomene': ('handelsøkonom',),
'handelsagent': ('handelsagent',),
'handelsagenten': ('handelsagent',),
'handelsagenter': ('handelsagent',),
'handelsagentene': ('handelsagent',),
'handelsagentur': ('handelsagentur',),
'handelsagenturet': ('handelsagentur',),
'handelsagentur': ('handelsagentur',),
'handelsagenturer': ('handelsagentur',),
'handelsagentur': ('handelsagentur',),
'handelsagenturer': ('handelsagentur',),
'handelsagentura': ('handelsagentur',),
'handelsagenturene': ('handelsagentur',),
'handelsakademi': ('handelsakademi',),
'handelsakademiet': ('handelsakademi',),
'handelsakademi': ('handelsakademi',),
'handelsakademier': ('handelsakademi',),
'handelsakademi': ('handelsakademi',),
'handelsakademier': ('handelsakademi',),
'handelsakademia': ('handelsakademi',),
'handelsakademiene': ('handelsakademi',),
'handelsattache': ('handelsattache',),
'handelsattacheen': ('handelsattache',),
'handelsattacheer': ('handelsattache',),
'handelsattacheene': ('handelsattache',),
'handelsavdeling': ('handelsavdeling',),
'handelsavdelingen': ('handelsavdeling',),
'handelsavdelinga': ('handelsavdeling',),
'handelsavdelinger': ('handelsavdeling',),
'handelsavdelingene': ('handelsavdeling',),
'handelsbarriere': ('handelsbarriere',),
'handelsbarrieren': ('handelsbarriere',),
'handelsbarrierer': ('handelsbarriere',),
'handelsbarrierene': ('handelsbarriere',),
'handelsbedrift': ('handelsbedrift',),
'handelsbedriften': ('handelsbedrift',),
'handelsbedrifter': ('handelsbedrift',),
'handelsbedriftene': ('handelsbedrift',),
'handelsblokk': ('handelsblokk',),
'handelsblokken': ('handelsblokk',),
'handelsblokka': ('handelsblokk',),
'handelsblokker': ('handelsblokk',),
'handelsblokkene': ('handelsblokk',),
'handelsboikott': ('handelsboikott',),
'handelsboikotten': ('handelsboikott',),
'handelsboikotter': ('handelsboikott',),
'handelsboikottene': ('handelsboikott',),
'handelsborger': ('handelsborger',),
'handelsborgeren': ('handelsborger',),
'handelsborgere': ('handelsborger',),
'handelsborgerne': ('handelsborger',),
'handelsborgerskap': ('handelsborgerskap',),
'handelsborgerskapet': ('handelsborgerskap',),
'handelsborgerskap': ('handelsborgerskap',),
'handelsborgerskapa': ('handelsborgerskap',),
'handelsborgerskapene': ('handelsborgerskap',),
'handelsbu': ('handelsbu',),
'handelsbuen': ('handelsbu',),
'handelsbua': ('handelsbu',),
'handelsbuer': ('handelsbu',),
'handelsbuene': ('handelsbu',),
'handelsby': ('handelsby',),
'handelsbyen': ('handelsby',),
'handelsbyer': ('handelsby',),
'handelsbyene': ('handelsby',),
'handelsbygning': ('handelsbygning',),
'handelsbygningen': ('handelsbygning',),
'handelsbygninga': ('handelsbygning',),
'handelsbygninger': ('handelsbygning',),
'handelsbygningene': ('handelsbygning',),
'handelsdata': ('handelsdata',),
'handelsdataen': ('handelsdata',),
'handelsdataet': ('handelsdata',),
'handelsdata': ('handelsdata',),
'handelsdataene': ('handelsdata',),
'handelsfartøy': ('handelsfartøy',),
'handelsfartøyet': ('handelsfartøy',),
'handelsfartøy': ('handelsfartøy',),
'handelsfartøyer': ('handelsfartøy',),
'handelsfartøy': ('handelsfartøy',),
'handelsfartøyer': ('handelsfartøy',),
'handelsfartøya': ('handelsfartøy',),
'handelsfartøyene': ('handelsfartøy',),
'handelsfirma': ('handelsfirma',),
'handelsfirmaet': ('handelsfirma',),
'handelsfirma': ('handelsfirma',),
'handelsfirmaer': ('handelsfirma',),
'handelsfirmaene': ('handelsfirma',),
'handelsfolk': ('handelsfolk',),
'handelsfolket': ('handelsfolk',),
'handelsfolk': ('handelsfolk',),
'handelsfolka': ('handelsfolk',),
'handelsfolkene': ('handelsfolk',),
'handelsforbindelse': ('handelsforbindelse',),
'handelsforbindelsen': ('handelsforbindelse',),
'handelsforbindelser': ('handelsforbindelse',),
'handelsforbindelsene': ('handelsforbindelse',),
'handelsforbud': ('handelsforbud',),
'handelsforbudet': ('handelsforbud',),
'handelsforbud': ('handelsforbud',),
'handelsforbuda': ('handelsforbud',),
'handelsforbudene': ('handelsforbud',),
'handelsfordel': ('handelsfordel',),
'handelsfordelen': ('handelsfordel',),
'handelsfordeler': ('handelsfordel',),
'handelsfordelene': ('handelsfordel',),
'handelsforening': ('handelsforening',),
'handelsforeningen': ('handelsforening',),
'handelsforeninga': ('handelsforening',),
'handelsforeninger': ('handelsforening',),
'handelsforeningene': ('handelsforening',),
'handelsforhandling': ('handelsforhandling',),
'handelsforhandlingen': ('handelsforhandling',),
'handelsforhandlinga': ('handelsforhandling',),
'handelsforhandlinger': ('handelsforhandling',),
'handelsforhandlingene': ('handelsforhandling',),
'handelsforhold': ('handelsforhold',),
'handelsforholdet': ('handelsforhold',),
'handelsforhold': ('handelsforhold',),
'handelsforholda': ('handelsforhold',),
'handelsforholdene': ('handelsforhold',),
'handelsfred': ('handelsfred',),
'handelsfreden': ('handelsfred',),
'handelsfreder': ('handelsfred',),
'handelsfredene': ('handelsfred',),
'handelsfrihet': ('handelsfrihet',),
'handelsfriheten': ('handelsfrihet',),
'handelsfriheta': ('handelsfrihet',),
'handelsfriheter': ('handelsfrihet',),
'handelsfrihetene': ('handelsfrihet',),
'handelsfullmektig': ('handelsfullmektig',),
'handelsfullmektigen': ('handelsfullmektig',),
'handelsfullmektiger': ('handelsfullmektig',),
'handelsfullmektigene': ('handelsfullmektig',),
'handelsgartneri': ('handelsgartneri',),
'handelsgartneriet': ('handelsgartneri',),
'handelsgartneri': ('handelsgartneri',),
'handelsgartnerier': ('handelsgartneri',),
'handelsgartneri': ('handelsgartneri',),
'handelsgartnerier': ('handelsgartneri',),
'handelsgartneria': ('handelsgartneri',),
'handelsgartneriene': ('handelsgartneri',),
'handelsgymnasiast': ('handelsgymnasiast',),
'handelsgymnasiasten': ('handelsgymnasiast',),
'handelsgymnasiaster': ('handelsgymnasiast',),
'handelsgymnasiastene': ('handelsgymnasiast',),
'handelshindring': ('handelshindring',),
'handelshindringen': ('handelshindring',),
'handelshindringa': ('handelshindring',),
'handelshindringer': ('handelshindring',),
'handelshindringene': ('handelshindring',),
'handelsinteresse': ('handelsinteresse',),
'handelsinteressen': ('handelsinteresse',),
'handelsinteresser': ('handelsinteresse',),
'handelsinteressene': ('handelsinteresse',),
'handelskar': ('handelskar',),
'handelskaren': ('handelskar',),
'handelskarer': ('handelskar',),
'handelskarene': ('handelskar',),
'handelskontakt': ('handelskontakt',),
'handelskontakten': ('handelskontakt',),
'handelskontakter': ('handelskontakt',),
'handelskontaktene': ('handelskontakt',),
'handelskontrakt': ('handelskontrakt',),
'handelskontrakten': ('handelskontrakt',),
'handelskontrakter': ('handelskontrakt',),
'handelskontraktene': ('handelskontrakt',),
'handelskostnad': ('handelskostnad',),
'handelskostnaden': ('handelskostnad',),
'handelskostnader': ('handelskostnad',),
'handelskostnadene': ('handelskostnad',),
'handelskreditt': ('handelskreditt',),
'handelskreditten': ('handelskreditt',),
'handelskreditter': ('handelskreditt',),
'handelskredittene': ('handelskreditt',),
'handelskrig': ('handelskrig',),
'handelskrigen': ('handelskrig',),
'handelskriger': ('handelskrig',),
'handelskrigene': ('handelskrig',),
'handelskrise': ('handelskrise',),
'handelskrisen': ('handelskrise',),
'handelskrisa': ('handelskrise',),
'handelskriser': ('handelskrise',),
'handelskrisene': ('handelskrise',),
'handelslærer': ('handelslærer',),
'handelslæreren': ('handelslærer',),
'handelslærere': ('handelslærer',),
'handelslærerne': ('handelslærer',),
'handelsleksikon': ('handelsleksikon',),
'handelsleksikonet': ('handelsleksikon',),
'handelsleksikon': ('handelsleksikon',),
'handelsleksikoner': ('handelsleksikon',),
'handelsleksikon': ('handelsleksikon',),
'handelsleksikoner': ('handelsleksikon',),
'handelsleksika': ('handelsleksikon',),
'handelsleksikona': ('handelsleksikon',),
'handelsleksikonene': ('handelsleksikon',),
'handelsleksikaene': ('handelsleksikon',),
'handelslov': ('handelslov',),
'handelsloven': ('handelslov',),
'handelslover': ('handelslov',),
'handelslovene': ('handelslov',),
'handelslovgiving': ('handelslovgiving',),
'handelslovgivingen': ('handelslovgiving',),
'handelslovgivinga': ('handelslovgiving',),
'handelslovgivinger': ('handelslovgiving',),
'handelslovgivingene': ('handelslovgiving',),
'handelslovgivning': ('handelslovgivning',),
'handelslovgivningen': ('handelslovgivning',),
'handelslovgivninga': ('handelslovgivning',),
'handelslovgivninger': ('handelslovgivning',),
'handelslovgivningene': ('handelslovgivning',),
'handelsmakt': ('handelsmakt',),
'handelsmakten': ('handelsmakt',),
'handelsmakta': ('handelsmakt',),
'handelsmakter': ('handelsmakt',),
'handelsmaktene': ('handelsmakt',),
'handelsmiljø': ('handelsmiljø',),
'handelsmiljøet': ('handelsmiljø',),
'handelsmiljø': ('handelsmiljø',),
'handelsmiljøer': ('handelsmiljø',),
'handelsmiljø': ('handelsmiljø',),
'handelsmiljøer': ('handelsmiljø',),
'handelsmiljøa': ('handelsmiljø',),
'handelsmiljøene': ('handelsmiljø',),
'handelsministerium': ('handelsministerium',),
'handelsministeriet': ('handelsministerium',),
'handelsministerier': ('handelsministerium',),
'handelsministeria': ('handelsministerium',),
'handelsministeriene': ('handelsministerium',),
'handelsmisjon': ('handelsmisjon',),
'handelsmisjonen': ('handelsmisjon',),
'handelsmisjoner': ('handelsmisjon',),
'handelsmisjonene': ('handelsmisjon',),
'handelsmoral': ('handelsmoral',),
'handelsmoralen': ('handelsmoral',),
'handelsmoraler': ('handelsmoral',),
'handelsmoralene': ('handelsmoral',),
'handelsmusé': ('handelsmusé',),
'handelsmuséet': ('handelsmusé',),
'handelsmuseet': ('handelsmusé',),
'handelsmusé': ('handelsmusé',),
'handelsmuséer': ('handelsmusé',),
'handelsmusé': ('handelsmusé',),
'handelsmuséer': ('handelsmusé',),
'handelsmuseer': ('handelsmusé',),
'handelsmusé': ('handelsmusé',),
'handelsmuséa': ('handelsmusé',),
'handelsmuséene': ('handelsmusé',),
'handelsmusea': ('handelsmusé',),
'handelsmuseene': ('handelsmusé',),
'handelsmusea': ('handelsmusé',),
'handelsmuseene': ('handelsmusé',),
'handelsmuse': ('handelsmuse',),
'handelsmuseet': ('handelsmuse',),
'handelsmuse': ('handelsmuse',),
'handelsmuseer': ('handelsmuse',),
'handelsmuse': ('handelsmuse',),
'handelsmuseer': ('handelsmuse',),
'handelsmusea': ('handelsmuse',),
'handelsmuseene': ('handelsmuse',),
'handelsmuseum': ('handelsmuseum',),
'handelsmuseet': ('handelsmuseum',),
'handelsmuseer': ('handelsmuseum',),
'handelsmusea': ('handelsmuseum',),
'handelsmuseene': ('handelsmuseum',),
'handelsnasjon': ('handelsnasjon',),
'handelsnasjonen': ('handelsnasjon',),
'handelsnasjoner': ('handelsnasjon',),
'handelsnasjonene': ('handelsnasjon',),
'handelsomkostning': ('handelsomkostning',),
'handelsomkostningen': ('handelsomkostning',),
'handelsomkostninga': ('handelsomkostning',),
'handelsomkostninger': ('handelsomkostning',),
'handelsomkostningene': ('handelsomkostning',),
'handelsoppgjør': ('handelsoppgjør',),
'handelsoppgjøret': ('handelsoppgjør',),
'handelsoppgjør': ('handelsoppgjør',),
'handelsoppgjøra': ('handelsoppgjør',),
'handelsoppgjørene': ('handelsoppgjør',),
'handelsordbok': ('handelsordbok',),
'handelsordboken': ('handelsordbok',),
'handelsordboka': ('handelsordbok',),
'handelsordbøker': ('handelsordbok',),
'handelsordbøkene': ('handelsordbok',),
'handelsorganisasjon': ('handelsorganisasjon',),
'handelsorganisasjonen': ('handelsorganisasjon',),
'handelsorganisasjoner': ('handelsorganisasjon',),
'handelsorganisasjonene': ('handelsorganisasjon',),
'handelsoverenskomst': ('handelsoverenskomst',),
'handelsoverenskomsten': ('handelsoverenskomst',),
'handelsoverenskomster': ('handelsoverenskomst',),
'handelsoverenskomstene': ('handelsoverenskomst',),
'handelsoverskott': ('handelsoverskott',),
'handelsoverskottet': ('handelsoverskott',),
'handelsoverskott': ('handelsoverskott',),
'handelsoverskotta': ('handelsoverskott',),
'handelsoverskottene': ('handelsoverskott',),
'handelsoverskudd': ('handelsoverskudd',),
'handelsoverskuddet': ('handelsoverskudd',),
'handelsoverskudd': ('handelsoverskudd',),
'handelsoverskudda': ('handelsoverskudd',),
'handelsoverskuddene': ('handelsoverskudd',),
'handelspartner': ('handelspartner',),
'handelspartneren': ('handelspartner',),
'handelspartnere': ('handelspartner',),
'handelspartnerne': ('handelspartner',),
'handelsplass': ('handelsplass',),
'handelsplassen': ('handelsplass',),
'handelsplasser': ('handelsplass',),
'handelsplassene': ('handelsplass',),
'handelspraksis': ('handelspraksis',),
'handelspraksisen': ('handelspraksis',),
'handelspraksiser': ('handelspraksis',),
'handelspraksisene': ('handelspraksis',),
'handelsproteksjonisme': ('handelsproteksjonisme',),
'handelsproteksjonismen': ('handelsproteksjonisme',),
'handelsproteksjonismer': ('handelsproteksjonisme',),
'handelsproteksjonismene': ('handelsproteksjonisme',),
'handelsregel': ('handelsregel',),
'handelsregelen': ('handelsregel',),
'handelsregler': ('handelsregel',),
'handelsreglene': ('handelsregel',),
'handelsregnskap': ('handelsregnskap',),
'handelsregnskapet': ('handelsregnskap',),
'handelsregnskap': ('handelsregnskap',),
'handelsregnskaper': ('handelsregnskap',),
'handelsregnskap': ('handelsregnskap',),
'handelsregnskaper': ('handelsregnskap',),
'handelsregnskapa': ('handelsregnskap',),
'handelsregnskapene': ('handelsregnskap',),
'handelsrente': ('handelsrente',),
'handelsrenten': ('handelsrente',),
'handelsrenta': ('handelsrente',),
'handelsrenter': ('handelsrente',),
'handelsrentene': ('handelsrente',),
'handelsrepresentant': ('handelsrepresentant',),
'handelsrepresentanten': ('handelsrepresentant',),
'handelsrepresentanter': ('handelsrepresentant',),
'handelsrepresentantene': ('handelsrepresentant',),
'handelsrepresentasjon': ('handelsrepresentasjon',),
'handelsrepresentasjonen': ('handelsrepresentasjon',),
'handelsrepresentasjoner': ('handelsrepresentasjon',),
'handelsrepresentasjonene': ('handelsrepresentasjon',),
'handelsrestriksjon': ('handelsrestriksjon',),
'handelsrestriksjonen': ('handelsrestriksjon',),
'handelsrestriksjoner': ('handelsrestriksjon',),
'handelsrestriksjonene': ('handelsrestriksjon',),
'handelsrettighet': ('handelsrettighet',),
'handelsrettigheten': ('handelsrettighet',),
'handelsrettigheta': ('handelsrettighet',),
'handelsrettigheter': ('handelsrettighet',),
'handelsrettighetene': ('handelsrettighet',),
'handelsråd': ('handelsråd',),
'handelsråden': ('handelsråd',),
'handelsråder': ('handelsråd',),
'handelsrådene': ('handelsråd',),
'handelsråd': ('handelsråd',),
'handelsrådet': ('handelsråd',),
'handelsråd': ('handelsråd',),
'handelsråda': ('handelsråd',),
'handelsrådene': ('handelsråd',),
'handelssamarbeid': ('handelssamarbeid',),
'handelssamarbeidet': ('handelssamarbeid',),
'handelssamarbeid': ('handelssamarbeid',),
'handelssamarbeider': ('handelssamarbeid',),
'handelssamarbeid': ('handelssamarbeid',),
'handelssamarbeider': ('handelssamarbeid',),
'handelssamarbeida': ('handelssamarbeid',),
'handelssamarbeidene': ('handelssamarbeid',),
'handelssamkvem': ('handelssamkvem',),
'handelssamkvemmet': ('handelssamkvem',),
'handelssamkvem': ('handelssamkvem',),
'handelssamkvemma': ('handelssamkvem',),
'handelssamkvemmene': ('handelssamkvem',),
'handelssamtale': ('handelssamtale',),
'handelssamtalen': ('handelssamtale',),
'handelssamtaler': ('handelssamtale',),
'handelssamtalene': ('handelssamtale',),
'handelssanksjon': ('handelssanksjon',),
'handelssanksjonen': ('handelssanksjon',),
'handelssanksjoner': ('handelssanksjon',),
'handelssanksjonene': ('handelssanksjon',),
'handelssekretær': ('handelssekretær',),
'handelssekretæren': ('handelssekretær',),
'handelssekretærer': ('handelssekretær',),
'handelssekretærene': ('handelssekretær',),
'handelssenter': ('handelssenter',),
'handelssenteret': ('handelssenter',),
'handelssentret': ('handelssenter',),
'handelssenter': ('handelssenter',),
'handelssentre': ('handelssenter',),
'handelssentra': ('handelssenter',),
'handelssentrene': ('handelssenter',),
'handelssentra': ('handelssenter',),
'handelssentrene': ('handelssenter',),
'handelssentrum': ('handelssentrum',),
'handelssentrumet': ('handelssentrum',),
'handelssentret': ('handelssentrum',),
'handelssentra': ('handelssentrum',),
'handelssentre': ('handelssentrum',),
'handelssentraene': ('handelssentrum',),
'handelssentra': ('handelssentrum',),
'handelssentrene': ('handelssentrum',),
'handelsskoleeksamen': ('handelsskoleeksamen',),
'handelsskoleeksamenen': ('handelsskoleeksamen',),
'handelsskoleeksamener': ('handelsskoleeksamen',),
'handelsskoleeksamenene': ('handelsskoleeksamen',),
'handelsspørsmål': ('handelsspørsmål',),
'handelsspørsmålet': ('handelsspørsmål',),
'handelsspørsmål': ('handelsspørsmål',),
'handelsspørsmåla': ('handelsspørsmål',),
'handelsspørsmålene': ('handelsspørsmål',),
'handelsspråk': ('handelsspråk',),
'handelsspråket': ('handelsspråk',),
'handelsspråk': ('handelsspråk',),
'handelsspråka': ('handelsspråk',),
'handelsspråkene': ('handelsspråk',),
'handelsstad': ('handelsstad',),
'handelsstaden': ('handelsstad',),
'handelssteder': ('handelsstad',),
'handelsstedene': ('handelsstad',),
'handelsstandsforening': ('handelsstandsforening',),
'handelsstandsforeningen': ('handelsstandsforening',),
'handelsstandsforeninga': ('handelsstandsforening',),
'handelsstandsforeninger': ('handelsstandsforening',),
'handelsstandsforeningene': ('handelsstandsforening',),
'handelsstasjon': ('handelsstasjon',),
'handelsstasjonen': ('handelsstasjon',),
'handelsstasjoner': ('handelsstasjon',),
'handelsstasjonene': ('handelsstasjon',),
'handelsstatistikk': ('handelsstatistikk',),
'handelsstatistikken': ('handelsstatistikk',),
'handelsstatistikker': ('handelsstatistikk',),
'handelsstatistikkene': ('handelsstatistikk',),
'handelssted': ('handelssted',),
'handelsstedet': ('handelssted',),
'handelssteder': ('handelssted',),
'handelsstedene': ('handelssted',),
'handelsstevne': ('handelsstevne',),
'handelsstevnet': ('handelsstevne',),
'handelsstevner': ('handelsstevne',),
'handelsstevna': ('handelsstevne',),
'handelsstevnene': ('handelsstevne',),
'handelsstrøm': ('handelsstrøm',),
'handelsstrømmen': ('handelsstrøm',),
'handelsstrømmer': ('handelsstrøm',),
'handelsstrømmene': ('handelsstrøm',),
'handelsstyrer': ('handelsstyrer',),
'handelsstyreren': ('handelsstyrer',),
'handelsstyrere': ('handelsstyrer',),
'handelsstyrerne': ('handelsstyrer',),
'handelssystem': ('handelssystem',),
'handelssystemet': ('handelssystem',),
'handelssystem': ('handelssystem',),
'handelssystemer': ('handelssystem',),
'handelssystem': ('handelssystem',),
'handelssystemer': ('handelssystem',),
'handelssystema': ('handelssystem',),
'handelssystemene': ('handelssystem',),
'handelstall': ('handelstall',),
'handelstallet': ('handelstall',),
'handelstall': ('handelstall',),
'handelstalla': ('handelstall',),
'handelstallene': ('handelstall',),
'handelsunderskott': ('handelsunderskott',),
'handelsunderskottet': ('handelsunderskott',),
'handelsunderskott': ('handelsunderskott',),
'handelsunderskotta': ('handelsunderskott',),
'handelsunderskottene': ('handelsunderskott',),
'handelsunderskudd': ('handelsunderskudd',),
'handelsunderskuddet': ('handelsunderskudd',),
'handelsunderskudd': ('handelsunderskudd',),
'handelsunderskudda': ('handelsunderskudd',),
'handelsunderskuddene': ('handelsunderskudd',),
'handelsutdannelse': ('handelsutdannelse',),
'handelsutdannelsen': ('handelsutdannelse',),
'handelsutdannelser': ('handelsutdannelse',),
'handelsutdannelsene': ('handelsutdannelse',),
'handelsutdanning': ('handelsutdanning',),
'handelsutdanningen': ('handelsutdanning',),
'handelsutdanninga': ('handelsutdanning',),
'handelsutdanninger': ('handelsutdanning',),
'handelsutdanningene': ('handelsutdanning',),
'handelsutsending': ('handelsutsending',),
'handelsutsendingen': ('handelsutsending',),
'handelsutsendinger': ('handelsutsending',),
'handelsutsendingene': ('handelsutsending',),
'handelsvare': ('handelsvare',),
'handelsvaren': ('handelsvare',),
'handelsvara': ('handelsvare',),
'handelsvarer': ('handelsvare',),
'handelsvarene': ('handelsvare',),
'handelsvekt': ('handelsvekt',),
'handelsvekten': ('handelsvekt',),
'handelsvekta': ('handelsvekt',),
'handelsvekter': ('handelsvekt',),
'handelsvektene': ('handelsvekt',),
'handelsvilkår': ('handelsvilkår',),
'handelsvilkåret': ('handelsvilkår',),
'handelsvilkår': ('handelsvilkår',),
'handelsvilkåra': ('handelsvilkår',),
'handelsvilkårene': ('handelsvilkår',),
'handelsvirksomhet': ('handelsvirksomhet',),
'handelsvirksomheten': ('handelsvirksomhet',),
'handelsvirksomheta': ('handelsvirksomhet',),
'handelsvirksomheter': ('handelsvirksomhet',),
'handelsvirksomhetene': ('handelsvirksomhet',),
'handelsvitenskap': ('handelsvitenskap',),
'handelsvitenskapen': ('handelsvitenskap',),
'handelsvitenskaper': ('handelsvitenskap',),
'handelsvitenskapene': ('handelsvitenskap',),
'handelsyrke': ('handelsyrke',),
'handelsyrket': ('handelsyrke',),
'handelsyrker': ('handelsyrke',),
'handelsyrka': ('handelsyrke',),
'handelsyrkene': ('handelsyrke',),
'handfesting': ('handfesting',),
'handfestingen': ('handfesting',),
'handfestinga': ('handfesting',),
'handfestinger': ('handfesting',),
'handfestingene': ('handfesting',),
'handhelsing': ('handhelsing',),
'handhelsingen': ('handhelsing',),
'handhelsinga': ('handhelsing',),
'handhelsinger': ('handhelsing',),
'handhelsingene': ('handhelsing',),
'handhevning': ('handhevning',),
'handhevningen': ('handhevning',),
'handhevninga': ('handhevning',),
'handhevninger': ('handhevning',),
'handhevningene': ('handhevning',),
'handhilsing': ('handhilsing',),
'handhilsingen': ('handhilsing',),
'handhilsinga': ('handhilsing',),
'handhilsinger': ('handhilsing',),
'handhilsingene': ('handhilsing',),
'handikapforbund': ('handikapforbund',),
'handikapforbundet': ('handikapforbund',),
'handikapforbund': ('handikapforbund',),
'handikapforbunda': ('handikapforbund',),
'handikapforbundene': ('handikapforbund',),
'handikapgruppe': ('handikapgruppe',),
'handikapgruppen': ('handikapgruppe',),
'handikapgruppa': ('handikapgruppe',),
'handikapgrupper': ('handikapgruppe',),
'handikapgruppene': ('handikapgruppe',),
'handikapp-plass': ('handikapp-plass',),
'handikapp-plassen': ('handikapp-plass',),
'handikapp-plasser': ('handikapp-plass',),
'handikapp-plassene': ('handikapp-plass',),
'handikapp-pris': ('handikapp-pris',),
'handikapp-prisen': ('handikapp-pris',),
'handikapp-priser': ('handikapp-pris',),
'handikapp-prisene': ('handikapp-pris',),
'handikapp-VM': ('handikapp-VM',),
'handikappforbund': ('handikappforbund',),
'handikappforbundet': ('handikappforbund',),
'handikappforbund': ('handikappforbund',),
'handikappforbunda': ('handikappforbund',),
'handikappforbundene': ('handikappforbund',),
'handikappidrett': ('handikappidrett',),
'handikappidretten': ('handikappidrett',),
'handikappidretter': ('handikappidrett',),
'handikappidrettene': ('handikappidrett',),
'handikappidrettsforbund': ('handikappidrettsforbund',),
'handikappidrettsforbundet': ('handikappidrettsforbund',),
'handikappidrettsforbund': ('handikappidrettsforbund',),
'handikappidrettsforbunda': ('handikappidrettsforbund',),
'handikappidrettsforbundene': ('handikappidrettsforbund',),
'handikappidrettslag': ('handikappidrettslag',),
'handikappidrettslaget': ('handikappidrettslag',),
'handikappidrettslag': ('handikappidrettslag',),
'handikappidrettslaga': ('handikappidrettslag',),
'handikappidrettslagene': ('handikappidrettslag',),
'handikapping': ('handikapping',),
'handikappingen': ('handikapping',),
'handikappinga': ('handikapping',),
'handikappinger': ('handikapping',),
'handikappingene': ('handikapping',),
'handikapplag': ('handikapplag',),
'handikapplaget': ('handikapplag',),
'handikapplag': ('handikapplag',),
'handikapplaga': ('handikapplag',),
'handikapplagene': ('handikapplag',),
'handikapplass': ('handikapplass',),
'handikapplassen': ('handikapplass',),
'handikapplasser': ('handikapplass',),
'handikapplassene': ('handikapplass',),
'handikappris': ('handikappris',),
'handikapprisen': ('handikappris',),
'handikappriser': ('handikappris',),
'handikapprisene': ('handikappris',),
'handikapprom': ('handikapprom',),
'handikapprommet': ('handikapprom',),
'handikapprom': ('handikapprom',),
'handikappromma': ('handikapprom',),
'handikapprommene': ('handikapprom',),
'handikapptoalett': ('handikapptoalett',),
'handikapptoalettet': ('handikapptoalett',),
'handikapptoalett': ('handikapptoalett',),
'handikapptoaletter': ('handikapptoalett',),
'handikapptoalett': ('handikapptoalett',),
'handikapptoaletter': ('handikapptoalett',),
'handikapptoaletta': ('handikapptoalett',),
'handikapptoalettene': ('handikapptoalett',),
'handklapping': ('handklapping',),
'handklappingen': ('handklapping',),
'handklappinga': ('handklapping',),
'handklappinger': ('handklapping',),
'handklappingene': ('handklapping',),
'handlager': ('handlager',),
'handlageret': ('handlager',),
'handlager': ('handlager',),
'handlagre': ('handlager',),
'handlagra': ('handlager',),
'handlagrene': ('handlager',),
'handlagra': ('handlager',),
'handlagrene': ('handlager',),
'handledag': ('handledag',),
'handledagen': ('handledag',),
'handledager': ('handledag',),
'handledagene': ('handledag',),
'handleevne': ('handleevne',),
'handleevnen': ('handleevne',),
'handleevna': ('handleevne',),
'handleevner': ('handleevne',),
'handleevnene': ('handleevne',),
'handleforbud': ('handleforbud',),
'handleforbudet': ('handleforbud',),
'handleforbud': ('handleforbud',),
'handleforbuda': ('handleforbud',),
'handleforbudene': ('handleforbud',),
'handlegate': ('handlegate',),
'handlegaten': ('handlegate',),
'handlegata': ('handlegate',),
'handlegater': ('handlegate',),
'handlegatene': ('handlegate',),
'handlekraftighet': ('handlekraftighet',),
'handlekraftigheten': ('handlekraftighet',),
'handlekraftigheta': ('handlekraftighet',),
'handlekraftigheter': ('handlekraftighet',),
'handlekraftighetene': ('handlekraftighet',),
'handlekurv': ('handlekurv',),
'handlekurven': ('handlekurv',),
'handlekurva': ('handlekurv',),
'handlekurver': ('handlekurv',),
'handlekurvene': ('handlekurv',),
'handlelapp': ('handlelapp',),
'handlelappen': ('handlelapp',),
'handlelapper': ('handlelapp',),
'handlelappene': ('handlelapp',),
'handleliste': ('handleliste',),
'handlelisten': ('handleliste',),
'handlelista': ('handleliste',),
'handlelister': ('handleliste',),
'handlelistene': ('handleliste',),
'handlemønster': ('handlemønster',),
'handlemønsteret': ('handlemønster',),
'handlemønstret': ('handlemønster',),
'handlemønster': ('handlemønster',),
'handlemønstre': ('handlemønster',),
'handlemønstra': ('handlemønster',),
'handlemønstrene': ('handlemønster',),
'handlemønstra': ('handlemønster',),
'handlemønstrene': ('handlemønster',),
'handlemiljø': ('handlemiljø',),
'handlemiljøet': ('handlemiljø',),
'handlemiljø': ('handlemiljø',),
'handlemiljøer': ('handlemiljø',),
'handlemiljø': ('handlemiljø',),
'handlemiljøer': ('handlemiljø',),
'handlemiljøa': ('handlemiljø',),
'handlemiljøene': ('handlemiljø',),
'handlenett': ('handlenett',),
'handlenettet': ('handlenett',),
'handlenett': ('handlenett',),
'handlenetta': ('handlenett',),
'handlenettene': ('handlenett',),
'handlepose': ('handlepose',),
'handleposen': ('handlepose',),
'handleposer': ('handlepose',),
'handleposene': ('handlepose',),
'handlerunde': ('handlerunde',),
'handlerunden': ('handlerunde',),
'handlerunder': ('handlerunde',),
'handlerundene': ('handlerunde',),
'handlesenter': ('handlesenter',),
'handlesenteret': ('handlesenter',),
'handlesentret': ('handlesenter',),
'handlesenter': ('handlesenter',),
'handlesentre': ('handlesenter',),
'handlesentra': ('handlesenter',),
'handlesentrene': ('handlesenter',),
'handlesentra': ('handlesenter',),
'handlesentrene': ('handlesenter',),
'handlested': ('handlested',),
'handlestedet': ('handlested',),
'handlesteder': ('handlested',),
'handlestedene': ('handlested',),
'handlestrøk': ('handlestrøk',),
'handlestrøket': ('handlestrøk',),
'handlestrøk': ('handlestrøk',),
'handlestrøka': ('handlestrøk',),
'handlestrøkene': ('handlestrøk',),
'handletidspunkt': ('handletidspunkt',),
'handletidspunktet': ('handletidspunkt',),
'handletidspunkt': ('handletidspunkt',),
'handletidspunkter': ('handletidspunkt',),
'handletidspunkt': ('handletidspunkt',),
'handletidspunkter': ('handletidspunkt',),
'handletidspunkta': ('handletidspunkt',),
'handletidspunktene': ('handletidspunkt',),
'handletilbud': ('handletilbud',),
'handletilbudet': ('handletilbud',),
'handletilbud': ('handletilbud',),
'handletilbuda': ('handletilbud',),
'handletilbudene': ('handletilbud',),
'handletur': ('handletur',),
'handleturen': ('handletur',),
'handleturer': ('handletur',),
'handleturene': ('handletur',),
'handlevane': ('handlevane',),
'handlevanen': ('handlevane',),
'handlevaner': ('handlevane',),
'handlevanene': ('handlevane',),
'handleveske': ('handleveske',),
'handlevesken': ('handleveske',),
'handleveska': ('handleveske',),
'handlevesker': ('handleveske',),
'handleveskene': ('handleveske',),
'handlevogn': ('handlevogn',),
'handlevognen': ('handlevogn',),
'handlevogna': ('handlevogn',),
'handlevogner': ('handlevogn',),
'handlevognene': ('handlevogn',),
'handlingsalternativ': ('handlingsalternativ',),
'handlingsalternativet': ('handlingsalternativ',),
'handlingsalternativ': ('handlingsalternativ',),
'handlingsalternativer': ('handlingsalternativ',),
'handlingsalternativ': ('handlingsalternativ',),
'handlingsalternativer': ('handlingsalternativ',),
'handlingsalternativa': ('handlingsalternativ',),
'handlingsalternativene': ('handlingsalternativ',),
'handlingsevne': ('handlingsevne',),
'handlingsevnen': ('handlingsevne',),
'handlingsevna': ('handlingsevne',),
'handlingsevner': ('handlingsevne',),
'handlingsevnene': ('handlingsevne',),
'handlingsforløp': ('handlingsforløp',),
'handlingsforløpet': ('handlingsforløp',),
'handlingsforløp': ('handlingsforløp',),
'handlingsforløpa': ('handlingsforløp',),
'handlingsforløpene': ('handlingsforløp',),
'handlingsfrihet': ('handlingsfrihet',),
'handlingsfriheten': ('handlingsfrihet',),
'handlingsfriheta': ('handlingsfrihet',),
'handlingsfriheter': ('handlingsfrihet',),
'handlingsfrihetene': ('handlingsfrihet',),
'handlingskraft': ('handlingskraft',),
'handlingskraften': ('handlingskraft',),
'handlingskrafta': ('handlingskraft',),
'handlingskrefter': ('handlingskraft',),
'handlingskreftene': ('handlingskraft',),
'handlingslammelse': ('handlingslammelse',),
'handlingslammelsen': ('handlingslammelse',),
'handlingslammelser': ('handlingslammelse',),
'handlingslammelsene': ('handlingslammelse',),
'handlingsmann': ('handlingsmann',),
'handlingsmannen': ('handlingsmann',),
'handlingsmenn': ('handlingsmann',),
'handlingsmennene': ('handlingsmann',),
'handlingsmenneske': ('handlingsmenneske',),
'handlingsmennesket': ('handlingsmenneske',),
'handlingsmennesker': ('handlingsmenneske',),
'handlingsmenneska': ('handlingsmenneske',),
'handlingsmenneskene': ('handlingsmenneske',),
'handlingsmetode': ('handlingsmetode',),
'handlingsmetoden': ('handlingsmetode',),
'handlingsmetoder': ('handlingsmetode',),
'handlingsmetodene': ('handlingsmetode',),
'handlingsresymé': ('handlingsresymé',),
'handlingsresyméet': ('handlingsresymé',),
'handlingsresymeet': ('handlingsresymé',),
'handlingsresymé': ('handlingsresymé',),
'handlingsresyméer': ('handlingsresymé',),
'handlingsresymé': ('handlingsresymé',),
'handlingsresyméer': ('handlingsresymé',),
'handlingsresymeer': ('handlingsresymé',),
'handlingsresymé': ('handlingsresymé',),
'handlingsresyméa': ('handlingsresymé',),
'handlingsresyméene': ('handlingsresymé',),
'handlingsresymea': ('handlingsresymé',),
'handlingsresymeene': ('handlingsresymé',),
'handlingsresymea': ('handlingsresymé',),
'handlingsresymeene': ('handlingsresymé',),
'handlingsresyme': ('handlingsresyme',),
'handlingsresymeet': ('handlingsresyme',),
'handlingsresyme': ('handlingsresyme',),
'handlingsresymeer': ('handlingsresyme',),
'handlingsresyme': ('handlingsresyme',),
'handlingsresymeer': ('handlingsresyme',),
'handlingsresymea': ('handlingsresyme',),
'handlingsresymeene': ('handlingsresyme',),
'handlingsrom': ('handlingsrom',),
'handlingsrommet': ('handlingsrom',),
'handlingsrom': ('handlingsrom',),
'handlingsromma': ('handlingsrom',),
'handlingsrommene': ('handlingsrom',),
'handlingsroman': ('handlingsroman',),
'handlingsromanen': ('handlingsroman',),
'handlingsromaner': ('handlingsroman',),
'handlingsromanene': ('handlingsroman',),
'handmakt': ('handmakt',),
'handmakten': ('handmakt',),
'handmakta': ('handmakt',),
'handmakter': ('handmakt',),
'handmaktene': ('handmakt',),
'handmating': ('handmating',),
'handmatingen': ('handmating',),
'handmatinga': ('handmating',),
'handmatinger': ('handmating',),
'handmatingene': ('handmating',),
'handmelking': ('handmelking',),
'handmelkingen': ('handmelking',),
'handmelkinga': ('handmelking',),
'handmelkinger': ('handmelking',),
'handmelkingene': ('handmelking',),
'handmjølking': ('handmjølking',),
'handmjølkingen': ('handmjølking',),
'handmjølkinga': ('handmjølking',),
'handmjølkinger': ('handmjølking',),
'handmjølkingene': ('handmjølking',),
'handordbok': ('handordbok',),
'handordboken': ('handordbok',),
'handordboka': ('handordbok',),
'handordbøker': ('handordbok',),
'handordbøkene': ('handordbok',),
'handpumpe': ('handpumpe',),
'handpumpen': ('handpumpe',),
'handpumpa': ('handpumpe',),
'handpumper': ('handpumpe',),
'handpumpene': ('handpumpe',),
'handredskap': ('handredskap',),
'handredskapen': ('handredskap',),
'handredskapet': ('handredskap',),
'handredskaper': ('handredskap',),
'handredskap': ('handredskap',),
'handredskaper': ('handredskap',),
'handredskap': ('handredskap',),
'handredskaper': ('handredskap',),
'handredskapene': ('handredskap',),
'handredskapa': ('handredskap',),
'handredskapene': ('handredskap',),
'handsøm': ('handsøm',),
'handsømmen': ('handsøm',),
'handsømmer': ('handsøm',),
'handsømmene': ('handsøm',),
'handsalg': ('handsalg',),
'handsalget': ('handsalg',),
'handsalg': ('handsalg',),
'handsalga': ('handsalg',),
'handsalgene': ('handsalg',),
'handsaming': ('handsaming',),
'handsamingen': ('handsaming',),
'handsaminga': ('handsaming',),
'handsaminger': ('handsaming',),
'handsamingene': ('handsaming',),
'handsing': ('handsing',),
'handsingen': ('handsing',),
'handsinga': ('handsing',),
'handsinger': ('handsing',),
'handsingene': ('handsing',),
'handskrivelse': ('handskrivelse',),
'handskrivelsen': ('handskrivelse',),
'handskrivelser': ('handskrivelse',),
'handskrivelsene': ('handskrivelse',),
'handskriving': ('handskriving',),
'handskrivingen': ('handskriving',),
'handskrivinga': ('handskriving',),
'handskrivinger': ('handskriving',),
'handskrivingene': ('handskriving',),
'handslegge': ('handslegge',),
'handsleggen': ('handslegge',),
'handslegga': ('handslegge',),
'handslegger': ('handslegge',),
'handsleggene': ('handslegge',),
'handsprøyte': ('handsprøyte',),
'handsprøyten': ('handsprøyte',),
'handsprøyta': ('handsprøyte',),
'handsprøyter': ('handsprøyte',),
'handsprøytene': ('handsprøyte',),
'handterlighet': ('handterlighet',),
'handterligheten': ('handterlighet',),
'handterligheta': ('handterlighet',),
'handterligheter': ('handterlighet',),
'handterlighetene': ('handterlighet',),
'handverksforening': ('handverksforening',),
'handverksforeningen': ('handverksforening',),
'handverksforeninga': ('handverksforening',),
'handverksforeninger': ('handverksforening',),
'handverksforeningene': ('handverksforening',),
'handverkslag': ('handverkslag',),
'handverkslaget': ('handverkslag',),
'handverkslag': ('handverkslag',),
'handverkslaga': ('handverkslag',),
'handverkslagene': ('handverkslag',),
'handverksskole': ('handverksskole',),
'handverksskolen': ('handverksskole',),
'handverksskoler': ('handverksskole',),
'handverksskolene': ('handverksskole',),
'handverktøy': ('handverktøy',),
'handverktøyet': ('handverktøy',),
'handverktøy': ('handverktøy',),
'handverktøyer': ('handverktøy',),
'handverktøy': ('handverktøy',),
'handverktøyer': ('handverktøy',),
'handverktøya': ('handverktøy',),
'handverktøyene': ('handverktøy',),
'hangling': ('hangling',),
'hanglingen': ('hangling',),
'hanglinga': ('hangling',),
'hanglinger': ('hangling',),
'hanglingene': ('hangling',),
'hankattunge': ('hankattunge',),
'hankattungen': ('hankattunge',),
'hankattunger': ('hankattunge',),
'hankattungene': ('hankattunge',),
'hankjønnsartikkel': ('hankjønnsartikkel',),
'hankjønnsartikkelen': ('hankjønnsartikkel',),
'hankjønnsartikler': ('hankjønnsartikkel',),
'hankjønnsartiklene': ('hankjønnsartikkel',),
'hankjønnsendelse': ('hankjønnsendelse',),
'hankjønnsendelsen': ('hankjønnsendelse',),
'hankjønnsendelser': ('hankjønnsendelse',),
'hankjønnsendelsene': ('hankjønnsendelse',),
'hankjønnsending': ('hankjønnsending',),
'hankjønnsendingen': ('hankjønnsending',),
'hankjønnsendinga': ('hankjønnsending',),
'hankjønnsendinger': ('hankjønnsending',),
'hankjønnsendingene': ('hankjønnsending',),
'Hanna': ('Hanna',),
'hannbie': ('hannbie',),
'hannbien': ('hannbie',),
'hannbia': ('hannbie',),
'hannbier': ('hannbie',),
'hannbiene': ('hannbie',),
'hannbjørn': ('hannbjørn',),
'hannbjørnen': ('hannbjørn',),
'hannbjørner': ('hannbjørn',),
'hannbjørnene': ('hannbjørn',),
'hanndue': ('hanndue',),
'hannduen': ('hanndue',),
'hanndua': ('hanndue',),
'hannduer': ('hanndue',),
'hannduene': ('hanndue',),
'Hanne': ('Hanne',),
'hanngris': ('hanngris',),
'hanngrisen': ('hanngris',),
'hanngriser': ('hanngris',),
'hanngrisene': ('hanngris',),
'hannkjønnsartikkel': ('hannkjønnsartikkel',),
'hannkjønnsartikkelen': ('hannkjønnsartikkel',),
'hannkjønnsartikler': ('hannkjønnsartikkel',),
'hannkjønnsartiklene': ('hannkjønnsartikkel',),
'hannkjønnsendelse': ('hannkjønnsendelse',),
'hannkjønnsendelsen': ('hannkjønnsendelse',),
'hannkjønnsendelser': ('hannkjønnsendelse',),
'hannkjønnsendelsene': ('hannkjønnsendelse',),
'hannkjønnsending': ('hannkjønnsending',),
'hannkjønnsendingen': ('hannkjønnsending',),
'hannkjønnsendinga': ('hannkjønnsending',),
'hannkjønnsendinger': ('hannkjønnsending',),
'hannkjønnsendingene': ('hannkjønnsending',),
'hannkontakt': ('hannkontakt',),
'hannkontakten': ('hannkontakt',),
'hannkontakter': ('hannkontakt',),
'hannkontaktene': ('hannkontakt',),
'Hannover': ('Hannover',),
'hannplugg': ('hannplugg',),
'hannpluggen': ('hannplugg',),
'hannplugger': ('hannplugg',),
'hannpluggene': ('hannplugg',),
'hannport': ('hannport',),
'hannporten': ('hannport',),
'hannporter': ('hannport',),
'hannportene': ('hannport',),
'hannrein': ('hannrein',),
'hannreinen': ('hannrein',),
'hannreiner': ('hannrein',),
'hannreinene': ('hannrein',),
'hannrev': ('hannrev',),
'hannreven': ('hannrev',),
'hannrever': ('hannrev',),
'hannrevene': ('hannrev',),
'Hanoi': ('Hanoi',),
'Hans': ('Hans',),
'Hans-Christian': ('Hans-Christian',),
'Hans-Kristian': ('Hans-Kristian',),
'Hans-Petter': ('Hans-Petter',),
'Hansa': ('Hansa',),
'hansatid': ('hansatid',),
'hansatiden': ('hansatid',),
'hansatida': ('hansatid',),
'hansatider': ('hansatid',),
'hansatidene': ('hansatid',),
'Hansen': ('Hansen',),
'hansing': ('hansing',),
'hansingen': ('hansing',),
'hansinga': ('hansing',),
'hansinger': ('hansing',),
'hansingene': ('hansing',),
'hanskeforretning': ('hanskeforretning',),
'hanskeforretningen': ('hanskeforretning',),
'hanskeforretninga': ('hanskeforretning',),
'hanskeforretninger': ('hanskeforretning',),
'hanskeforretningene': ('hanskeforretning',),
'hanskerom': ('hanskerom',),
'hanskerommet': ('hanskerom',),
'hanskerom': ('hanskerom',),
'hanskeromma': ('hanskerom',),
'hanskerommene': ('hanskerom',),
'Hanson': ('Hanson',),
'Hanssen': ('Hanssen',),
'Hansson': ('Hansson',),
'Haparanda': ('Haparanda',),
'Harald': ('Harald',),
'Haraldsen': ('Haraldsen',),
'Haraldson': ('Haraldson',),
'Haraldssen': ('Haraldssen',),
'Haraldsson': ('Haraldsson',),
'Haram': ('Haram',),
'harangering': ('harangering',),
'harangeringen': ('harangering',),
'harangeringa': ('harangering',),
'harangeringer': ('harangering',),
'harangeringene': ('harangering',),
'Harare': ('Harare',),
'Hardanger': ('Hardanger',),
'Hardangerfjorden': ('Hardangerfjorden',),
'Hardangerjøkulen': ('Hardangerjøkulen',),
'hardangersider': ('hardangersider',),
'hardangersideren': ('hardangersider',),
'hardangersidere': ('hardangersider',),
'hardangersidrer': ('hardangersider',),
'hardangersidre': ('hardangersider',),
'hardangersiderne': ('hardangersider',),
'hardangersidrene': ('hardangersider',),
'Hardangervidda': ('Hardangervidda',),
'Hardeid': ('Hardeid',),
'hardhendthet': ('hardhendthet',),
'hardhendtheten': ('hardhendthet',),
'hardhendtheta': ('hardhendthet',),
'hardhendtheter': ('hardhendthet',),
'hardhendthetene': ('hardhendthet',),
'hardingfelemusikk': ('hardingfelemusikk',),
'hardingfelemusikken': ('hardingfelemusikk',),
'hardingfelemusikker': ('hardingfelemusikk',),
'hardingfelemusikkene': ('hardingfelemusikk',),
'hardingfelespeller': ('hardingfelespeller',),
'hardingfelespelleren': ('hardingfelespeller',),
'hardingfelespellere': ('hardingfelespeller',),
'hardingfelespellerne': ('hardingfelespeller',),
'hardingfelespiller': ('hardingfelespiller',),
'hardingfelespilleren': ('hardingfelespiller',),
'hardingfelespillere': ('hardingfelespiller',),
'hardingfelespillerne': ('hardingfelespiller',),
'hardingtone': ('hardingtone',),
'hardingtonen': ('hardingtone',),
'hardingtoner': ('hardingtone',),
'hardingtonene': ('hardingtone',),
'hardning': ('hardning',),
'hardningen': ('hardning',),
'hardninga': ('hardning',),
'hardninger': ('hardning',),
'hardningene': ('hardning',),
'hardporno': ('hardporno',),
'hardpornoen': ('hardporno',),
'hardpornoer': ('hardporno',),
'hardpornoene': ('hardporno',),
'hardrock': ('hardrock',),
'hardrocken': ('hardrock',),
'hardrocker': ('hardrock',),
'hardrockene': ('hardrock',),
'hardrocker': ('hardrocker',),
'hardrockeren': ('hardrocker',),
'hardrockere': ('hardrocker',),
'hardrockerne': ('hardrocker',),
'hardtrening': ('hardtrening',),
'hardtreningen': ('hardtrening',),
'hardtreninga': ('hardtrening',),
'hardtreninger': ('hardtrening',),
'hardtreningene': ('hardtrening',),
'harefot': ('harefot',),
'harefoten': ('harefot',),
'hareføtter': ('harefot',),
'hareføttene': ('harefot',),
'harelabbarbeid': ('harelabbarbeid',),
'harelabbarbeidet': ('harelabbarbeid',),
'harelabbarbeid': ('harelabbarbeid',),
'harelabbarbeider': ('harelabbarbeid',),
'harelabbarbeid': ('harelabbarbeid',),
'harelabbarbeider': ('harelabbarbeid',),
'harelabbarbeida': ('harelabbarbeid',),
'harelabbarbeidene': ('harelabbarbeid',),
'haremsbukse': ('haremsbukse',),
'haremsbuksen': ('haremsbukse',),
'haremsbuksa': ('haremsbukse',),
'haremsbukser': ('haremsbukse',),
'haremsbuksene': ('haremsbukse',),
'harepus': ('harepus',),
'harepusen': ('harepus',),
'harepuser': ('harepus',),
'harepusene': ('harepus',),
'hareskinn': ('hareskinn',),
'hareskinnet': ('hareskinn',),
'hareskinn': ('hareskinn',),
'hareskinna': ('hareskinn',),
'hareskinnene': ('hareskinn',),
'hareslag': ('hareslag',),
'hareslaget': ('hareslag',),
'hareslag': ('hareslag',),
'hareslaga': ('hareslag',),
'hareslagene': ('hareslag',),
'hareunge': ('hareunge',),
'hareungen': ('hareunge',),
'hareunger': ('hareunge',),
'hareungene': ('hareunge',),
'harking': ('harking',),
'harkingen': ('harking',),
'harkinga': ('harking',),
'harkinger': ('harking',),
'harkingene': ('harking',),
'Harley': ('Harley',),
'Harley-Davidson': ('Harley-Davidson',),
'harming': ('harming',),
'harmingen': ('harming',),
'harminga': ('harming',),
'harminger': ('harming',),
'harmingene': ('harming',),
'harmonering': ('harmonering',),
'harmoneringen': ('harmonering',),
'harmoneringa': ('harmonering',),
'harmoneringer': ('harmonering',),
'harmoneringene': ('harmonering',),
'harmonisering': ('harmonisering',),
'harmoniseringen': ('harmonisering',),
'harmoniseringa': ('harmonisering',),
'harmoniseringer': ('harmonisering',),
'harmoniseringene': ('harmonisering',),
'harp': ('harp',),
'harpen': ('harp',),
'harpet': ('harp',),
'harpa': ('harp',),
'harper': ('harp',),
'harpene': ('harp',),
'harpa': ('harp',),
'harpene': ('harp',),
'harpetone': ('harpetone',),
'harpetonen': ('harpetone',),
'harpetoner': ('harpetone',),
'harpetonene': ('harpetone',),
'harpiksing': ('harpiksing',),
'harpiksingen': ('harpiksing',),
'harpiksinga': ('harpiksing',),
'harpiksinger': ('harpiksing',),
'harpiksingene': ('harpiksing',),
'harping': ('harping',),
'harpingen': ('harping',),
'harpinga': ('harping',),
'harpinger': ('harping',),
'harpingene': ('harping',),
'harpunering': ('harpunering',),
'harpuneringen': ('harpunering',),
'harpuneringa': ('harpunering',),
'harpuneringer': ('harpunering',),
'harpuneringene': ('harpunering',),
'Harriet': ('Harriet',),
'Harry': ('Harry',),
'harselering': ('harselering',),
'harseleringen': ('harselering',),
'harseleringa': ('harselering',),
'harseleringer': ('harselering',),
'harseleringene': ('harselering',),
'harskhet': ('harskhet',),
'harskheten': ('harskhet',),
'harskheta': ('harskhet',),
'harskheter': ('harskhet',),
'harskhetene': ('harskhet',),
'harsking': ('harsking',),
'harskingen': ('harsking',),
'harskinga': ('harsking',),
'harskinger': ('harsking',),
'harskingene': ('harsking',),
'harskning': ('harskning',),
'harskningen': ('harskning',),
'harskninga': ('harskning',),
'harskninger': ('harskning',),
'harskningene': ('harskning',),
'Harstad': ('Harstad',),
'harstadværing': ('harstadværing',),
'harstadværingen': ('harstadværing',),
'harstadværinger': ('harstadværing',),
'harstadværingene': ('harstadværing',),
'Harvard': ('Harvard',),
'Harvard-professor': ('Harvard-professor',),
'Harvard-professoren': ('Harvard-professor',),
'Harvard-professorer': ('Harvard-professor',),
'Harvard-professorene': ('Harvard-professor',),
'harving': ('harving',),
'harvingen': ('harving',),
'harvinga': ('harving',),
'harvinger': ('harving',),
'harvingene': ('harving',),
'hasjbeslag': ('hasjbeslag',),
'hasjbeslaget': ('hasjbeslag',),
'hasjbeslag': ('hasjbeslag',),
'hasjbeslaga': ('hasjbeslag',),
'hasjbeslagene': ('hasjbeslag',),
'hasjklump': ('hasjklump',),
'hasjklumpen': ('hasjklump',),
'hasjklumper': ('hasjklump',),
'hasjklumpene': ('hasjklump',),
'hasjkontroll': ('hasjkontroll',),
'hasjkontrollen': ('hasjkontroll',),
'hasjkontroller': ('hasjkontroll',),
'hasjkontrollene': ('hasjkontroll',),
'hasjmisbruk': ('hasjmisbruk',),
'hasjmisbruken': ('hasjmisbruk',),
'hasjmisbruket': ('hasjmisbruk',),
'hasjmisbruker': ('hasjmisbruk',),
'hasjmisbruk': ('hasjmisbruk',),
'hasjmisbrukene': ('hasjmisbruk',),
'hasjmisbruka': ('hasjmisbruk',),
'hasjmisbrukene': ('hasjmisbruk',),
'hasjmisbruker': ('hasjmisbruker',),
'hasjmisbrukeren': ('hasjmisbruker',),
'hasjmisbrukere': ('hasjmisbruker',),
'hasjmisbrukerne': ('hasjmisbruker',),
'hasjolje': ('hasjolje',),
'hasjoljen': ('hasjolje',),
'hasjolja': ('hasjolje',),
'hasjoljer': ('hasjolje',),
'hasjoljene': ('hasjolje',),
'hasjparti': ('hasjparti',),
'hasjpartiet': ('hasjparti',),
'hasjparti': ('hasjparti',),
'hasjpartier': ('hasjparti',),
'hasjparti': ('hasjparti',),
'hasjpartier': ('hasjparti',),
'hasjpartia': ('hasjparti',),
'hasjpartiene': ('hasjparti',),
'hasjplante': ('hasjplante',),
'hasjplanten': ('hasjplante',),
'hasjplanta': ('hasjplante',),
'hasjplanter': ('hasjplante',),
'hasjplantene': ('hasjplante',),
'hasjrøyker': ('hasjrøyker',),
'hasjrøykeren': ('hasjrøyker',),
'hasjrøykere': ('hasjrøyker',),
'hasjrøykerne': ('hasjrøyker',),
'hasjrus': ('hasjrus',),
'hasjrusen': ('hasjrus',),
'hasjruser': ('hasjrus',),
'hasjrusene': ('hasjrus',),
'hasjsak': ('hasjsak',),
'hasjsaken': ('hasjsak',),
'hasjsaka': ('hasjsak',),
'hasjsaker': ('hasjsak',),
'hasjsakene': ('hasjsak',),
'hasjsalg': ('hasjsalg',),
'hasjsalget': ('hasjsalg',),
'hasjsalg': ('hasjsalg',),
'hasjsalga': ('hasjsalg',),
'hasjsalgene': ('hasjsalg',),
'hasjselger': ('hasjselger',),
'hasjselgeren': ('hasjselger',),
'hasjselgere': ('hasjselger',),
'hasjselgerne': ('hasjselger',),
'hasjsmugling': ('hasjsmugling',),
'hasjsmuglingen': ('hasjsmugling',),
'hasjsmuglinga': ('hasjsmugling',),
'hasjsmuglinger': ('hasjsmugling',),
'hasjsmuglingene': ('hasjsmugling',),
'hasjutsalg': ('hasjutsalg',),
'hasjutsalget': ('hasjutsalg',),
'hasjutsalg': ('hasjutsalg',),
'hasjutsalga': ('hasjutsalg',),
'hasjutsalgene': ('hasjutsalg',),
'Haslemoen': ('Haslemoen',),
'Haslum': ('Haslum',),
'hasping': ('hasping',),
'haspingen': ('hasping',),
'haspinga': ('hasping',),
'haspinger': ('hasping',),
'haspingene': ('hasping',),
'haspling': ('haspling',),
'hasplingen': ('haspling',),
'hasplinga': ('haspling',),
'hasplinger': ('haspling',),
'hasplingene': ('haspling',),
'Hasselvika': ('Hasselvika',),
'hasteaksjon': ('hasteaksjon',),
'hasteaksjonen': ('hasteaksjon',),
'hasteaksjoner': ('hasteaksjon',),
'hasteaksjonene': ('hasteaksjon',),
'hastejobb': ('hastejobb',),
'hastejobben': ('hastejobb',),
'hastejobber': ('hastejobb',),
'hastejobbene': ('hastejobb',),
'hastelov': ('hastelov',),
'hasteloven': ('hastelov',),
'hastelover': ('hastelov',),
'hastelovene': ('hastelov',),
'hastemøte': ('hastemøte',),
'hastemøtet': ('hastemøte',),
'hastemøter': ('hastemøte',),
'hastemøta': ('hastemøte',),
'hastemøtene': ('hastemøte',),
'hasteparagraf': ('hasteparagraf',),
'hasteparagrafen': ('hasteparagraf',),
'hasteparagrafer': ('hasteparagraf',),
'hasteparagrafene': ('hasteparagraf',),
'hastestempel': ('hastestempel',),
'hastestempelet': ('hastestempel',),
'hastestemplet': ('hastestempel',),
'hastestempel': ('hastestempel',),
'hastestempler': ('hastestempel',),
'hastestempla': ('hastestempel',),
'hastestemplene': ('hastestempel',),
'hastestempla': ('hastestempel',),
'hastestemplene': ('hastestempel',),
'hastetilfelle': ('hastetilfelle',),
'hastetilfellet': ('hastetilfelle',),
'hastetilfeller': ('hastetilfelle',),
'hastetilfelle': ('hastetilfelle',),
'hastetilfeller': ('hastetilfelle',),
'hastetilfelle': ('hastetilfelle',),
'hastetilfella': ('hastetilfelle',),
'hastetilfellene': ('hastetilfelle',),
'hastetiltak': ('hastetiltak',),
'hastetiltaket': ('hastetiltak',),
'hastetiltak': ('hastetiltak',),
'hastetiltaka': ('hastetiltak',),
'hastetiltakene': ('hastetiltak',),
'hastevedtak': ('hastevedtak',),
'hastevedtaket': ('hastevedtak',),
'hastevedtak': ('hastevedtak',),
'hastevedtaka': ('hastevedtak',),
'hastevedtakene': ('hastevedtak',),
'hastighetsgrense': ('hastighetsgrense',),
'hastighetsgrensen': ('hastighetsgrense',),
'hastighetsgrensa': ('hastighetsgrense',),
'hastighetsgrenser': ('hastighetsgrense',),
'hastighetsgrensene': ('hastighetsgrense',),
'hastighetskjøring': ('hastighetskjøring',),
'hastighetskjøringen': ('hastighetskjøring',),
'hastighetskjøringa': ('hastighetskjøring',),
'hastighetskjøringer': ('hastighetskjøring',),
'hastighetskjøringene': ('hastighetskjøring',),
'hastighetsregulering': ('hastighetsregulering',),
'hastighetsreguleringen': ('hastighetsregulering',),
'hastighetsreguleringa': ('hastighetsregulering',),
'hastighetsreguleringer': ('hastighetsregulering',),
'hastighetsreguleringene': ('hastighetsregulering',),
'hastighetsrekord': ('hastighetsrekord',),
'hastighetsrekorden': ('hastighetsrekord',),
'hastighetsrekorder': ('hastighetsrekord',),
'hastighetsrekordene': ('hastighetsrekord',),
'hasting': ('hasting',),
'hastingen': ('hasting',),
'hastinga': ('hasting',),
'hastinger': ('hasting',),
'hastingene': ('hasting',),
'Hastings': ('Hastings',),
'hastverkspreg': ('hastverkspreg',),
'hastverkspreget': ('hastverkspreg',),
'hastverkspreg': ('hastverkspreg',),
'hastverksprega': ('hastverkspreg',),
'hastverkspregene': ('hastverkspreg',),
'Hasvik': ('Hasvik',),
'hatefullhet': ('hatefullhet',),
'hatefullheten': ('hatefullhet',),
'hatefullheta': ('hatefullhet',),
'hatefullheter': ('hatefullhet',),
'hatefullhetene': ('hatefullhet',),
'hatfigur': ('hatfigur',),
'hatfiguren': ('hatfigur',),
'hatfigurer': ('hatfigur',),
'hatfigurene': ('hatfigur',),
'hating': ('hating',),
'hatingen': ('hating',),
'hatinga': ('hating',),
'hatinger': ('hating',),
'hatingene': ('hating',),
'hatkamp': ('hatkamp',),
'hatkampen': ('hatkamp',),
'hatkamper': ('hatkamp',),
'hatkampene': ('hatkamp',),
'hatkonferanse': ('hatkonferanse',),
'hatkonferansen': ('hatkonferanse',),
'hatkonferanser': ('hatkonferanse',),
'hatkonferansene': ('hatkonferanse',),
'hatmøte': ('hatmøte',),
'hatmøtet': ('hatmøte',),
'hatmøter': ('hatmøte',),
'hatmøta': ('hatmøte',),
'hatmøtene': ('hatmøte',),
'hatpropaganda': ('hatpropaganda',),
'hatpropagandaen': ('hatpropaganda',),
'hatpropagandaer': ('hatpropaganda',),
'hatpropagandaene': ('hatpropaganda',),
'hatseminar': ('hatseminar',),
'hatseminaret': ('hatseminar',),
'hatseminar': ('hatseminar',),
'hatseminarer': ('hatseminar',),
'hatseminar': ('hatseminar',),
'hatseminarer': ('hatseminar',),
'hatseminara': ('hatseminar',),
'hatseminarene': ('hatseminar',),
'hattehylle': ('hattehylle',),
'hattehyllen': ('hattehylle',),
'hattehylla': ('hattehylle',),
'hattehyller': ('hattehylle',),
'hattehyllene': ('hattehylle',),
'hattepynt': ('hattepynt',),
'hattepynten': ('hattepynt',),
'hattepynter': ('hattepynt',),
'hattepyntene': ('hattepynt',),
'hatteskift': ('hatteskift',),
'hatteskiftet': ('hatteskift',),
'hatteskift': ('hatteskift',),
'hatteskifta': ('hatteskift',),
'hatteskiftene': ('hatteskift',),
'hattespising': ('hattespising',),
'hattespisingen': ('hattespising',),
'hattespisinga': ('hattespising',),
'hattespisinger': ('hattespising',),
'hattespisingene': ('hattespising',),
'Hattfjelldal': ('Hattfjelldal',),
'Haugan': ('Haugan',),
'Haugastøl': ('Haugastøl',),
'haugbasse': ('haugbasse',),
'haugbassen': ('haugbasse',),
'haugbasser': ('haugbasse',),
'haugbassene': ('haugbasse',),
'Hauge': ('Hauge',),
'Haugerud': ('Haugerud',),
'Haugesund': ('Haugesund',),
'haugesunder': ('haugesunder',),
'haugesunderen': ('haugesunder',),
'haugesundere': ('haugesunder',),
'haugesunderne': ('haugesunder',),
'haugesunding': ('haugesunding',),
'haugesundingen': ('haugesunding',),
'haugesundinger': ('haugesunding',),
'haugesundingene': ('haugesunding',),
'hauging': ('hauging',),
'haugingen': ('hauging',),
'hauginga': ('hauging',),
'hauginger': ('hauging',),
'haugingene': ('hauging',),
'Haugstad': ('Haugstad',),
'haukefamilie': ('haukefamilie',),
'haukefamilien': ('haukefamilie',),
'haukefamilier': ('haukefamilie',),
'haukefamiliene': ('haukefamilie',),
'haukefugl': ('haukefugl',),
'haukefuglen': ('haukefugl',),
'haukefugler': ('haukefugl',),
'haukefuglene': ('haukefugl',),
'haukejakt': ('haukejakt',),
'haukejakten': ('haukejakt',),
'haukejakta': ('haukejakt',),
'haukejakter': ('haukejakt',),
'haukejaktene': ('haukejakt',),
'haukejeger': ('haukejeger',),
'haukejegeren': ('haukejeger',),
'haukejegere': ('haukejeger',),
'haukejegerne': ('haukejeger',),
'Haukeland': ('Haukeland',),
'Haukeli': ('Haukeli',),
'Haukelifjell': ('Haukelifjell',),
'hauking': ('hauking',),
'haukingen': ('hauking',),
'haukinga': ('hauking',),
'haukinger': ('hauking',),
'haukingene': ('hauking',),
'Haukås': ('Haukås',),
'haukunge': ('haukunge',),
'haukungen': ('haukunge',),
'haukunger': ('haukunge',),
'haukungene': ('haukunge',),
'Haus': ('Haus',),
'Havøysund': ('Havøysund',),
'havabbor': ('havabbor',),
'havabboren': ('havabbor',),
'havabborer': ('havabbor',),
'havabborene': ('havabbor',),
'havand': ('havand',),
'havanden': ('havand',),
'havanda': ('havand',),
'havender': ('havand',),
'havendene': ('havand',),
'Havanna': ('Havanna',),
'havansikt': ('havansikt',),
'havansiktet': ('havansikt',),
'havansikt': ('havansikt',),
'havansikter': ('havansikt',),
'havansikt': ('havansikt',),
'havansikter': ('havansikt',),
'havansikta': ('havansikt',),
'havansiktene': ('havansikt',),
'havarering': ('havarering',),
'havareringen': ('havarering',),
'havareringa': ('havarering',),
'havareringer': ('havarering',),
'havareringene': ('havarering',),
'havariberedskap': ('havariberedskap',),
'havariberedskapen': ('havariberedskap',),
'havariberedskapet': ('havariberedskap',),
'havariberedskaper': ('havariberedskap',),
'havariberedskap': ('havariberedskap',),
'havariberedskapene': ('havariberedskap',),
'havariberedskapa': ('havariberedskap',),
'havariberedskapene': ('havariberedskap',),
'havariinspektør': ('havariinspektør',),
'havariinspektøren': ('havariinspektør',),
'havariinspektører': ('havariinspektør',),
'havariinspektørene': ('havariinspektør',),
'havariårsak': ('havariårsak',),
'havariårsaken': ('havariårsak',),
'havariårsaka': ('havariårsak',),
'havariårsaker': ('havariårsak',),
'havariårsakene': ('havariårsak',),
'havarikommisjon': ('havarikommisjon',),
'havarikommisjonen': ('havarikommisjon',),
'havarikommisjoner': ('havarikommisjon',),
'havarikommisjonene': ('havarikommisjon',),
'havariseksjon': ('havariseksjon',),
'havariseksjonen': ('havariseksjon',),
'havariseksjoner': ('havariseksjon',),
'havariseksjonene': ('havariseksjon',),
'havarisjef': ('havarisjef',),
'havarisjefen': ('havarisjef',),
'havarisjefer': ('havarisjef',),
'havarisjefene': ('havarisjef',),
'havaristed': ('havaristed',),
'havaristedet': ('havaristed',),
'havaristeder': ('havaristed',),
'havaristedene': ('havaristed',),
'havaritjeneste': ('havaritjeneste',),
'havaritjenesten': ('havaritjeneste',),
'havaritjenester': ('havaritjeneste',),
'havaritjenestene': ('havaritjeneste',),
'havarm': ('havarm',),
'havarmen': ('havarm',),
'havarmer': ('havarm',),
'havarmene': ('havarm',),
'havbakke': ('havbakke',),
'havbakken': ('havbakke',),
'havbakker': ('havbakke',),
'havbakkene': ('havbakke',),
'havbeite': ('havbeite',),
'havbeitet': ('havbeite',),
'havbeiter': ('havbeite',),
'havbeita': ('havbeite',),
'havbeitene': ('havbeite',),
'havbeiteprogram': ('havbeiteprogram',),
'havbeiteprogrammet': ('havbeiteprogram',),
'havbeiteprogram': ('havbeiteprogram',),
'havbeiteprogrammer': ('havbeiteprogram',),
'havbeiteprogramma': ('havbeiteprogram',),
'havbeiteprogrammene': ('havbeiteprogram',),
'havbeiteprogramma': ('havbeiteprogram',),
'havbeiteprogrammene': ('havbeiteprogram',),
'havbekken': ('havbekken',),
'havbekkenet': ('havbekken',),
'havbekken': ('havbekken',),
'havbekkener': ('havbekken',),
'havbekken': ('havbekken',),
'havbekkener': ('havbekken',),
'havbekkena': ('havbekken',),
'havbekkenene': ('havbekken',),
'havbrisling': ('havbrisling',),
'havbrislingen': ('havbrisling',),
'havbrislinger': ('havbrisling',),
'havbrislingene': ('havbrisling',),
'havbruksfirma': ('havbruksfirma',),
'havbruksfirmaet': ('havbruksfirma',),
'havbruksfirma': ('havbruksfirma',),
'havbruksfirmaer': ('havbruksfirma',),
'havbruksfirmaene': ('havbruksfirma',),
'havbruksnæring': ('havbruksnæring',),
'havbruksnæringen': ('havbruksnæring',),
'havbruksnæringa': ('havbruksnæring',),
'havbruksnæringer': ('havbruksnæring',),
'havbruksnæringene': ('havbruksnæring',),
'havbruksstasjon': ('havbruksstasjon',),
'havbruksstasjonen': ('havbruksstasjon',),
'havbruksstasjoner': ('havbruksstasjon',),
'havbruksstasjonene': ('havbruksstasjon',),
'havdata': ('havdata',),
'havdataen': ('havdata',),
'havdataet': ('havdata',),
'havdata': ('havdata',),
'havdataene': ('havdata',),
'havdronning': ('havdronning',),
'havdronningen': ('havdronning',),
'havdronninga': ('havdronning',),
'havdronninger': ('havdronning',),
'havdronningene': ('havdronning',),
'havdur': ('havdur',),
'havduren': ('havdur',),
'havdurer': ('havdur',),
'havdurene': ('havdur',),
'havdybde': ('havdybde',),
'havdybden': ('havdybde',),
'havdybder': ('havdybde',),
'havdybdene': ('havdybde',),
'havdyr': ('havdyr',),
'havdyret': ('havdyr',),
'havdyr': ('havdyr',),
'havdyra': ('havdyr',),
'havdyrene': ('havdyr',),
'havfisk': ('havfisk',),
'havfisken': ('havfisk',),
'havfisker': ('havfisk',),
'havfiskene': ('havfisk',),
'havfiskeflåte': ('havfiskeflåte',),
'havfiskeflåten': ('havfiskeflåte',),
'havfiskeflåter': ('havfiskeflåte',),
'havfiskeflåtene': ('havfiskeflåte',),
'havfiskeri': ('havfiskeri',),
'havfiskeriet': ('havfiskeri',),
'havfiskeri': ('havfiskeri',),
'havfiskerier': ('havfiskeri',),
'havfiskeri': ('havfiskeri',),
'havfiskerier': ('havfiskeri',),
'havfiskeria': ('havfiskeri',),
'havfiskeriene': ('havfiskeri',),
'havflate': ('havflate',),
'havflaten': ('havflate',),
'havflata': ('havflate',),
'havflater': ('havflate',),
'havflatene': ('havflate',),
'havforsker': ('havforsker',),
'havforskeren': ('havforsker',),
'havforskere': ('havforsker',),
'havforskerne': ('havforsker',),
'havforskningsfartøy': ('havforskningsfartøy',),
'havforskningsfartøyet': ('havforskningsfartøy',),
'havforskningsfartøy': ('havforskningsfartøy',),
'havforskningsfartøyer': ('havforskningsfartøy',),
'havforskningsfartøy': ('havforskningsfartøy',),
'havforskningsfartøyer': ('havforskningsfartøy',),
'havforskningsfartøya': ('havforskningsfartøy',),
'havforskningsfartøyene': ('havforskningsfartøy',),
'havforskningsinstitutt': ('havforskningsinstitutt',),
'havforskningsinstituttet': ('havforskningsinstitutt',),
'havforskningsinstitutt': ('havforskningsinstitutt',),
'havforskningsinstitutter': ('havforskningsinstitutt',),
'havforskningsinstitutt': ('havforskningsinstitutt',),
'havforskningsinstitutter': ('havforskningsinstitutt',),
'havforskningsinstitutta': ('havforskningsinstitutt',),
'havforskningsinstituttene': ('havforskningsinstitutt',),
'havforskningsprogram': ('havforskningsprogram',),
'havforskningsprogrammet': ('havforskningsprogram',),
'havforskningsprogram': ('havforskningsprogram',),
'havforskningsprogrammer': ('havforskningsprogram',),
'havforskningsprogramma': ('havforskningsprogram',),
'havforskningsprogrammene': ('havforskningsprogram',),
'havforskningsprogramma': ('havforskningsprogram',),
'havforskningsprogrammene': ('havforskningsprogram',),
'havforskningsråd': ('havforskningsråd',),
'havforskningsrådet': ('havforskningsråd',),
'havforskningsråd': ('havforskningsråd',),
'havforskningsråda': ('havforskningsråd',),
'havforskningsrådene': ('havforskningsråd',),
'havforskningsselskap': ('havforskningsselskap',),
'havforskningsselskapet': ('havforskningsselskap',),
'havforskningsselskap': ('havforskningsselskap',),
'havforskningsselskaper': ('havforskningsselskap',),
'havforskningsselskap': ('havforskningsselskap',),
'havforskningsselskaper': ('havforskningsselskap',),
'havforskningsselskapa': ('havforskningsselskap',),
'havforskningsselskapene': ('havforskningsselskap',),
'havforskningsskip': ('havforskningsskip',),
'havforskningsskipet': ('havforskningsskip',),
'havforskningsskip': ('havforskningsskip',),
'havforskningsskipa': ('havforskningsskip',),
'havforskningsskipene': ('havforskningsskip',),
'havforskningsundersøkelse': ('havforskningsundersøkelse',),
'havforskningsundersøkelsen': ('havforskningsundersøkelse',),
'havforskningsundersøkelser': ('havforskningsundersøkelse',),
'havforskningsundersøkelsene': ('havforskningsundersøkelse',),
'havforurensning': ('havforurensning',),
'havforurensningen': ('havforurensning',),
'havforurensninga': ('havforurensning',),
'havforurensninger': ('havforurensning',),
'havforurensningene': ('havforurensning',),
'havis': ('havis',),
'havisen': ('havis',),
'haviser': ('havis',),
'havis': ('havis',),
'havisene': ('havis',),
'havkant': ('havkant',),
'havkanten': ('havkant',),
'havkanter': ('havkant',),
'havkantene': ('havkant',),
'havlandskap': ('havlandskap',),
'havlandskapet': ('havlandskap',),
'havlandskap': ('havlandskap',),
'havlandskaper': ('havlandskap',),
'havlandskap': ('havlandskap',),
'havlandskaper': ('havlandskap',),
'havlandskapa': ('havlandskap',),
'havlandskapene': ('havlandskap',),
'havlense': ('havlense',),
'havlensen': ('havlense',),
'havlensa': ('havlense',),
'havlenser': ('havlense',),
'havlensene': ('havlense',),
'havluft': ('havluft',),
'havluften': ('havluft',),
'havlufta': ('havluft',),
'havlufter': ('havluft',),
'havluftene': ('havluft',),
'havmøy': ('havmøy',),
'havmøyen': ('havmøy',),
'havmøya': ('havmøy',),
'havmøyer': ('havmøy',),
'havmøyene': ('havmøy',),
'havmaleri': ('havmaleri',),
'havmaleriet': ('havmaleri',),
'havmaleri': ('havmaleri',),
'havmalerier': ('havmaleri',),
'havmaleri': ('havmaleri',),
'havmalerier': ('havmaleri',),
'havmaleria': ('havmaleri',),
'havmaleriene': ('havmaleri',),
'havmiljø': ('havmiljø',),
'havmiljøet': ('havmiljø',),
'havmiljø': ('havmiljø',),
'havmiljøer': ('havmiljø',),
'havmiljø': ('havmiljø',),
'havmiljøer': ('havmiljø',),
'havmiljøa': ('havmiljø',),
'havmiljøene': ('havmiljø',),
'havmystikk': ('havmystikk',),
'havmystikken': ('havmystikk',),
'havmystikker': ('havmystikk',),
'havmystikkene': ('havmystikk',),
'havneanløp': ('havneanløp',),
'havneanløpet': ('havneanløp',),
'havneanløp': ('havneanløp',),
'havneanløpa': ('havneanløp',),
'havneanløpene': ('havneanløp',),
'havnearbeid': ('havnearbeid',),
'havnearbeidet': ('havnearbeid',),
'havnearbeid': ('havnearbeid',),
'havnearbeider': ('havnearbeid',),
'havnearbeid': ('havnearbeid',),
'havnearbeider': ('havnearbeid',),
'havnearbeida': ('havnearbeid',),
'havnearbeidene': ('havnearbeid',),
'havneareal': ('havneareal',),
'havnearealet': ('havneareal',),
'havneareal': ('havneareal',),
'havnearealer': ('havneareal',),
'havneareal': ('havneareal',),
'havnearealer': ('havneareal',),
'havneareala': ('havneareal',),
'havnearealene': ('havneareal',),
'havnebane': ('havnebane',),
'havnebanen': ('havnebane',),
'havnebaner': ('havnebane',),
'havnebanene': ('havnebane',),
'havnebetjent': ('havnebetjent',),
'havnebetjenten': ('havnebetjent',),
'havnebetjenter': ('havnebetjent',),
'havnebetjentene': ('havnebetjent',),
'havneblokade': ('havneblokade',),
'havneblokaden': ('havneblokade',),
'havneblokader': ('havneblokade',),
'havneblokadene': ('havneblokade',),
'havnedirektør': ('havnedirektør',),
'havnedirektøren': ('havnedirektør',),
'havnedirektører': ('havnedirektør',),
'havnedirektørene': ('havnedirektør',),
'havnedirektorat': ('havnedirektorat',),
'havnedirektoratet': ('havnedirektorat',),
'havnedirektorat': ('havnedirektorat',),
'havnedirektorater': ('havnedirektorat',),
'havnedirektorat': ('havnedirektorat',),
'havnedirektorater': ('havnedirektorat',),
'havnedirektorata': ('havnedirektorat',),
'havnedirektoratene': ('havnedirektorat',),
'havneforhold': ('havneforhold',),
'havneforholdet': ('havneforhold',),
'havneforhold': ('havneforhold',),
'havneforholda': ('havneforhold',),
'havneforholdene': ('havneforhold',),
'havneformål': ('havneformål',),
'havneformålet': ('havneformål',),
'havneformål': ('havneformål',),
'havneformåla': ('havneformål',),
'havneformålene': ('havneformål',),
'havnefunksjon': ('havnefunksjon',),
'havnefunksjonen': ('havnefunksjon',),
'havnefunksjoner': ('havnefunksjon',),
'havnefunksjonene': ('havnefunksjon',),
'havnegate': ('havnegate',),
'havnegaten': ('havnegate',),
'havnegata': ('havnegate',),
'havnegater': ('havnegate',),
'havnegatene': ('havnegate',),
'havneinnløp': ('havneinnløp',),
'havneinnløpet': ('havneinnløp',),
'havneinnløp': ('havneinnløp',),
'havneinnløpa': ('havneinnløp',),
'havneinnløpene': ('havneinnløp',),
'havneinspektør': ('havneinspektør',),
'havneinspektøren': ('havneinspektør',),
'havneinspektører': ('havneinspektør',),
'havneinspektørene': ('havneinspektør',),
'havnekaptein': ('havnekaptein',),
'havnekapteinen': ('havnekaptein',),
'havnekapteiner': ('havnekaptein',),
'havnekapteinene': ('havnekaptein',),
'havnekontrollør': ('havnekontrollør',),
'havnekontrolløren': ('havnekontrollør',),
'havnekontrollører': ('havnekontrollør',),
'havnekontrollørene': ('havnekontrollør',),
'havnekran': ('havnekran',),
'havnekranen': ('havnekran',),
'havnekrana': ('havnekran',),
'havnekraner': ('havnekran',),
'havnekranene': ('havnekran',),
'havnekvarter': ('havnekvarter',),
'havnekvarteret': ('havnekvarter',),
'havnekvarter': ('havnekvarter',),
'havnekvarterer': ('havnekvarter',),
'havnekvarter': ('havnekvarter',),
'havnekvarterer': ('havnekvarter',),
'havnekvartera': ('havnekvarter',),
'havnekvarterene': ('havnekvarter',),
'havnelager': ('havnelager',),
'havnelageret': ('havnelager',),
'havnelager': ('havnelager',),
'havnelagre': ('havnelager',),
'havnelagra': ('havnelager',),
'havnelagrene': ('havnelager',),
'havnelagra': ('havnelager',),
'havnelagrene': ('havnelager',),
'havnelov': ('havnelov',),
'havneloven': ('havnelov',),
'havnelover': ('havnelov',),
'havnelovene': ('havnelov',),
'havnemagasin': ('havnemagasin',),
'havnemagasinet': ('havnemagasin',),
'havnemagasin': ('havnemagasin',),
'havnemagasiner': ('havnemagasin',),
'havnemagasin': ('havnemagasin',),
'havnemagasiner': ('havnemagasin',),
'havnemagasina': ('havnemagasin',),
'havnemagasinene': ('havnemagasin',),
'havnemiljø': ('havnemiljø',),
'havnemiljøet': ('havnemiljø',),
'havnemiljø': ('havnemiljø',),
'havnemiljøer': ('havnemiljø',),
'havnemiljø': ('havnemiljø',),
'havnemiljøer': ('havnemiljø',),
'havnemiljøa': ('havnemiljø',),
'havnemiljøene': ('havnemiljø',),
'havnemyndighet': ('havnemyndighet',),
'havnemyndigheten': ('havnemyndighet',),
'havnemyndigheta': ('havnemyndighet',),
'havnemyndigheter': ('havnemyndighet',),
'havnemyndighetene': ('havnemyndighet',),
'havnenummer': ('havnenummer',),
'havnenummeret': ('havnenummer',),
'havnenummer': ('havnenummer',),
'havnenumre': ('havnenummer',),
'havnenumra': ('havnenummer',),
'havnenumrene': ('havnenummer',),
'havnenumra': ('havnenummer',),
'havnenumrene': ('havnenummer',),
'havneområde': ('havneområde',),
'havneområdet': ('havneområde',),
'havneområder': ('havneområde',),
'havneområda': ('havneområde',),
'havneområdene': ('havneområde',),
'havneplan': ('havneplan',),
'havneplanen': ('havneplan',),
'havneplaner': ('havneplan',),
'havneplanene': ('havneplan',),
'havneplass': ('havneplass',),
'havneplassen': ('havneplass',),
'havneplasser': ('havneplass',),
'havneplassene': ('havneplass',),
'havnepoliti': ('havnepoliti',),
'havnepolitien': ('havnepoliti',),
'havnepolitier': ('havnepoliti',),
'havnepolitiene': ('havnepoliti',),
'havnepoliti': ('havnepoliti',),
'havnepolitiet': ('havnepoliti',),
'havnepolitier': ('havnepoliti',),
'havnepolitia': ('havnepoliti',),
'havnepolitiene': ('havnepoliti',),
'havnepromenade': ('havnepromenade',),
'havnepromenaden': ('havnepromenade',),
'havnepromenader': ('havnepromenade',),
'havnepromenadene': ('havnepromenade',),
'havnerett': ('havnerett',),
'havneretten': ('havnerett',),
'havneretter': ('havnerett',),
'havnerettene': ('havnerett',),
'havnesjef': ('havnesjef',),
'havnesjefen': ('havnesjef',),
'havnesjefer': ('havnesjef',),
'havnesjefene': ('havnesjef',),
'havneskur': ('havneskur',),
'havneskuret': ('havneskur',),
'havneskur': ('havneskur',),
'havneskura': ('havneskur',),
'havneskurene': ('havneskur',),
'havnespor': ('havnespor',),
'havnesporet': ('havnespor',),
'havnespor': ('havnespor',),
'havnespora': ('havnespor',),
'havnesporene': ('havnespor',),
'havnestat': ('havnestat',),
'havnestaten': ('havnestat',),
'havnestater': ('havnestat',),
'havnestatene': ('havnestat',),
'havnestrøk': ('havnestrøk',),
'havnestrøket': ('havnestrøk',),
'havnestrøk': ('havnestrøk',),
'havnestrøka': ('havnestrøk',),
'havnestrøkene': ('havnestrøk',),
'havnestrid': ('havnestrid',),
'havnestriden': ('havnestrid',),
'havnestrider': ('havnestrid',),
'havnestridene': ('havnestrid',),
'havnestyre': ('havnestyre',),
'havnestyret': ('havnestyre',),
'havnestyrer': ('havnestyre',),
'havnestyra': ('havnestyre',),
'havnestyrene': ('havnestyre',),
'havneterminal': ('havneterminal',),
'havneterminalen': ('havneterminal',),
'havneterminaler': ('havneterminal',),
'havneterminalene': ('havneterminal',),
'havnetid': ('havnetid',),
'havnetiden': ('havnetid',),
'havnetida': ('havnetid',),
'havnetider': ('havnetid',),
'havnetidene': ('havnetid',),
'havnetjeneste': ('havnetjeneste',),
'havnetjenesten': ('havnetjeneste',),
'havnetjenester': ('havnetjeneste',),
'havnetjenestene': ('havnetjeneste',),
'havnetrafikk': ('havnetrafikk',),
'havnetrafikken': ('havnetrafikk',),
'havnetrafikker': ('havnetrafikk',),
'havnetrafikkene': ('havnetrafikk',),
'havneutbygging': ('havneutbygging',),
'havneutbyggingen': ('havneutbygging',),
'havneutbygginga': ('havneutbygging',),
'havneutbygginger': ('havneutbygging',),
'havneutbyggingene': ('havneutbygging',),
'havneutgift': ('havneutgift',),
'havneutgiften': ('havneutgift',),
'havneutgifta': ('havneutgift',),
'havneutgifter': ('havneutgift',),
'havneutgiftene': ('havneutgift',),
'havneutvidelse': ('havneutvidelse',),
'havneutvidelsen': ('havneutvidelse',),
'havneutvidelser': ('havneutvidelse',),
'havneutvidelsene': ('havneutvidelse',),
'havnevakt': ('havnevakt',),
'havnevakten': ('havnevakt',),
'havnevakta': ('havnevakt',),
'havnevakter': ('havnevakt',),
'havnevaktene': ('havnevakt',),
'havnevirksomhet': ('havnevirksomhet',),
'havnevirksomheten': ('havnevirksomhet',),
'havnevirksomheta': ('havnevirksomhet',),
'havnevirksomheter': ('havnevirksomhet',),
'havnevirksomhetene': ('havnevirksomhet',),
'havnivå': ('havnivå',),
'havnivået': ('havnivå',),
'havnivå': ('havnivå',),
'havnivåer': ('havnivå',),
'havnivå': ('havnivå',),
'havnivåer': ('havnivå',),
'havnivåa': ('havnivå',),
'havnivåene': ('havnivå',),
'havområde': ('havområde',),
'havområdet': ('havområde',),
'havområder': ('havområde',),
'havområda': ('havområde',),
'havområdene': ('havområde',),
'havoverflate': ('havoverflate',),
'havoverflaten': ('havoverflate',),
'havoverflata': ('havoverflate',),
'havoverflater': ('havoverflate',),
'havoverflatene': ('havoverflate',),
'havovervåking': ('havovervåking',),
'havovervåkingen': ('havovervåking',),
'havovervåkinga': ('havovervåking',),
'havovervåkinger': ('havovervåking',),
'havovervåkingene': ('havovervåking',),
'havovervåkingssatellitt': ('havovervåkingssatellitt',),
'havovervåkingssatellitten': ('havovervåkingssatellitt',),
'havovervåkingssatellitter': ('havovervåkingssatellitt',),
'havovervåkingssatellittene': ('havovervåkingssatellitt',),
'havovervåkning': ('havovervåkning',),
'havovervåkningen': ('havovervåkning',),
'havovervåkninga': ('havovervåkning',),
'havovervåkninger': ('havovervåkning',),
'havovervåkningene': ('havovervåkning',),
'havprodukt': ('havprodukt',),
'havproduktet': ('havprodukt',),
'havprodukt': ('havprodukt',),
'havprodukter': ('havprodukt',),
'havprodukt': ('havprodukt',),
'havprodukter': ('havprodukt',),
'havprodukta': ('havprodukt',),
'havproduktene': ('havprodukt',),
'havrekli': ('havrekli',),
'havrekliet': ('havrekli',),
'havrekli': ('havrekli',),
'havreklia': ('havrekli',),
'havrekliene': ('havrekli',),
'havreprodukt': ('havreprodukt',),
'havreproduktet': ('havreprodukt',),
'havreprodukt': ('havreprodukt',),
'havreprodukter': ('havreprodukt',),
'havreprodukt': ('havreprodukt',),
'havreprodukter': ('havreprodukt',),
'havreprodukta': ('havreprodukt',),
'havreproduktene': ('havreprodukt',),
'havressurs': ('havressurs',),
'havressursen': ('havressurs',),
'havressurser': ('havressurs',),
'havressursene': ('havressurs',),
'havresurs': ('havresurs',),
'havresursen': ('havresurs',),
'havresurser': ('havresurs',),
'havresursene': ('havresurs',),
'havrettsdomstol': ('havrettsdomstol',),
'havrettsdomstolen': ('havrettsdomstol',),
'havrettsdomstoler': ('havrettsdomstol',),
'havrettsdomstolene': ('havrettsdomstol',),
'havrettskonvensjon': ('havrettskonvensjon',),
'havrettskonvensjonen': ('havrettskonvensjon',),
'havrettskonvensjoner': ('havrettskonvensjon',),
'havrettskonvensjonene': ('havrettskonvensjon',),
'havrettsminister': ('havrettsminister',),
'havrettsministeren': ('havrettsminister',),
'havrettsministere': ('havrettsminister',),
'havrettsministrer': ('havrettsminister',),
'havrettsministre': ('havrettsminister',),
'havrettsministerne': ('havrettsminister',),
'havrettsministrene': ('havrettsminister',),
'havsprøyt': ('havsprøyt',),
'havsprøyten': ('havsprøyt',),
'havsprøyter': ('havsprøyt',),
'havsprøytene': ('havsprøyt',),
'havstrøk': ('havstrøk',),
'havstrøket': ('havstrøk',),
'havstrøk': ('havstrøk',),
'havstrøka': ('havstrøk',),
'havstrøkene': ('havstrøk',),
'havsus': ('havsus',),
'havsusen': ('havsus',),
'havsuset': ('havsus',),
'havsuser': ('havsus',),
'havsus': ('havsus',),
'havsusene': ('havsus',),
'havsusa': ('havsus',),
'havsusene': ('havsus',),
'havuhyre': ('havuhyre',),
'havuhyret': ('havuhyre',),
'havuhyrer': ('havuhyre',),
'havuhyra': ('havuhyre',),
'havuhyrene': ('havuhyre',),
'havvann': ('havvann',),
'havvannet': ('havvann',),
'havvann': ('havvann',),
'havvanna': ('havvann',),
'havvannene': ('havvann',),
'havvatn': ('havvatn',),
'havvatnet': ('havvatn',),
'havvatn': ('havvatn',),
'havvatna': ('havvatn',),
'havvatnene': ('havvatn',),
'havvind': ('havvind',),
'havvinden': ('havvind',),
'havvinder': ('havvind',),
'havvindene': ('havvind',),
'Hawaii': ('Hawaii',),
'hawaiigitar': ('hawaiigitar',),
'hawaiigitaren': ('hawaiigitar',),
'hawaiigitarer': ('hawaiigitar',),
'hawaiigitarene': ('hawaiigitar',),
'hawaiimønster': ('hawaiimønster',),
'hawaiimønsteret': ('hawaiimønster',),
'hawaiimønstret': ('hawaiimønster',),
'hawaiimønster': ('hawaiimønster',),
'hawaiimønstre': ('hawaiimønster',),
'hawaiimønstra': ('hawaiimønster',),
'hawaiimønstrene': ('hawaiimønster',),
'hawaiimønstra': ('hawaiimønster',),
'hawaiimønstrene': ('hawaiimønster',),
'hawaiimusikk': ('hawaiimusikk',),
'hawaiimusikken': ('hawaiimusikk',),
'hawaiimusikker': ('hawaiimusikk',),
'hawaiimusikkene': ('hawaiimusikk',),
'hawaiiskjorte': ('hawaiiskjorte',),
'hawaiiskjorten': ('hawaiiskjorte',),
'hawaiiskjorta': ('hawaiiskjorte',),
'hawaiiskjorter': ('hawaiiskjorte',),
'hawaiiskjortene': ('hawaiiskjorte',),
'HB-jeger': ('HB-jeger',),
'HB-jegeren': ('HB-jeger',),
'HB-jegere': ('HB-jeger',),
'HB-jegerne': ('HB-jeger',),
'HB-produsent': ('HB-produsent',),
'HB-produsenten': ('HB-produsent',),
'HB-produsenter': ('HB-produsent',),
'HB-produsentene': ('HB-produsent',),
'Heathrow': ('Heathrow',),
'hebraiskkunnskap': ('hebraiskkunnskap',),
'hebraiskkunnskapen': ('hebraiskkunnskap',),
'hebraiskkunnskaper': ('hebraiskkunnskap',),
'hebraiskkunnskapene': ('hebraiskkunnskap',),
'hebraiskstudent': ('hebraiskstudent',),
'hebraiskstudenten': ('hebraiskstudent',),
'hebraiskstudenter': ('hebraiskstudent',),
'hebraiskstudentene': ('hebraiskstudent',),
'hebreerbrev': ('hebreerbrev',),
'hebreerbrevet': ('hebreerbrev',),
'hebreerbrev': ('hebreerbrev',),
'hebreerbrever': ('hebreerbrev',),
'hebreerbrev': ('hebreerbrev',),
'hebreerbrever': ('hebreerbrev',),
'hebreerbreva': ('hebreerbrev',),
'hebreerbrevene': ('hebreerbrev',),
'Hebridene': ('Hebridene',),
'heddøl': ('heddøl',),
'heddølen': ('heddøl',),
'heddøler': ('heddøl',),
'heddølene': ('heddøl',),
'Hedda': ('Hedda',),
'Heddal': ('Heddal',),
'Heddalsvatnet': ('Heddalsvatnet',),
'hedersbetegnelse': ('hedersbetegnelse',),
'hedersbetegnelsen': ('hedersbetegnelse',),
'hedersbetegnelser': ('hedersbetegnelse',),
'hedersbetegnelsene': ('hedersbetegnelse',),
'hedersbevis': ('hedersbevis',),
'hedersbeviset': ('hedersbevis',),
'hedersbevis': ('hedersbevis',),
'hedersbeviser': ('hedersbevis',),
'hedersbevis': ('hedersbevis',),
'hedersbeviser': ('hedersbevis',),
'hedersbevisa': ('hedersbevis',),
'hedersbevisene': ('hedersbevis',),
'hedersdag': ('hedersdag',),
'hedersdagen': ('hedersdag',),
'hedersdager': ('hedersdag',),
'hedersdagene': ('hedersdag',),
'hedersdiplom': ('hedersdiplom',),
'hedersdiplomet': ('hedersdiplom',),
'hedersdiplom': ('hedersdiplom',),
'hedersdiplomer': ('hedersdiplom',),
'hedersdiplom': ('hedersdiplom',),
'hedersdiplomer': ('hedersdiplom',),
'hedersdiploma': ('hedersdiplom',),
'hedersdiplomene': ('hedersdiplom',),
'hedersgave': ('hedersgave',),
'hedersgaven': ('hedersgave',),
'hedersgava': ('hedersgave',),
'hedersgaver': ('hedersgave',),
'hedersgavene': ('hedersgave',),
'hederskar': ('hederskar',),
'hederskaren': ('hederskar',),
'hederskarer': ('hederskar',),
'hederskarene': ('hederskar',),
'hedersmedalje': ('hedersmedalje',),
'hedersmedaljen': ('hedersmedalje',),
'hedersmedaljer': ('hedersmedalje',),
'hedersmedaljene': ('hedersmedalje',),
'hedersmerke': ('hedersmerke',),
'hedersmerket': ('hedersmerke',),
'hedersmerker': ('hedersmerke',),
'hedersmerka': ('hedersmerke',),
'hedersmerkene': ('hedersmerke',),
'hedersnavn': ('hedersnavn',),
'hedersnavnet': ('hedersnavn',),
'hedersnavn': ('hedersnavn',),
'hedersnavna': ('hedersnavn',),
'hedersnavnene': ('hedersnavn',),
'hedersord': ('hedersord',),
'hedersordet': ('hedersord',),
'hedersord': ('hedersord',),
'hedersorda': ('hedersord',),
'hedersordene': ('hedersord',),
'hederspasja': ('hederspasja',),
'hederspasjaen': ('hederspasja',),
'hederspasjaer': ('hederspasja',),
'hederspasjaene': ('hederspasja',),
'hederspokal': ('hederspokal',),
'hederspokalen': ('hederspokal',),
'hederspokaler': ('hederspokal',),
'hederspokalene': ('hederspokal',),
'hederspris': ('hederspris',),
'hedersprisen': ('hederspris',),
'hederspriser': ('hederspris',),
'hedersprisene': ('hederspris',),
'hedersstempel': ('hedersstempel',),
'hedersstempelet': ('hedersstempel',),
'hedersstemplet': ('hedersstempel',),
'hedersstempel': ('hedersstempel',),
'hedersstempler': ('hedersstempel',),
'hedersstempla': ('hedersstempel',),
'hedersstemplene': ('hedersstempel',),
'hedersstempla': ('hedersstempel',),
'hedersstemplene': ('hedersstempel',),
'hederstittel': ('hederstittel',),
'hederstittelen': ('hederstittel',),
'hederstitler': ('hederstittel',),
'hederstitlene': ('hederstittel',),
'Hedmark': ('Hedmark',),
'hedningsamfunn': ('hedningsamfunn',),
'hedningsamfunnet': ('hedningsamfunn',),
'hedningsamfunn': ('hedningsamfunn',),
'hedningsamfunna': ('hedningsamfunn',),
'hedningsamfunnene': ('hedningsamfunn',),
'hedring': ('hedring',),
'hedringen': ('hedring',),
'hedringa': ('hedring',),
'hedringer': ('hedring',),
'hedringene': ('hedring',),
'Hedrum': ('Hedrum',),
'heftebind': ('heftebind',),
'heftebindet': ('heftebind',),
'heftebind': ('heftebind',),
'heftebinda': ('heftebind',),
'heftebindene': ('heftebind',),
'heftemaskin': ('heftemaskin',),
'heftemaskinen': ('heftemaskin',),
'heftemaskiner': ('heftemaskin',),
'heftemaskinene': ('heftemaskin',),
'heftetråd': ('heftetråd',),
'heftetråden': ('heftetråd',),
'heftetråder': ('heftetråd',),
'heftetrådene': ('heftetråd',),
'heftighet': ('heftighet',),
'heftigheten': ('heftighet',),
'heftigheta': ('heftighet',),
'heftigheter': ('heftighet',),
'heftighetene': ('heftighet',),
'hefting': ('hefting',),
'heftingen': ('hefting',),
'heftinga': ('hefting',),
'heftinger': ('hefting',),
'heftingene': ('hefting',),
'Hege': ('Hege',),
'Hegel': ('Hegel',),
'Hegem': ('Hegem',),
'Hegge': ('Hegge',),
'Heggedal': ('Heggedal',),
'heggeduft': ('heggeduft',),
'heggeduften': ('heggeduft',),
'heggedufter': ('heggeduft',),
'heggeduftene': ('heggeduft',),
'Heggelund': ('Heggelund',),
'Heggenes': ('Heggenes',),
'Hegna': ('Hegna',),
'hegning': ('hegning',),
'hegningen': ('hegning',),
'hegninga': ('hegning',),
'hegninger': ('hegning',),
'hegningene': ('hegning',),
'Hegra': ('Hegra',),
'Heiberg': ('Heiberg',),
'Heidelberg': ('Heidelberg',),
'Heidi': ('Heidi',),
'heiing': ('heiing',),
'heiingen': ('heiing',),
'heiinga': ('heiing',),
'heiinger': ('heiing',),
'heiingene': ('heiing',),
'heildagsavdeling': ('heildagsavdeling',),
'heildagsavdelingen': ('heildagsavdeling',),
'heildagsavdelinga': ('heildagsavdeling',),
'heildagsavdelinger': ('heildagsavdeling',),
'heildagsavdelingene': ('heildagsavdeling',),
'heilgardering': ('heilgardering',),
'heilgarderingen': ('heilgardering',),
'heilgarderinga': ('heilgardering',),
'heilgarderinger': ('heilgardering',),
'heilgarderingene': ('heilgardering',),
'heilgjenging': ('heilgjenging',),
'heilgjengingen': ('heilgjenging',),
'heilgjenginga': ('heilgjenging',),
'heilgjenginger': ('heilgjenging',),
'heilgjengingene': ('heilgjenging',),
'heilhetsbilde': ('heilhetsbilde',),
'heilhetsbildet': ('heilhetsbilde',),
'heilhetsbilder': ('heilhetsbilde',),
'heilhetsbilda': ('heilhetsbilde',),
'heilhetsbildene': ('heilhetsbilde',),
'heilhetsløysing': ('heilhetsløysing',),
'heilhetsløysingen': ('heilhetsløysing',),
'heilhetsløysinga': ('heilhetsløysing',),
'heilhetsløysinger': ('heilhetsløysing',),
'heilhetsløysingene': ('heilhetsløysing',),
'heilhetsplanlegging': ('heilhetsplanlegging',),
'heilhetsplanleggingen': ('heilhetsplanlegging',),
'heilhetsplanlegginga': ('heilhetsplanlegging',),
'heilhetsplanlegginger': ('heilhetsplanlegging',),
'heilhetsplanleggingene': ('heilhetsplanlegging',),
'heilhetsvurdering': ('heilhetsvurdering',),
'heilhetsvurderingen': ('heilhetsvurdering',),
'heilhetsvurderinga': ('heilhetsvurdering',),
'heilhetsvurderinger': ('heilhetsvurdering',),
'heilhetsvurderingene': ('heilhetsvurdering',),
'heilårsbasis': ('heilårsbasis',),
'heilårsbasisen': ('heilårsbasis',),
'heilårsbasiser': ('heilårsbasis',),
'heilårsbasisene': ('heilårsbasis',),
'heilårsbolig': ('heilårsbolig',),
'heilårsboligen': ('heilårsbolig',),
'heilårsboliger': ('heilårsbolig',),
'heilårsboligene': ('heilårsbolig',),
'heilårsboring': ('heilårsboring',),
'heilårsboringen': ('heilårsboring',),
'heilårsboringa': ('heilårsboring',),
'heilårsboringer': ('heilårsboring',),
'heilårsboringene': ('heilårsboring',),
'heilårsfiske': ('heilårsfiske',),
'heilårsfisket': ('heilårsfiske',),
'heilårsfisker': ('heilårsfiske',),
'heilårsfiska': ('heilårsfiske',),
'heilårsfiskene': ('heilårsfiske',),
'heilårsfisker': ('heilårsfisker',),
'heilårsfiskeren': ('heilårsfisker',),
'heilårsfiskere': ('heilårsfisker',),
'heilårsfiskerne': ('heilårsfisker',),
'heilårsrute': ('heilårsrute',),
'heilårsruten': ('heilårsrute',),
'heilårsruta': ('heilårsrute',),
'heilårsruter': ('heilårsrute',),
'heilårsrutene': ('heilårsrute',),
'heilårssamband': ('heilårssamband',),
'heilårssambandet': ('heilårssamband',),
'heilårssamband': ('heilårssamband',),
'heilårssambanda': ('heilårssamband',),
'heilårssambandene': ('heilårssamband',),
'heilårsutdannelse': ('heilårsutdannelse',),
'heilårsutdannelsen': ('heilårsutdannelse',),
'heilårsutdannelser': ('heilårsutdannelse',),
'heilårsutdannelsene': ('heilårsutdannelse',),
'heilårsutdanning': ('heilårsutdanning',),
'heilårsutdanningen': ('heilårsutdanning',),
'heilårsutdanninga': ('heilårsutdanning',),
'heilårsutdanninger': ('heilårsutdanning',),
'heilårsutdanningene': ('heilårsutdanning',),
'heilstøping': ('heilstøping',),
'heilstøpingen': ('heilstøping',),
'heilstøpinga': ('heilstøping',),
'heilstøpinger': ('heilstøping',),
'heilstøpingene': ('heilstøping',),
'heilstøyping': ('heilstøyping',),
'heilstøypingen': ('heilstøyping',),
'heilstøypinga': ('heilstøyping',),
'heilstøypinger': ('heilstøyping',),
'heilstøypingene': ('heilstøyping',),
'heilsteiking': ('heilsteiking',),
'heilsteikingen': ('heilsteiking',),
'heilsteikinga': ('heilsteiking',),
'heilsteikinger': ('heilsteiking',),
'heilsteikingene': ('heilsteiking',),
'heilsteking': ('heilsteking',),
'heilstekingen': ('heilsteking',),
'heilstekinga': ('heilsteking',),
'heilstekinger': ('heilsteking',),
'heilstekingene': ('heilsteking',),
'heilsynkronisering': ('heilsynkronisering',),
'heilsynkroniseringen': ('heilsynkronisering',),
'heilsynkroniseringa': ('heilsynkronisering',),
'heilsynkroniseringer': ('heilsynkronisering',),
'heilsynkroniseringene': ('heilsynkronisering',),
'heiltidsarbeid': ('heiltidsarbeid',),
'heiltidsarbeidet': ('heiltidsarbeid',),
'heiltidsarbeid': ('heiltidsarbeid',),
'heiltidsarbeider': ('heiltidsarbeid',),
'heiltidsarbeid': ('heiltidsarbeid',),
'heiltidsarbeider': ('heiltidsarbeid',),
'heiltidsarbeida': ('heiltidsarbeid',),
'heiltidsarbeidene': ('heiltidsarbeid',),
'heiltidsavdeling': ('heiltidsavdeling',),
'heiltidsavdelingen': ('heiltidsavdeling',),
'heiltidsavdelinga': ('heiltidsavdeling',),
'heiltidsavdelinger': ('heiltidsavdeling',),
'heiltidsavdelingene': ('heiltidsavdeling',),
'heiltidsbeskjeftigelse': ('heiltidsbeskjeftigelse',),
'heiltidsbeskjeftigelsen': ('heiltidsbeskjeftigelse',),
'heiltidsbeskjeftigelser': ('heiltidsbeskjeftigelse',),
'heiltidsbeskjeftigelsene': ('heiltidsbeskjeftigelse',),
'heiltidsengasjement': ('heiltidsengasjement',),
'heiltidsengasjementet': ('heiltidsengasjement',),
'heiltidsengasjement': ('heiltidsengasjement',),
'heiltidsengasjementer': ('heiltidsengasjement',),
'heiltidsengasjement': ('heiltidsengasjement',),
'heiltidsengasjementer': ('heiltidsengasjement',),
'heiltidsengasjementa': ('heiltidsengasjement',),
'heiltidsengasjementene': ('heiltidsengasjement',),
'heiltidsstudent': ('heiltidsstudent',),
'heiltidsstudenten': ('heiltidsstudent',),
'heiltidsstudenter': ('heiltidsstudent',),
'heiltidsstudentene': ('heiltidsstudent',),
'heiltidsstudium': ('heiltidsstudium',),
'heiltidsstudiet': ('heiltidsstudium',),
'heiltidsstudier': ('heiltidsstudium',),
'heiltidsstudia': ('heiltidsstudium',),
'heiltidsstudiene': ('heiltidsstudium',),
'heiltidstjeneste': ('heiltidstjeneste',),
'heiltidstjenesten': ('heiltidstjeneste',),
'heiltidstjenester': ('heiltidstjeneste',),
'heiltidstjenestene': ('heiltidstjeneste',),
'heimbygdskunnskap': ('heimbygdskunnskap',),
'heimbygdskunnskapen': ('heimbygdskunnskap',),
'heimbygdskunnskaper': ('heimbygdskunnskap',),
'heimbygdskunnskapene': ('heimbygdskunnskap',),
'Heimdal': ('Heimdal',),
'Heimdall': ('Heimdall',),
'heimeboer': ('heimeboer',),
'heimeboeren': ('heimeboer',),
'heimeboere': ('heimeboer',),
'heimeboerne': ('heimeboer',),
'heimebuer': ('heimebuer',),
'heimebueren': ('heimebuer',),
'heimebuere': ('heimebuer',),
'heimebuerne': ('heimebuer',),
'heimegard': ('heimegard',),
'heimegarden': ('heimegard',),
'heimegarder': ('heimegard',),
'heimegardene': ('heimegard',),
'heimegård': ('heimegård',),
'heimegården': ('heimegård',),
'heimegårder': ('heimegård',),
'heimegårdene': ('heimegård',),
'heimehage': ('heimehage',),
'heimehagen': ('heimehage',),
'heimehager': ('heimehage',),
'heimehagene': ('heimehage',),
'heimehamn': ('heimehamn',),
'heimehamnen': ('heimehamn',),
'heimehamna': ('heimehamn',),
'heimehamner': ('heimehamn',),
'heimehamnene': ('heimehamn',),
'heimehavn': ('heimehavn',),
'heimehavnen': ('heimehavn',),
'heimehavna': ('heimehavn',),
'heimehavner': ('heimehavn',),
'heimehavnene': ('heimehavn',),
'heimehjelpsordning': ('heimehjelpsordning',),
'heimehjelpsordningen': ('heimehjelpsordning',),
'heimehjelpsordninga': ('heimehjelpsordning',),
'heimehjelpsordninger': ('heimehjelpsordning',),
'heimehjelpsordningene': ('heimehjelpsordning',),
'heimekontor': ('heimekontor',),
'heimekontoret': ('heimekontor',),
'heimekontor': ('heimekontor',),
'heimekontorer': ('heimekontor',),
'heimekontor': ('heimekontor',),
'heimekontorer': ('heimekontor',),
'heimekontora': ('heimekontor',),
'heimekontorene': ('heimekontor',),
'heimelsbestemmelse': ('heimelsbestemmelse',),
'heimelsbestemmelsen': ('heimelsbestemmelse',),
'heimelsbestemmelser': ('heimelsbestemmelse',),
'heimelsbestemmelsene': ('heimelsbestemmelse',),
'heimemiljø': ('heimemiljø',),
'heimemiljøet': ('heimemiljø',),
'heimemiljø': ('heimemiljø',),
'heimemiljøer': ('heimemiljø',),
'heimemiljø': ('heimemiljø',),
'heimemiljøer': ('heimemiljø',),
'heimemiljøa': ('heimemiljø',),
'heimemiljøene': ('heimemiljø',),
'heimepublikum': ('heimepublikum',),
'heimepublikumet': ('heimepublikum',),
'heimepublikummet': ('heimepublikum',),
'heimepublikum': ('heimepublikum',),
'heimepublikuma': ('heimepublikum',),
'heimepublikumene': ('heimepublikum',),
'heimepublikumma': ('heimepublikum',),
'heimepublikummene': ('heimepublikum',),
'heimepublikummer': ('heimepublikummer',),
'heimepublikummeren': ('heimepublikummer',),
'heimepublikummere': ('heimepublikummer',),
'heimepublikummerne': ('heimepublikummer',),
'heimeseier': ('heimeseier',),
'heimeseieren': ('heimeseier',),
'heimeseiere': ('heimeseier',),
'heimeseirer': ('heimeseier',),
'heimeseire': ('heimeseier',),
'heimeseierne': ('heimeseier',),
'heimeseirene': ('heimeseier',),
'heimeskog': ('heimeskog',),
'heimeskogen': ('heimeskog',),
'heimeskoger': ('heimeskog',),
'heimeskogene': ('heimeskog',),
'heimestøl': ('heimestøl',),
'heimestølen': ('heimestøl',),
'heimestøler': ('heimestøl',),
'heimestølene': ('heimestøl',),
'heimestil': ('heimestil',),
'heimestilen': ('heimestil',),
'heimestiler': ('heimestil',),
'heimestilene': ('heimestil',),
'heimesykepleier': ('heimesykepleier',),
'heimesykepleieren': ('heimesykepleier',),
'heimesykepleiere': ('heimesykepleier',),
'heimesykepleierne': ('heimesykepleier',),
'heimevakt': ('heimevakt',),
'heimevakten': ('heimevakt',),
'heimevakta': ('heimevakt',),
'heimevakter': ('heimevakt',),
'heimevaktene': ('heimevakt',),
'heimevernsdistrikt': ('heimevernsdistrikt',),
'heimevernsdistriktet': ('heimevernsdistrikt',),
'heimevernsdistrikt': ('heimevernsdistrikt',),
'heimevernsdistrikter': ('heimevernsdistrikt',),
'heimevernsdistrikt': ('heimevernsdistrikt',),
'heimevernsdistrikter': ('heimevernsdistrikt',),
'heimevernsdistrikta': ('heimevernsdistrikt',),
'heimevernsdistriktene': ('heimevernsdistrikt',),
'heimevernsområde': ('heimevernsområde',),
'heimevernsområdet': ('heimevernsområde',),
'heimevernsområder': ('heimevernsområde',),
'heimevernsområda': ('heimevernsområde',),
'heimevernsområdene': ('heimevernsområde',),
'heimevernssoldat': ('heimevernssoldat',),
'heimevernssoldaten': ('heimevernssoldat',),
'heimevernssoldater': ('heimevernssoldat',),
'heimevernssoldatene': ('heimevernssoldat',),
'heimeyrke': ('heimeyrke',),
'heimeyrket': ('heimeyrke',),
'heimeyrker': ('heimeyrke',),
'heimeyrka': ('heimeyrke',),
'heimeyrkene': ('heimeyrke',),
'heimfred': ('heimfred',),
'heimfreden': ('heimfred',),
'heimfreder': ('heimfred',),
'heimfredene': ('heimfred',),
'heimgard': ('heimgard',),
'heimgarden': ('heimgard',),
'heimgarder': ('heimgard',),
'heimgardene': ('heimgard',),
'heimgård': ('heimgård',),
'heimgården': ('heimgård',),
'heimgårder': ('heimgård',),
'heimgårdene': ('heimgård',),
'heimkonsulent': ('heimkonsulent',),
'heimkonsulenten': ('heimkonsulent',),
'heimkonsulenter': ('heimkonsulent',),
'heimkonsulentene': ('heimkonsulent',),
'heimløshet': ('heimløshet',),
'heimløsheten': ('heimløshet',),
'heimløsheta': ('heimløshet',),
'heimløsheter': ('heimløshet',),
'heimløshetene': ('heimløshet',),
'heimløyse': ('heimløyse',),
'heimløysen': ('heimløyse',),
'heimløysa': ('heimløyse',),
'heimløyser': ('heimløyse',),
'heimløysene': ('heimløyse',),
'heimling': ('heimling',),
'heimlingen': ('heimling',),
'heimlinga': ('heimling',),
'heimlinger': ('heimling',),
'heimlingene': ('heimling',),
'heimsøking': ('heimsøking',),
'heimsøkingen': ('heimsøking',),
'heimsøkinga': ('heimsøking',),
'heimsøkinger': ('heimsøking',),
'heimsøkingene': ('heimsøking',),
'Heimskringla': ('Heimskringla',),
'heimstøing': ('heimstøing',),
'heimstøingen': ('heimstøing',),
'heimstøinger': ('heimstøing',),
'heimstøingene': ('heimstøing',),
'heimstaddikter': ('heimstaddikter',),
'heimstaddikteren': ('heimstaddikter',),
'heimstaddiktere': ('heimstaddikter',),
'heimstaddikterne': ('heimstaddikter',),
'heimstadskommune': ('heimstadskommune',),
'heimstadskommunen': ('heimstadskommune',),
'heimstadskommuner': ('heimstadskommune',),
'heimstadskommunene': ('heimstadskommune',),
'heimstedskommune': ('heimstedskommune',),
'heimstedskommunen': ('heimstedskommune',),
'heimstedskommuner': ('heimstedskommune',),
'heimstedskommunene': ('heimstedskommune',),
'heisbarhet': ('heisbarhet',),
'heisbarheten': ('heisbarhet',),
'heisbarheta': ('heisbarhet',),
'heisbarheter': ('heisbarhet',),
'heisbarhetene': ('heisbarhet',),
'heiseapparat': ('heiseapparat',),
'heiseapparatet': ('heiseapparat',),
'heiseapparat': ('heiseapparat',),
'heiseapparater': ('heiseapparat',),
'heiseapparat': ('heiseapparat',),
'heiseapparater': ('heiseapparat',),
'heiseapparata': ('heiseapparat',),
'heiseapparatene': ('heiseapparat',),
'heisehjul': ('heisehjul',),
'heisehjulet': ('heisehjul',),
'heisehjul': ('heisehjul',),
'heisehjula': ('heisehjul',),
'heisehjulene': ('heisehjul',),
'heiseinnretning': ('heiseinnretning',),
'heiseinnretningen': ('heiseinnretning',),
'heiseinnretninga': ('heiseinnretning',),
'heiseinnretninger': ('heiseinnretning',),
'heiseinnretningene': ('heiseinnretning',),
'heisekasse': ('heisekasse',),
'heisekassen': ('heisekasse',),
'heisekassa': ('heisekasse',),
'heisekasser': ('heisekasse',),
'heisekassene': ('heisekasse',),
'heising': ('heising',),
'heisingen': ('heising',),
'heisinga': ('heising',),
'heisinger': ('heising',),
'heisingene': ('heising',),
'Heistad': ('Heistad',),
'Heitmann': ('Heitmann',),
'heitvinsglass': ('heitvinsglass',),
'heitvinsglasset': ('heitvinsglass',),
'heitvinsglass': ('heitvinsglass',),
'heitvinsglassa': ('heitvinsglass',),
'heitvinsglassene': ('heitvinsglass',),
'heitvinstype': ('heitvinstype',),
'heitvinstypen': ('heitvinstype',),
'heitvinstyper': ('heitvinstype',),
'heitvinstypene': ('heitvinstype',),
'hekkaggregat': ('hekkaggregat',),
'hekkaggregatet': ('hekkaggregat',),
'hekkaggregat': ('hekkaggregat',),
'hekkaggregater': ('hekkaggregat',),
'hekkaggregat': ('hekkaggregat',),
'hekkaggregater': ('hekkaggregat',),
'hekkaggregata': ('hekkaggregat',),
'hekkaggregatene': ('hekkaggregat',),
'hekkbølge': ('hekkbølge',),
'hekkbølgen': ('hekkbølge',),
'hekkbølga': ('hekkbølge',),
'hekkbølger': ('hekkbølge',),
'hekkbølgene': ('hekkbølge',),
'hekkbord': ('hekkbord',),
'hekkbordet': ('hekkbord',),
'hekkbord': ('hekkbord',),
'hekkborder': ('hekkbord',),
'hekkbord': ('hekkbord',),
'hekkborder': ('hekkbord',),
'hekkborda': ('hekkbord',),
'hekkbordene': ('hekkbord',),
'hekkbrett': ('hekkbrett',),
'hekkbrettet': ('hekkbrett',),
'hekkbrett': ('hekkbrett',),
'hekkbretter': ('hekkbrett',),
'hekkbrett': ('hekkbrett',),
'hekkbretter': ('hekkbrett',),
'hekkbretta': ('hekkbrett',),
'hekkbrettene': ('hekkbrett',),
'hekkebusk': ('hekkebusk',),
'hekkebusken': ('hekkebusk',),
'hekkebusker': ('hekkebusk',),
'hekkebuskene': ('hekkebusk',),
'hekkebuske': ('hekkebuske',),
'hekkebusken': ('hekkebuske',),
'hekkebuska': ('hekkebuske',),
'hekkebusker': ('hekkebuske',),
'hekkebuskene': ('hekkebuske',),
'hekkefugl': ('hekkefugl',),
'hekkefuglen': ('hekkefugl',),
'hekkefugler': ('hekkefugl',),
'hekkefuglene': ('hekkefugl',),
'hekkesaks': ('hekkesaks',),
'hekkesaksen': ('hekkesaks',),
'hekkesaksa': ('hekkesaks',),
'hekkesakser': ('hekkesaks',),
'hekkesaksene': ('hekkesaks',),
'hekkested': ('hekkested',),
'hekkestedet': ('hekkested',),
'hekkesteder': ('hekkested',),
'hekkestedene': ('hekkested',),
'hekketid': ('hekketid',),
'hekketiden': ('hekketid',),
'hekketida': ('hekketid',),
'hekketider': ('hekketid',),
'hekketidene': ('hekketid',),
'hekkgalge': ('hekkgalge',),
'hekkgalgen': ('hekkgalge',),
'hekkgalger': ('hekkgalge',),
'hekkgalgene': ('hekkgalge',),
'hekking': ('hekking',),
'hekkingen': ('hekking',),
'hekkinga': ('hekking',),
'hekkinger': ('hekking',),
'hekkingene': ('hekking',),
'hekkjolle': ('hekkjolle',),
'hekkjollen': ('hekkjolle',),
'hekkjolla': ('hekkjolle',),
'hekkjoller': ('hekkjolle',),
'hekkjollene': ('hekkjolle',),
'hekklanterne': ('hekklanterne',),
'hekklanternen': ('hekklanterne',),
'hekklanterna': ('hekklanterne',),
'hekklanterner': ('hekklanterne',),
'hekklanternene': ('hekklanterne',),
'hekkplate': ('hekkplate',),
'hekkplaten': ('hekkplate',),
'hekkplata': ('hekkplate',),
'hekkplater': ('hekkplate',),
'hekkplatene': ('hekkplate',),
'hekkport': ('hekkport',),
'hekkporten': ('hekkport',),
'hekkporter': ('hekkport',),
'hekkportene': ('hekkport',),
'hekkror': ('hekkror',),
'hekkroret': ('hekkror',),
'hekkror': ('hekkror',),
'hekkrora': ('hekkror',),
'hekkrorene': ('hekkror',),
'hekksaks': ('hekksaks',),
'hekksaksen': ('hekksaks',),
'hekksaksa': ('hekksaks',),
'hekksakser': ('hekksaks',),
'hekksaksene': ('hekksaks',),
'hekksanger': ('hekksanger',),
'hekksangeren': ('hekksanger',),
'hekksangere': ('hekksanger',),
'hekksangerne': ('hekksanger',),
'hekkspant': ('hekkspant',),
'hekkspantet': ('hekkspant',),
'hekkspant': ('hekkspant',),
'hekkspanter': ('hekkspant',),
'hekkspant': ('hekkspant',),
'hekkspanter': ('hekkspant',),
'hekkspanta': ('hekkspant',),
'hekkspantene': ('hekkspant',),
'hekkspoiler': ('hekkspoiler',),
'hekkspoileren': ('hekkspoiler',),
'hekkspoilere': ('hekkspoiler',),
'hekkspoilerne': ('hekkspoiler',),
'Hekla': ('Hekla',),
'heklearbeid': ('heklearbeid',),
'heklearbeidet': ('heklearbeid',),
'heklearbeid': ('heklearbeid',),
'heklearbeider': ('heklearbeid',),
'heklearbeid': ('heklearbeid',),
'heklearbeider': ('heklearbeid',),
'heklearbeida': ('heklearbeid',),
'heklearbeidene': ('heklearbeid',),
'heklemaske': ('heklemaske',),
'heklemasken': ('heklemaske',),
'heklemaska': ('heklemaske',),
'heklemasker': ('heklemaske',),
'heklemaskene': ('heklemaske',),
'hekletråd': ('hekletråd',),
'hekletråden': ('hekletråd',),
'hekletråder': ('hekletråd',),
'hekletrådene': ('hekletråd',),
'hekling': ('hekling',),
'heklingen': ('hekling',),
'heklinga': ('hekling',),
'heklinger': ('hekling',),
'heklingene': ('hekling',),
'heksadesimal': ('heksadesimal',),
'heksadesimalen': ('heksadesimal',),
'heksadesimaler': ('heksadesimal',),
'heksadesimalene': ('heksadesimal',),
'heksakkord': ('heksakkord',),
'heksakkorden': ('heksakkord',),
'heksakkorder': ('heksakkord',),
'heksakkordene': ('heksakkord',),
'heksejakt': ('heksejakt',),
'heksejakten': ('heksejakt',),
'heksejakta': ('heksejakt',),
'heksejakter': ('heksejakt',),
'heksejaktene': ('heksejakt',),
'heksing': ('heksing',),
'heksingen': ('heksing',),
'heksinga': ('heksing',),
'heksinger': ('heksing',),
'heksingene': ('heksing',),
'hekting': ('hekting',),
'hektingen': ('hekting',),
'hektinga': ('hekting',),
'hektinger': ('hekting',),
'hektingene': ('hekting',),
'helbreding': ('helbreding',),
'helbredingen': ('helbreding',),
'helbredinga': ('helbreding',),
'helbredinger': ('helbreding',),
'helbredingene': ('helbreding',),
'helbredserklæring': ('helbredserklæring',),
'helbredserklæringen': ('helbredserklæring',),
'helbredserklæringa': ('helbredserklæring',),
'helbredserklæringer': ('helbredserklæring',),
'helbredserklæringene': ('helbredserklæring',),
'heldag': ('heldag',),
'heldagsavdeling': ('heldagsavdeling',),
'heldagsavdelingen': ('heldagsavdeling',),
'heldagsavdelinga': ('heldagsavdeling',),
'heldagsavdelinger': ('heldagsavdeling',),
'heldagsavdelingene': ('heldagsavdeling',),
'heldagsskoleidé': ('heldagsskoleidé',),
'heldagsskoleidéen': ('heldagsskoleidé',),
'heldagsskoleideen': ('heldagsskoleidé',),
'heldagsskoleidéer': ('heldagsskoleidé',),
'heldagsskoleideer': ('heldagsskoleidé',),
'heldagsskoleidéene': ('heldagsskoleidé',),
'heldagsskoleideene': ('heldagsskoleidé',),
'heldagsskoleide': ('heldagsskoleide',),
'heldagsskoleideen': ('heldagsskoleide',),
'heldagsskoleideer': ('heldagsskoleide',),
'heldagsskoleideene': ('heldagsskoleide',),
'heldekking': ('heldekking',),
'heldekkingen': ('heldekking',),
'heldekkinga': ('heldekking',),
'heldekkinger': ('heldekking',),
'heldekkingene': ('heldekking',),
'heldekning': ('heldekning',),
'heldekningen': ('heldekning',),
'heldekninga': ('heldekning',),
'heldekninger': ('heldekning',),
'heldekningene': ('heldekning',),
'Helene': ('Helene',),
'helerske': ('helerske',),
'helersken': ('helerske',),
'helerska': ('helerske',),
'helersker': ('helerske',),
'helerskene': ('helerske',),
'helgardering': ('helgardering',),
'helgarderingen': ('helgardering',),
'helgarderinga': ('helgardering',),
'helgarderinger': ('helgardering',),
'helgarderingene': ('helgardering',),
'Helge': ('Helge',),
'helgearbeid': ('helgearbeid',),
'helgearbeidet': ('helgearbeid',),
'helgearbeid': ('helgearbeid',),
'helgearbeider': ('helgearbeid',),
'helgearbeid': ('helgearbeid',),
'helgearbeider': ('helgearbeid',),
'helgearbeida': ('helgearbeid',),
'helgearbeidene': ('helgearbeid',),
'helgedagsklær': ('helgedagsklær',),
'helgedagsklærne': ('helgedagsklær',),
'helgefred': ('helgefred',),
'helgefreden': ('helgefred',),
'helgefreder': ('helgefred',),
'helgefredene': ('helgefred',),
'helgefrihet': ('helgefrihet',),
'helgefriheten': ('helgefrihet',),
'helgefriheta': ('helgefrihet',),
'helgefriheter': ('helgefrihet',),
'helgefrihetene': ('helgefrihet',),
'helgefyll': ('helgefyll',),
'helgefyllen': ('helgefyll',),
'helgefylla': ('helgefyll',),
'helgefyller': ('helgefyll',),
'helgefyllene': ('helgefyll',),
'helgehygge': ('helgehygge',),
'helgehyggen': ('helgehygge',),
'helgehygga': ('helgehygge',),
'helgehygger': ('helgehygge',),
'helgehyggene': ('helgehygge',),
'helgeinnkjøp': ('helgeinnkjøp',),
'helgeinnkjøpet': ('helgeinnkjøp',),
'helgeinnkjøp': ('helgeinnkjøp',),
'helgeinnkjøpa': ('helgeinnkjøp',),
'helgeinnkjøpene': ('helgeinnkjøp',),
'helgekonsert': ('helgekonsert',),
'helgekonserten': ('helgekonsert',),
'helgekonserter': ('helgekonsert',),
'helgekonsertene': ('helgekonsert',),
'helgekurs': ('helgekurs',),
'helgekurset': ('helgekurs',),
'helgekurs': ('helgekurs',),
'helgekurser': ('helgekurs',),
'helgekurs': ('helgekurs',),
'helgekurser': ('helgekurs',),
'helgekursa': ('helgekurs',),
'helgekursene': ('helgekurs',),
'Helgeland': ('Helgeland',),
'Helgelandskysten': ('Helgelandskysten',),
'helgemagasin': ('helgemagasin',),
'helgemagasinet': ('helgemagasin',),
'helgemagasin': ('helgemagasin',),
'helgemagasiner': ('helgemagasin',),
'helgemagasin': ('helgemagasin',),
'helgemagasiner': ('helgemagasin',),
'helgemagasina': ('helgemagasin',),
'helgemagasinene': ('helgemagasin',),
'helgemeny': ('helgemeny',),
'helgemenyen': ('helgemeny',),
'helgemenyer': ('helgemeny',),
'helgemenyene': ('helgemeny',),
'helgenatt': ('helgenatt',),
'helgenatten': ('helgenatt',),
'helgenatta': ('helgenatt',),
'helgenetter': ('helgenatt',),
'helgenettene': ('helgenatt',),
'helgendag': ('helgendag',),
'helgendagen': ('helgendag',),
'helgendager': ('helgendag',),
'helgendagene': ('helgendag',),
'helgenkonge': ('helgenkonge',),
'helgenkongen': ('helgenkonge',),
'helgenkonger': ('helgenkonge',),
'helgenkongene': ('helgenkonge',),
'helgenlegende': ('helgenlegende',),
'helgenlegenden': ('helgenlegende',),
'helgenlegender': ('helgenlegende',),
'helgenlegendene': ('helgenlegende',),
'helgenskikkelse': ('helgenskikkelse',),
'helgenskikkelsen': ('helgenskikkelse',),
'helgenskikkelser': ('helgenskikkelse',),
'helgenskikkelsene': ('helgenskikkelse',),
'helgepause': ('helgepause',),
'helgepausen': ('helgepause',),
'helgepauser': ('helgepause',),
'helgepausene': ('helgepause',),
'helgeperm': ('helgeperm',),
'helgepermen': ('helgeperm',),
'helgepermer': ('helgeperm',),
'helgepermene': ('helgeperm',),
'helgeprogram': ('helgeprogram',),
'helgeprogrammet': ('helgeprogram',),
'helgeprogram': ('helgeprogram',),
'helgeprogrammer': ('helgeprogram',),
'helgeprogramma': ('helgeprogram',),
'helgeprogrammene': ('helgeprogram',),
'helgeprogramma': ('helgeprogram',),
'helgeprogrammene': ('helgeprogram',),
'helgerevy': ('helgerevy',),
'helgerevyen': ('helgerevy',),
'helgerevyer': ('helgerevy',),
'helgerevyene': ('helgerevy',),
'Helgeroa': ('Helgeroa',),
'helgesamling': ('helgesamling',),
'helgesamlingen': ('helgesamling',),
'helgesamlinga': ('helgesamling',),
'helgesamlinger': ('helgesamling',),
'helgesamlingene': ('helgesamling',),
'Helgesen': ('Helgesen',),
'Helgeson': ('Helgeson',),
'Helgessen': ('Helgessen',),
'Helgesson': ('Helgesson',),
'helgetilbud': ('helgetilbud',),
'helgetilbudet': ('helgetilbud',),
'helgetilbud': ('helgetilbud',),
'helgetilbuda': ('helgetilbud',),
'helgetilbudene': ('helgetilbud',),
'helgetrafikk': ('helgetrafikk',),
'helgetrafikken': ('helgetrafikk',),
'helgetrafikker': ('helgetrafikk',),
'helgetrafikkene': ('helgetrafikk',),
'helgeutfart': ('helgeutfart',),
'helgeutfarten': ('helgeutfart',),
'helgeutfarter': ('helgeutfart',),
'helgeutfartene': ('helgeutfart',),
'helgevakt': ('helgevakt',),
'helgevakten': ('helgevakt',),
'helgevakta': ('helgevakt',),
'helgevakter': ('helgevakt',),
'helgevaktene': ('helgevakt',),
'helgevold': ('helgevold',),
'helgevolden': ('helgevold',),
'helgevolder': ('helgevold',),
'helgevoldene': ('helgevold',),
'helging': ('helging',),
'helgingen': ('helging',),
'helginga': ('helging',),
'helginger': ('helging',),
'helgingene': ('helging',),
'helgjenging': ('helgjenging',),
'helgjengingen': ('helgjenging',),
'helgjenginga': ('helgjenging',),
'helgjenginger': ('helgjenging',),
'helgjengingene': ('helgjenging',),
'Helgoland': ('Helgoland',),
'helhetsbilde': ('helhetsbilde',),
'helhetsbildet': ('helhetsbilde',),
'helhetsbilder': ('helhetsbilde',),
'helhetsbilda': ('helhetsbilde',),
'helhetsbildene': ('helhetsbilde',),
'helhetsblikk': ('helhetsblikk',),
'helhetsblikket': ('helhetsblikk',),
'helhetsblikk': ('helhetsblikk',),
'helhetsblikka': ('helhetsblikk',),
'helhetsblikkene': ('helhetsblikk',),
'helhetsforståelse': ('helhetsforståelse',),
'helhetsforståelsen': ('helhetsforståelse',),
'helhetsforståelser': ('helhetsforståelse',),
'helhetsforståelsene': ('helhetsforståelse',),
'helhetsinnsats': ('helhetsinnsats',),
'helhetsinnsatsen': ('helhetsinnsats',),
'helhetsinnsatser': ('helhetsinnsats',),
'helhetsinnsatsene': ('helhetsinnsats',),
'helhetsinteresse': ('helhetsinteresse',),
'helhetsinteressen': ('helhetsinteresse',),
'helhetsinteresser': ('helhetsinteresse',),
'helhetsinteressene': ('helhetsinteresse',),
'helhetskirke': ('helhetskirke',),
'helhetskirken': ('helhetskirke',),
'helhetskirka': ('helhetskirke',),
'helhetskirker': ('helhetskirke',),
'helhetskirkene': ('helhetskirke',),
'helhetsløysing': ('helhetsløysing',),
'helhetsløysingen': ('helhetsløysing',),
'helhetsløysinga': ('helhetsløysing',),
'helhetsløysinger': ('helhetsløysing',),
'helhetsløysingene': ('helhetsløysing',),
'helhetsoppfatning': ('helhetsoppfatning',),
'helhetsoppfatningen': ('helhetsoppfatning',),
'helhetsoppfatninga': ('helhetsoppfatning',),
'helhetsoppfatninger': ('helhetsoppfatning',),
'helhetsoppfatningene': ('helhetsoppfatning',),
'helhetsopplevelse': ('helhetsopplevelse',),
'helhetsopplevelsen': ('helhetsopplevelse',),
'helhetsopplevelser': ('helhetsopplevelse',),
'helhetsopplevelsene': ('helhetsopplevelse',),
'helhetsperspektiv': ('helhetsperspektiv',),
'helhetsperspektivet': ('helhetsperspektiv',),
'helhetsperspektiv': ('helhetsperspektiv',),
'helhetsperspektiver': ('helhetsperspektiv',),
'helhetsperspektiv': ('helhetsperspektiv',),
'helhetsperspektiver': ('helhetsperspektiv',),
'helhetsperspektiva': ('helhetsperspektiv',),
'helhetsperspektivene': ('helhetsperspektiv',),
'helhetsplan': ('helhetsplan',),
'helhetsplanen': ('helhetsplan',),
'helhetsplaner': ('helhetsplan',),
'helhetsplanene': ('helhetsplan',),
'helhetsplanlegging': ('helhetsplanlegging',),
'helhetsplanleggingen': ('helhetsplanlegging',),
'helhetsplanlegginga': ('helhetsplanlegging',),
'helhetsplanlegginger': ('helhetsplanlegging',),
'helhetsplanleggingene': ('helhetsplanlegging',),
'helhetspolitikk': ('helhetspolitikk',),
'helhetspolitikken': ('helhetspolitikk',),
'helhetspolitikker': ('helhetspolitikk',),
'helhetspolitikkene': ('helhetspolitikk',),
'helhetsprodukt': ('helhetsprodukt',),
'helhetsproduktet': ('helhetsprodukt',),
'helhetsprodukt': ('helhetsprodukt',),
'helhetsprodukter': ('helhetsprodukt',),
'helhetsprodukt': ('helhetsprodukt',),
'helhetsprodukter': ('helhetsprodukt',),
'helhetsprodukta': ('helhetsprodukt',),
'helhetsproduktene': ('helhetsprodukt',),
'helhetstankegang': ('helhetstankegang',),
'helhetstankegangen': ('helhetstankegang',),
'helhetstankeganger': ('helhetstankegang',),
'helhetstankegangene': ('helhetstankegang',),
'helhetstenkning': ('helhetstenkning',),
'helhetstenkningen': ('helhetstenkning',),
'helhetstenkninga': ('helhetstenkning',),
'helhetstenkninger': ('helhetstenkning',),
'helhetstenkningene': ('helhetstenkning',),
'helhetsvurdering': ('helhetsvurdering',),
'helhetsvurderingen': ('helhetsvurdering',),
'helhetsvurderinga': ('helhetsvurdering',),
'helhetsvurderinger': ('helhetsvurdering',),
'helhetsvurderingene': ('helhetsvurdering',),
'helikopterbase': ('helikopterbase',),
'helikopterbasen': ('helikopterbase',),
'helikopterbaser': ('helikopterbase',),
'helikopterbasene': ('helikopterbase',),
'helikopterberedskap': ('helikopterberedskap',),
'helikopterberedskapen': ('helikopterberedskap',),
'helikopterberedskapet': ('helikopterberedskap',),
'helikopterberedskaper': ('helikopterberedskap',),
'helikopterberedskap': ('helikopterberedskap',),
'helikopterberedskapene': ('helikopterberedskap',),
'helikopterberedskapa': ('helikopterberedskap',),
'helikopterberedskapene': ('helikopterberedskap',),
'helikopterdekk': ('helikopterdekk',),
'helikopterdekket': ('helikopterdekk',),
'helikopterdekk': ('helikopterdekk',),
'helikopterdekka': ('helikopterdekk',),
'helikopterdekkene': ('helikopterdekk',),
'helikopterfører': ('helikopterfører',),
'helikopterføreren': ('helikopterfører',),
'helikopterførere': ('helikopterfører',),
'helikopterførerne': ('helikopterfører',),
'helikopterflyger': ('helikopterflyger',),
'helikopterflygeren': ('helikopterflyger',),
'helikopterflygere': ('helikopterflyger',),
'helikopterflygerne': ('helikopterflyger',),
'helikopterflyging': ('helikopterflyging',),
'helikopterflygingen': ('helikopterflyging',),
'helikopterflyginga': ('helikopterflyging',),
'helikopterflyginger': ('helikopterflyging',),
'helikopterflygingene': ('helikopterflyging',),
'helikopterpilot': ('helikopterpilot',),
'helikopterpiloten': ('helikopterpilot',),
'helikopterpiloter': ('helikopterpilot',),
'helikopterpilotene': ('helikopterpilot',),
'helikopterrute': ('helikopterrute',),
'helikopterruten': ('helikopterrute',),
'helikopterruta': ('helikopterrute',),
'helikopterruter': ('helikopterrute',),
'helikopterrutene': ('helikopterrute',),
'helikoptersak': ('helikoptersak',),
'helikoptersaken': ('helikoptersak',),
'helikoptersaka': ('helikoptersak',),
'helikoptersaker': ('helikoptersak',),
'helikoptersakene': ('helikoptersak',),
'helikopterselskap': ('helikopterselskap',),
'helikopterselskapet': ('helikopterselskap',),
'helikopterselskap': ('helikopterselskap',),
'helikopterselskaper': ('helikopterselskap',),
'helikopterselskap': ('helikopterselskap',),
'helikopterselskaper': ('helikopterselskap',),
'helikopterselskapa': ('helikopterselskap',),
'helikopterselskapene': ('helikopterselskap',),
'helikopterservice': ('helikopterservice',),
'helikopterservicen': ('helikopterservice',),
'helikopterservicer': ('helikopterservice',),
'helikopterservicene': ('helikopterservice',),
'helikopterskole': ('helikopterskole',),
'helikopterskolen': ('helikopterskole',),
'helikopterskoler': ('helikopterskole',),
'helikopterskolene': ('helikopterskole',),
'helikopterstyrt': ('helikopterstyrt',),
'helikopterstyrten': ('helikopterstyrt',),
'helikopterstyrter': ('helikopterstyrt',),
'helikopterstyrtene': ('helikopterstyrt',),
'helikopterterminal': ('helikopterterminal',),
'helikopterterminalen': ('helikopterterminal',),
'helikopterterminaler': ('helikopterterminal',),
'helikopterterminalene': ('helikopterterminal',),
'helikoptertjeneste': ('helikoptertjeneste',),
'helikoptertjenesten': ('helikoptertjeneste',),
'helikoptertjenester': ('helikoptertjeneste',),
'helikoptertjenestene': ('helikoptertjeneste',),
'helikoptertrafikk': ('helikoptertrafikk',),
'helikoptertrafikken': ('helikoptertrafikk',),
'helikoptertrafikker': ('helikoptertrafikk',),
'helikoptertrafikkene': ('helikoptertrafikk',),
'helikoptertransport': ('helikoptertransport',),
'helikoptertransporten': ('helikoptertransport',),
'helikoptertransporter': ('helikoptertransport',),
'helikoptertransportene': ('helikoptertransport',),
'helikoptertur': ('helikoptertur',),
'helikopterturen': ('helikoptertur',),
'helikopterturer': ('helikoptertur',),
'helikopterturene': ('helikoptertur',),
'helikoptertype': ('helikoptertype',),
'helikoptertypen': ('helikoptertype',),
'helikoptertyper': ('helikoptertype',),
'helikoptertypene': ('helikoptertype',),
'helikopterulykke': ('helikopterulykke',),
'helikopterulykken': ('helikopterulykke',),
'helikopterulykka': ('helikopterulykke',),
'helikopterulykker': ('helikopterulykke',),
'helikopterulykkene': ('helikopterulykke',),
'heling': ('heling',),
'helingen': ('heling',),
'helinga': ('heling',),
'helinger': ('heling',),
'helingene': ('heling',),
'helårsaktivitet': ('helårsaktivitet',),
'helårsaktiviteten': ('helårsaktivitet',),
'helårsaktiviteter': ('helårsaktivitet',),
'helårsaktivitetene': ('helårsaktivitet',),
'helårsbad': ('helårsbad',),
'helårsbadet': ('helårsbad',),
'helårsbad': ('helårsbad',),
'helårsbada': ('helårsbad',),
'helårsbadene': ('helårsbad',),
'helårsbane': ('helårsbane',),
'helårsbanen': ('helårsbane',),
'helårsbaner': ('helårsbane',),
'helårsbanene': ('helårsbane',),
'helårsbasis': ('helårsbasis',),
'helårsbasisen': ('helårsbasis',),
'helårsbasiser': ('helårsbasis',),
'helårsbasisene': ('helårsbasis',),
'helårsbeskjeftigelse': ('helårsbeskjeftigelse',),
'helårsbeskjeftigelsen': ('helårsbeskjeftigelse',),
'helårsbeskjeftigelser': ('helårsbeskjeftigelse',),
'helårsbeskjeftigelsene': ('helårsbeskjeftigelse',),
'helårsbolig': ('helårsbolig',),
'helårsboligen': ('helårsbolig',),
'helårsboliger': ('helårsbolig',),
'helårsboligene': ('helårsbolig',),
'helårsboring': ('helårsboring',),
'helårsboringen': ('helårsboring',),
'helårsboringa': ('helårsboring',),
'helårsboringer': ('helårsboring',),
'helårsboringene': ('helårsboring',),
'helårsbruk': ('helårsbruk',),
'helårsbruken': ('helårsbruk',),
'helårsbruket': ('helårsbruk',),
'helårsbruker': ('helårsbruk',),
'helårsbruk': ('helårsbruk',),
'helårsbrukene': ('helårsbruk',),
'helårsbruka': ('helårsbruk',),
'helårsbrukene': ('helårsbruk',),
'helårsdekk': ('helårsdekk',),
'helårsdekket': ('helårsdekk',),
'helårsdekk': ('helårsdekk',),
'helårsdekka': ('helårsdekk',),
'helårsdekkene': ('helårsdekk',),
'helårsfiske': ('helårsfiske',),
'helårsfisket': ('helårsfiske',),
'helårsfisker': ('helårsfiske',),
'helårsfiska': ('helårsfiske',),
'helårsfiskene': ('helårsfiske',),
'helårsfisker': ('helårsfisker',),
'helårsfiskeren': ('helårsfisker',),
'helårsfiskere': ('helårsfisker',),
'helårsfiskerne': ('helårsfisker',),
'helårsidrett': ('helårsidrett',),
'helårsidretten': ('helårsidrett',),
'helårsidretter': ('helårsidrett',),
'helårsidrettene': ('helårsidrett',),
'helårskort': ('helårskort',),
'helårskortet': ('helårskort',),
'helårskort': ('helårskort',),
'helårskorta': ('helårskort',),
'helårskortene': ('helårskort',),
'helårsrute': ('helårsrute',),
'helårsruten': ('helårsrute',),
'helårsruta': ('helårsrute',),
'helårsruter': ('helårsrute',),
'helårsrutene': ('helårsrute',),
'helårssamband': ('helårssamband',),
'helårssambandet': ('helårssamband',),
'helårssamband': ('helårssamband',),
'helårssambanda': ('helårssamband',),
'helårssambandene': ('helårssamband',),
'helårstilbud': ('helårstilbud',),
'helårstilbudet': ('helårstilbud',),
'helårstilbud': ('helårstilbud',),
'helårstilbuda': ('helårstilbud',),
'helårstilbudene': ('helårstilbud',),
'helårsundervisning': ('helårsundervisning',),
'helårsundervisningen': ('helårsundervisning',),
'helårsundervisninga': ('helårsundervisning',),
'helårsundervisninger': ('helårsundervisning',),
'helårsundervisningene': ('helårsundervisning',),
'helårsutdannelse': ('helårsutdannelse',),
'helårsutdannelsen': ('helårsutdannelse',),
'helårsutdannelser': ('helårsutdannelse',),
'helårsutdannelsene': ('helårsutdannelse',),
'helårsutdanning': ('helårsutdanning',),
'helårsutdanningen': ('helårsutdanning',),
'helårsutdanninga': ('helårsutdanning',),
'helårsutdanninger': ('helårsutdanning',),
'helårsutdanningene': ('helårsutdanning',),
'helkapsling': ('helkapsling',),
'helkapslingen': ('helkapsling',),
'helkapslinga': ('helkapsling',),
'helkapslinger': ('helkapsling',),
'helkapslingene': ('helkapsling',),
'helkonserv': ('helkonserv',),
'helkonserven': ('helkonserv',),
'helkonserver': ('helkonserv',),
'helkonservene': ('helkonserv',),
'helkonserve': ('helkonserve',),
'helkonserven': ('helkonserve',),
'helkonserver': ('helkonserve',),
'helkonservene': ('helkonserve',),
'Helland': ('Helland',),
'Hellas': ('Hellas',),
'Helle': ('Helle',),
'helleflyndre': ('helleflyndre',),
'helleflyndren': ('helleflyndre',),
'helleflyndra': ('helleflyndre',),
'helleflyndrer': ('helleflyndre',),
'helleflyndrene': ('helleflyndre',),
'hellelegging': ('hellelegging',),
'helleleggingen': ('hellelegging',),
'hellelegginga': ('hellelegging',),
'hellelegginger': ('hellelegging',),
'helleleggingene': ('hellelegging',),
'hellen': ('hellen',),
'hellenen': ('hellen',),
'hellener': ('hellen',),
'hellenene': ('hellen',),
'helleristningsfelt': ('helleristningsfelt',),
'helleristningsfeltet': ('helleristningsfelt',),
'helleristningsfelt': ('helleristningsfelt',),
'helleristningsfelter': ('helleristningsfelt',),
'helleristningsfelt': ('helleristningsfelt',),
'helleristningsfelter': ('helleristningsfelt',),
'helleristningsfelta': ('helleristningsfelt',),
'helleristningsfeltene': ('helleristningsfelt',),
'Hellerud': ('Hellerud',),
'hellestein': ('hellestein',),
'hellesteinen': ('hellestein',),
'hellesteiner': ('hellestein',),
'hellesteinene': ('hellestein',),
'Hellesylt': ('Hellesylt',),
'Hellig-Olav': ('Hellig-Olav',),
'helligdagsfred': ('helligdagsfred',),
'helligdagsfreden': ('helligdagsfred',),
'helligdagsfreder': ('helligdagsfred',),
'helligdagsfredene': ('helligdagsfred',),
'helligdagslovgivning': ('helligdagslovgivning',),
'helligdagslovgivningen': ('helligdagslovgivning',),
'helligdagslovgivninga': ('helligdagslovgivning',),
'helligdagslovgivninger': ('helligdagslovgivning',),
'helligdagslovgivningene': ('helligdagslovgivning',),
'helligdagstillegg': ('helligdagstillegg',),
'helligdagstillegget': ('helligdagstillegg',),
'helligdagstillegg': ('helligdagstillegg',),
'helligdagstillegga': ('helligdagstillegg',),
'helligdagstilleggene': ('helligdagstillegg',),
'helligelse': ('helligelse',),
'helligelsen': ('helligelse',),
'helligelser': ('helligelse',),
'helligelsene': ('helligelse',),
'helligholdelse': ('helligholdelse',),
'helligholdelsen': ('helligholdelse',),
'helligholdelser': ('helligholdelse',),
'helligholdelsene': ('helligholdelse',),
'helligholding': ('helligholding',),
'helligholdingen': ('helligholding',),
'helligholdinga': ('helligholding',),
'helligholdinger': ('helligholding',),
'helligholdingene': ('helligholding',),
'helliging': ('helliging',),
'helligingen': ('helliging',),
'helliginga': ('helliging',),
'helliginger': ('helliging',),
'helligingene': ('helliging',),
'hellingsgrad': ('hellingsgrad',),
'hellingsgraden': ('hellingsgrad',),
'hellingsgrader': ('hellingsgrad',),
'hellingsgradene': ('hellingsgrad',),
'Hellum': ('Hellum',),
'Helly': ('Helly',),
'helmørke': ('helmørke',),
'helmørket': ('helmørke',),
'helmørker': ('helmørke',),
'helmørka': ('helmørke',),
'helmørkene': ('helmørke',),
'helmaraton': ('helmaraton',),
'helmaratonen': ('helmaraton',),
'helmaratoner': ('helmaraton',),
'helmaratonene': ('helmaraton',),
'helmatch': ('helmatch',),
'helmatchen': ('helmatch',),
'helmatcher': ('helmatch',),
'helmatchene': ('helmatch',),
'Helmer': ('Helmer',),
'Helmersen': ('Helmersen',),
'Helmerson': ('Helmerson',),
'Helmerssen': ('Helmerssen',),
'Helmersson': ('Helmersson',),
'helningsgrad': ('helningsgrad',),
'helningsgraden': ('helningsgrad',),
'helningsgrader': ('helningsgrad',),
'helningsgradene': ('helningsgrad',),
'helseadministrasjon': ('helseadministrasjon',),
'helseadministrasjonen': ('helseadministrasjon',),
'helseadministrasjoner': ('helseadministrasjon',),
'helseadministrasjonene': ('helseadministrasjon',),
'helseadvarsel': ('helseadvarsel',),
'helseadvarselen': ('helseadvarsel',),
'helseadvarsler': ('helseadvarsel',),
'helseadvarslene': ('helseadvarsel',),
'helseaksjon': ('helseaksjon',),
'helseaksjonen': ('helseaksjon',),
'helseaksjoner': ('helseaksjon',),
'helseaksjonene': ('helseaksjon',),
'helseapparat': ('helseapparat',),
'helseapparatet': ('helseapparat',),
'helseapparat': ('helseapparat',),
'helseapparater': ('helseapparat',),
'helseapparat': ('helseapparat',),
'helseapparater': ('helseapparat',),
'helseapparata': ('helseapparat',),
'helseapparatene': ('helseapparat',),
'helsearbeid': ('helsearbeid',),
'helsearbeidet': ('helsearbeid',),
'helsearbeid': ('helsearbeid',),
'helsearbeider': ('helsearbeid',),
'helsearbeid': ('helsearbeid',),
'helsearbeider': ('helsearbeid',),
'helsearbeida': ('helsearbeid',),
'helsearbeidene': ('helsearbeid',),
'helsearbeider': ('helsearbeider',),
'helsearbeideren': ('helsearbeider',),
'helsearbeidere': ('helsearbeider',),
'helsearbeiderne': ('helsearbeider',),
'helseargument': ('helseargument',),
'helseargumentet': ('helseargument',),
'helseargument': ('helseargument',),
'helseargumenter': ('helseargument',),
'helseargument': ('helseargument',),
'helseargumenter': ('helseargument',),
'helseargumenta': ('helseargument',),
'helseargumentene': ('helseargument',),
'helseavdeling': ('helseavdeling',),
'helseavdelingen': ('helseavdeling',),
'helseavdelinga': ('helseavdeling',),
'helseavdelinger': ('helseavdeling',),
'helseavdelingene': ('helseavdeling',),
'helsebelastning': ('helsebelastning',),
'helsebelastningen': ('helsebelastning',),
'helsebelastninga': ('helsebelastning',),
'helsebelastninger': ('helsebelastning',),
'helsebelastningene': ('helsebelastning',),
'helsebrosjyre': ('helsebrosjyre',),
'helsebrosjyren': ('helsebrosjyre',),
'helsebrosjyrer': ('helsebrosjyre',),
'helsebrosjyrene': ('helsebrosjyre',),
'helsebudsjett': ('helsebudsjett',),
'helsebudsjettet': ('helsebudsjett',),
'helsebudsjett': ('helsebudsjett',),
'helsebudsjetter': ('helsebudsjett',),
'helsebudsjett': ('helsebudsjett',),
'helsebudsjetter': ('helsebudsjett',),
'helsebudsjetta': ('helsebudsjett',),
'helsebudsjettene': ('helsebudsjett',),
'helsebyråd': ('helsebyråd',),
'helsebyråden': ('helsebyråd',),
'helsebyråder': ('helsebyråd',),
'helsebyrådene': ('helsebyråd',),
'helsedelsavgift': ('helsedelsavgift',),
'helsedelsavgiften': ('helsedelsavgift',),
'helsedelsavgifta': ('helsedelsavgift',),
'helsedelsavgifter': ('helsedelsavgift',),
'helsedelsavgiftene': ('helsedelsavgift',),
'helseeffekt': ('helseeffekt',),
'helseeffekten': ('helseeffekt',),
'helseeffekter': ('helseeffekt',),
'helseeffektene': ('helseeffekt',),
'helseerklæring': ('helseerklæring',),
'helseerklæringen': ('helseerklæring',),
'helseerklæringa': ('helseerklæring',),
'helseerklæringer': ('helseerklæring',),
'helseerklæringene': ('helseerklæring',),
'helsefag': ('helsefag',),
'helsefaget': ('helsefag',),
'helsefag': ('helsefag',),
'helsefaga': ('helsefag',),
'helsefagene': ('helsefag',),
'helsefaghøgskole': ('helsefaghøgskole',),
'helsefaghøgskolen': ('helsefaghøgskole',),
'helsefaghøgskoler': ('helsefaghøgskole',),
'helsefaghøgskolene': ('helsefaghøgskole',),
'helsefaghøyskole': ('helsefaghøyskole',),
'helsefaghøyskolen': ('helsefaghøyskole',),
'helsefaghøyskoler': ('helsefaghøyskole',),
'helsefaghøyskolene': ('helsefaghøyskole',),
'helsefaktor': ('helsefaktor',),
'helsefaktoren': ('helsefaktor',),
'helsefaktorer': ('helsefaktor',),
'helsefaktorene': ('helsefaktor',),
'helsefare': ('helsefare',),
'helsefaren': ('helsefare',),
'helsefarer': ('helsefare',),
'helsefarene': ('helsefare',),
'helsefaremerking': ('helsefaremerking',),
'helsefaremerkingen': ('helsefaremerking',),
'helsefaremerkinga': ('helsefaremerking',),
'helsefaremerkinger': ('helsefaremerking',),
'helsefaremerkingene': ('helsefaremerking',),
'helsefarlighet': ('helsefarlighet',),
'helsefarligheten': ('helsefarlighet',),
'helsefarligheta': ('helsefarlighet',),
'helsefarligheter': ('helsefarlighet',),
'helsefarlighetene': ('helsefarlighet',),
'helseferie': ('helseferie',),
'helseferien': ('helseferie',),
'helseferier': ('helseferie',),
'helseferiene': ('helseferie',),
'helseforhold': ('helseforhold',),
'helseforholdet': ('helseforhold',),
'helseforhold': ('helseforhold',),
'helseforholda': ('helseforhold',),
'helseforholdene': ('helseforhold',),
'helseformål': ('helseformål',),
'helseformålet': ('helseformål',),
'helseformål': ('helseformål',),
'helseformåla': ('helseformål',),
'helseformålene': ('helseformål',),
'helsegevinst': ('helsegevinst',),
'helsegevinsten': ('helsegevinst',),
'helsegevinster': ('helsegevinst',),
'helsegevinstene': ('helsegevinst',),
'helsegrunn': ('helsegrunn',),
'helsegrunnen': ('helsegrunn',),
'helsegrunner': ('helsegrunn',),
'helsegrunnene': ('helsegrunn',),
'helseheim': ('helseheim',),
'helseheimen': ('helseheim',),
'helseheimer': ('helseheim',),
'helseheimene': ('helseheim',),
'helseinformasjon': ('helseinformasjon',),
'helseinformasjonen': ('helseinformasjon',),
'helseinformasjoner': ('helseinformasjon',),
'helseinformasjonene': ('helseinformasjon',),
'helsekø': ('helsekø',),
'helsekøen': ('helsekø',),
'helsekøer': ('helsekø',),
'helsekøene': ('helsekø',),
'helseklinikk': ('helseklinikk',),
'helseklinikken': ('helseklinikk',),
'helseklinikker': ('helseklinikk',),
'helseklinikkene': ('helseklinikk',),
'helseklubb': ('helseklubb',),
'helseklubben': ('helseklubb',),
'helseklubber': ('helseklubb',),
'helseklubbene': ('helseklubb',),
'helsekonsulent': ('helsekonsulent',),
'helsekonsulenten': ('helsekonsulent',),
'helsekonsulenter': ('helsekonsulent',),
'helsekonsulentene': ('helsekonsulent',),
'helsekontroll': ('helsekontroll',),
'helsekontrollen': ('helsekontroll',),
'helsekontroller': ('helsekontroll',),
'helsekontrollene': ('helsekontroll',),
'helsekostbutikk': ('helsekostbutikk',),
'helsekostbutikken': ('helsekostbutikk',),
'helsekostbutikker': ('helsekostbutikk',),
'helsekostbutikkene': ('helsekostbutikk',),
'helsekostforretning': ('helsekostforretning',),
'helsekostforretningen': ('helsekostforretning',),
'helsekostforretninga': ('helsekostforretning',),
'helsekostforretninger': ('helsekostforretning',),
'helsekostforretningene': ('helsekostforretning',),
'helsekostmarked': ('helsekostmarked',),
'helsekostmarkedet': ('helsekostmarked',),
'helsekostmarked': ('helsekostmarked',),
'helsekostmarkeder': ('helsekostmarked',),
'helsekostmarked': ('helsekostmarked',),
'helsekostmarkeder': ('helsekostmarked',),
'helsekostmarkeda': ('helsekostmarked',),
'helsekostmarkedene': ('helsekostmarked',),
'helsekostpreparat': ('helsekostpreparat',),
'helsekostpreparatet': ('helsekostpreparat',),
'helsekostpreparat': ('helsekostpreparat',),
'helsekostpreparater': ('helsekostpreparat',),
'helsekostpreparat': ('helsekostpreparat',),
'helsekostpreparater': ('helsekostpreparat',),
'helsekostpreparata': ('helsekostpreparat',),
'helsekostpreparatene': ('helsekostpreparat',),
'helsekostprodukt': ('helsekostprodukt',),
'helsekostproduktet': ('helsekostprodukt',),
'helsekostprodukt': ('helsekostprodukt',),
'helsekostprodukter': ('helsekostprodukt',),
'helsekostprodukt': ('helsekostprodukt',),
'helsekostprodukter': ('helsekostprodukt',),
'helsekostprodukta': ('helsekostprodukt',),
'helsekostproduktene': ('helsekostprodukt',),
'helsekostprodusent': ('helsekostprodusent',),
'helsekostprodusenten': ('helsekostprodusent',),
'helsekostprodusenter': ('helsekostprodusent',),
'helsekostprodusentene': ('helsekostprodusent',),
'helsekostråd': ('helsekostråd',),
'helsekostrådet': ('helsekostråd',),
'helsekostråd': ('helsekostråd',),
'helsekostråda': ('helsekostråd',),
'helsekostrådene': ('helsekostråd',),
'helsekrone': ('helsekrone',),
'helsekronen': ('helsekrone',),
'helsekrona': ('helsekrone',),
'helsekroner': ('helsekrone',),
'helsekronene': ('helsekrone',),
'helselov': ('helselov',),
'helseloven': ('helselov',),
'helselover': ('helselov',),
'helselovene': ('helselov',),
'helsemiddel': ('helsemiddel',),
'helsemiddelet': ('helsemiddel',),
'helsemidlet': ('helsemiddel',),
'helsemiddel': ('helsemiddel',),
'helsemidler': ('helsemiddel',),
'helsemidla': ('helsemiddel',),
'helsemidlene': ('helsemiddel',),
'helsemidla': ('helsemiddel',),
'helsemidlene': ('helsemiddel',),
'helsemilliard': ('helsemilliard',),
'helsemilliarden': ('helsemilliard',),
'helsemilliarder': ('helsemilliard',),
'helsemilliardene': ('helsemilliard',),
'helseminister': ('helseminister',),
'helseministeren': ('helseminister',),
'helseministere': ('helseminister',),
'helseministrer': ('helseminister',),
'helseministre': ('helseminister',),
'helseministerne': ('helseminister',),
'helseministrene': ('helseminister',),
'helsemyndighet': ('helsemyndighet',),
'helsemyndigheten': ('helsemyndighet',),
'helsemyndigheta': ('helsemyndighet',),
'helsemyndigheter': ('helsemyndighet',),
'helsemyndighetene': ('helsemyndighet',),
'helseopplysning': ('helseopplysning',),
'helseopplysningen': ('helseopplysning',),
'helseopplysninga': ('helseopplysning',),
'helseopplysninger': ('helseopplysning',),
'helseopplysningene': ('helseopplysning',),
'helseopplysningsarbeid': ('helseopplysningsarbeid',),
'helseopplysningsarbeidet': ('helseopplysningsarbeid',),
'helseopplysningsarbeid': ('helseopplysningsarbeid',),
'helseopplysningsarbeider': ('helseopplysningsarbeid',),
'helseopplysningsarbeid': ('helseopplysningsarbeid',),
'helseopplysningsarbeider': ('helseopplysningsarbeid',),
'helseopplysningsarbeida': ('helseopplysningsarbeid',),
'helseopplysningsarbeidene': ('helseopplysningsarbeid',),
'helseopplysningsutvalg': ('helseopplysningsutvalg',),
'helseopplysningsutvalget': ('helseopplysningsutvalg',),
'helseopplysningsutvalg': ('helseopplysningsutvalg',),
'helseopplysningsutvalga': ('helseopplysningsutvalg',),
'helseopplysningsutvalgene': ('helseopplysningsutvalg',),
'helsepersonell': ('helsepersonell',),
'helsepersonellet': ('helsepersonell',),
'helsepersonell': ('helsepersonell',),
'helsepersoneller': ('helsepersonell',),
'helsepersonell': ('helsepersonell',),
'helsepersoneller': ('helsepersonell',),
'helsepersonella': ('helsepersonell',),
'helsepersonellene': ('helsepersonell',),
'helseplage': ('helseplage',),
'helseplagen': ('helseplage',),
'helseplaga': ('helseplage',),
'helseplager': ('helseplage',),
'helseplagene': ('helseplage',),
'helseplan': ('helseplan',),
'helseplanen': ('helseplan',),
'helseplaner': ('helseplan',),
'helseplanene': ('helseplan',),
'helsepolitiker': ('helsepolitiker',),
'helsepolitikeren': ('helsepolitiker',),
'helsepolitikere': ('helsepolitiker',),
'helsepolitikerne': ('helsepolitiker',),
'helsepolitikk': ('helsepolitikk',),
'helsepolitikken': ('helsepolitikk',),
'helsepolitikker': ('helsepolitikk',),
'helsepolitikkene': ('helsepolitikk',),
'helseproblem': ('helseproblem',),
'helseproblemet': ('helseproblem',),
'helseproblem': ('helseproblem',),
'helseproblemer': ('helseproblem',),
'helseproblem': ('helseproblem',),
'helseproblemer': ('helseproblem',),
'helseproblema': ('helseproblem',),
'helseproblemene': ('helseproblem',),
'helseprofet': ('helseprofet',),
'helseprofeten': ('helseprofet',),
'helseprofeter': ('helseprofet',),
'helseprofetene': ('helseprofet',),
'helserøkt': ('helserøkt',),
'helserøkten': ('helserøkt',),
'helserøkta': ('helserøkt',),
'helserøkter': ('helserøkt',),
'helserøktene': ('helserøkt',),
'helserisiko': ('helserisiko',),
'helserisikoen': ('helserisiko',),
'helserisikoer': ('helserisiko',),
'helserisikoene': ('helserisiko',),
'helserådgiver': ('helserådgiver',),
'helserådgiveren': ('helserådgiver',),
'helserådgivere': ('helserådgiver',),
'helserådgiverne': ('helserådgiver',),
'helserådsordfører': ('helserådsordfører',),
'helserådsordføreren': ('helserådsordfører',),
'helserådsordførere': ('helserådsordfører',),
'helserådsordførerne': ('helserådsordfører',),
'helsesøsterstilling': ('helsesøsterstilling',),
'helsesøsterstillingen': ('helsesøsterstilling',),
'helsesøsterstillinga': ('helsesøsterstilling',),
'helsesøsterstillinger': ('helsesøsterstilling',),
'helsesøsterstillingene': ('helsesøsterstilling',),
'helsesøstertjeneste': ('helsesøstertjeneste',),
'helsesøstertjenesten': ('helsesøstertjeneste',),
'helsesøstertjenester': ('helsesøstertjeneste',),
'helsesøstertjenestene': ('helsesøstertjeneste',),
'helsesøsterutdannelse': ('helsesøsterutdannelse',),
'helsesøsterutdannelsen': ('helsesøsterutdannelse',),
'helsesøsterutdannelser': ('helsesøsterutdannelse',),
'helsesøsterutdannelsene': ('helsesøsterutdannelse',),
'helsesøsterutdanning': ('helsesøsterutdanning',),
'helsesøsterutdanningen': ('helsesøsterutdanning',),
'helsesøsterutdanninga': ('helsesøsterutdanning',),
'helsesøsterutdanninger': ('helsesøsterutdanning',),
'helsesøsterutdanningene': ('helsesøsterutdanning',),
'helseseksjon': ('helseseksjon',),
'helseseksjonen': ('helseseksjon',),
'helseseksjoner': ('helseseksjon',),
'helseseksjonene': ('helseseksjon',),
'helsesektor': ('helsesektor',),
'helsesektoren': ('helsesektor',),
'helsesektorer': ('helsesektor',),
'helsesektorene': ('helsesektor',),
'helsesituasjon': ('helsesituasjon',),
'helsesituasjonen': ('helsesituasjon',),
'helsesituasjoner': ('helsesituasjon',),
'helsesituasjonene': ('helsesituasjon',),
'helsesjef': ('helsesjef',),
'helsesjefen': ('helsesjef',),
'helsesjefer': ('helsesjef',),
'helsesjefene': ('helsesjef',),
'helsesjukepleier': ('helsesjukepleier',),
'helsesjukepleieren': ('helsesjukepleier',),
'helsesjukepleiere': ('helsesjukepleier',),
'helsesjukepleierne': ('helsesjukepleier',),
'helseskade': ('helseskade',),
'helseskaden': ('helseskade',),
'helseskader': ('helseskade',),
'helseskadene': ('helseskade',),
'helsespørsmål': ('helsespørsmål',),
'helsespørsmålet': ('helsespørsmål',),
'helsespørsmål': ('helsespørsmål',),
'helsespørsmåla': ('helsespørsmål',),
'helsespørsmålene': ('helsespørsmål',),
'helsesportssenter': ('helsesportssenter',),
'helsesportssenteret': ('helsesportssenter',),
'helsesportssentret': ('helsesportssenter',),
'helsesportssenter': ('helsesportssenter',),
'helsesportssentre': ('helsesportssenter',),
'helsesportssentra': ('helsesportssenter',),
'helsesportssentrene': ('helsesportssenter',),
'helsesportssentra': ('helsesportssenter',),
'helsesportssentrene': ('helsesportssenter',),
'helsestasjonslege': ('helsestasjonslege',),
'helsestasjonslegen': ('helsestasjonslege',),
'helsestasjonsleger': ('helsestasjonslege',),
'helsestasjonslegene': ('helsestasjonslege',),
'helsestatistikk': ('helsestatistikk',),
'helsestatistikken': ('helsestatistikk',),
'helsestatistikker': ('helsestatistikk',),
'helsestatistikkene': ('helsestatistikk',),
'helsesvikt': ('helsesvikt',),
'helsesvikten': ('helsesvikt',),
'helsesvikter': ('helsesvikt',),
'helsesviktene': ('helsesvikt',),
'helsesykepleier': ('helsesykepleier',),
'helsesykepleieren': ('helsesykepleier',),
'helsesykepleiere': ('helsesykepleier',),
'helsesykepleierne': ('helsesykepleier',),
'helsesystem': ('helsesystem',),
'helsesystemet': ('helsesystem',),
'helsesystem': ('helsesystem',),
'helsesystemer': ('helsesystem',),
'helsesystem': ('helsesystem',),
'helsesystemer': ('helsesystem',),
'helsesystema': ('helsesystem',),
'helsesystemene': ('helsesystem',),
'helseteam': ('helseteam',),
'helseteamet': ('helseteam',),
'helseteam': ('helseteam',),
'helseteama': ('helseteam',),
'helseteamene': ('helseteam',),
'helsetilbud': ('helsetilbud',),
'helsetilbudet': ('helsetilbud',),
'helsetilbud': ('helsetilbud',),
'helsetilbuda': ('helsetilbud',),
'helsetilbudene': ('helsetilbud',),
'helsetilstand': ('helsetilstand',),
'helsetilstanden': ('helsetilstand',),
'helsetilstander': ('helsetilstand',),
'helsetilstandene': ('helsetilstand',),
'helsetiltak': ('helsetiltak',),
'helsetiltaket': ('helsetiltak',),
'helsetiltak': ('helsetiltak',),
'helsetiltaka': ('helsetiltak',),
'helsetiltakene': ('helsetiltak',),
'helsetrussel': ('helsetrussel',),
'helsetrusselen': ('helsetrussel',),
'helsetrusler': ('helsetrussel',),
'helsetruslene': ('helsetrussel',),
'helseundersøkelse': ('helseundersøkelse',),
'helseundersøkelsen': ('helseundersøkelse',),
'helseundersøkelser': ('helseundersøkelse',),
'helseundersøkelsene': ('helseundersøkelse',),
'helseutvalg': ('helseutvalg',),
'helseutvalget': ('helseutvalg',),
'helseutvalg': ('helseutvalg',),
'helseutvalga': ('helseutvalg',),
'helseutvalgene': ('helseutvalg',),
'helsevirkning': ('helsevirkning',),
'helsevirkningen': ('helsevirkning',),
'helsevirkninga': ('helsevirkning',),
'helsevirkninger': ('helsevirkning',),
'helsevirkningene': ('helsevirkning',),
'helsidesannonse': ('helsidesannonse',),
'helsidesannonsen': ('helsidesannonse',),
'helsidesannonser': ('helsidesannonse',),
'helsidesannonsene': ('helsidesannonse',),
'Helsingør': ('Helsingør',),
'Helsingborg': ('Helsingborg',),
'Helsingfors': ('Helsingfors',),
'Helsingforsavtalen': ('Helsingforsavtalen',),
'Helsingforskomiteen': ('Helsingforskomiteen',),
'Helsinki': ('Helsinki',),
'helsjekk': ('helsjekk',),
'helsjekken': ('helsjekk',),
'helsjekker': ('helsjekk',),
'helsjekkene': ('helsjekk',),
'helslakt': ('helslakt',),
'helslaktet': ('helslakt',),
'helslakt': ('helslakt',),
'helslakta': ('helslakt',),
'helslaktene': ('helslakt',),
'helsprekk': ('helsprekk',),
'helsprekken': ('helsprekk',),
'helsprekker': ('helsprekk',),
'helsprekkene': ('helsprekk',),
'helsteiking': ('helsteiking',),
'helsteikingen': ('helsteiking',),
'helsteikinga': ('helsteiking',),
'helsteikinger': ('helsteiking',),
'helsteikingene': ('helsteiking',),
'helsteking': ('helsteking',),
'helstekingen': ('helsteking',),
'helstekinga': ('helsteking',),
'helstekinger': ('helsteking',),
'helstekingene': ('helsteking',),
'heltømmer': ('heltømmer',),
'heltømmeret': ('heltømmer',),
'heltømmer': ('heltømmer',),
'heltømre': ('heltømmer',),
'heltømra': ('heltømmer',),
'heltømrene': ('heltømmer',),
'heltømra': ('heltømmer',),
'heltømrene': ('heltømmer',),
'heltefigur': ('heltefigur',),
'heltefiguren': ('heltefigur',),
'heltefigurer': ('heltefigur',),
'heltefigurene': ('heltefigur',),
'heltegjerning': ('heltegjerning',),
'heltegjerningen': ('heltegjerning',),
'heltegjerninga': ('heltegjerning',),
'heltegjerninger': ('heltegjerning',),
'heltegjerningene': ('heltegjerning',),
'helteglorie': ('helteglorie',),
'helteglorien': ('helteglorie',),
'helteglorier': ('helteglorie',),
'heltegloriene': ('helteglorie',),
'helteskikkelse': ('helteskikkelse',),
'helteskikkelsen': ('helteskikkelse',),
'helteskikkelser': ('helteskikkelse',),
'helteskikkelsene': ('helteskikkelse',),
'heltestatus': ('heltestatus',),
'heltestatusen': ('heltestatus',),
'heltestatuser': ('heltestatus',),
'heltestatusene': ('heltestatus',),
'heltidsarbeid': ('heltidsarbeid',),
'heltidsarbeidet': ('heltidsarbeid',),
'heltidsarbeid': ('heltidsarbeid',),
'heltidsarbeider': ('heltidsarbeid',),
'heltidsarbeid': ('heltidsarbeid',),
'heltidsarbeider': ('heltidsarbeid',),
'heltidsarbeida': ('heltidsarbeid',),
'heltidsarbeidene': ('heltidsarbeid',),
'heltidsarbeider': ('heltidsarbeider',),
'heltidsarbeideren': ('heltidsarbeider',),
'heltidsarbeidere': ('heltidsarbeider',),
'heltidsarbeiderne': ('heltidsarbeider',),
'heltidsavdeling': ('heltidsavdeling',),
'heltidsavdelingen': ('heltidsavdeling',),
'heltidsavdelinga': ('heltidsavdeling',),
'heltidsavdelinger': ('heltidsavdeling',),
'heltidsavdelingene': ('heltidsavdeling',),
'heltidsbeskjeftigelse': ('heltidsbeskjeftigelse',),
'heltidsbeskjeftigelsen': ('heltidsbeskjeftigelse',),
'heltidsbeskjeftigelser': ('heltidsbeskjeftigelse',),
'heltidsbeskjeftigelsene': ('heltidsbeskjeftigelse',),
'heltidsengasjement': ('heltidsengasjement',),
'heltidsengasjementet': ('heltidsengasjement',),
'heltidsengasjement': ('heltidsengasjement',),
'heltidsengasjementer': ('heltidsengasjement',),
'heltidsengasjement': ('heltidsengasjement',),
'heltidsengasjementer': ('heltidsengasjement',),
'heltidsengasjementa': ('heltidsengasjement',),
'heltidsengasjementene': ('heltidsengasjement',),
'heltidsjobb': ('heltidsjobb',),
'heltidsjobben': ('heltidsjobb',),
'heltidsjobber': ('heltidsjobb',),
'heltidsjobbene': ('heltidsjobb',),
'heltidsmedarbeider': ('heltidsmedarbeider',),
'heltidsmedarbeideren': ('heltidsmedarbeider',),
'heltidsmedarbeidere': ('heltidsmedarbeider',),
'heltidsmedarbeiderne': ('heltidsmedarbeider',),
'heltidsmusiker': ('heltidsmusiker',),
'heltidsmusikeren': ('heltidsmusiker',),
'heltidsmusikere': ('heltidsmusiker',),
'heltidsmusikerne': ('heltidsmusiker',),
'heltidspolitiker': ('heltidspolitiker',),
'heltidspolitikeren': ('heltidspolitiker',),
'heltidspolitikere': ('heltidspolitiker',),
'heltidspolitikerne': ('heltidspolitiker',),
'heltidsstudent': ('heltidsstudent',),
'heltidsstudenten': ('heltidsstudent',),
'heltidsstudenter': ('heltidsstudent',),
'heltidsstudentene': ('heltidsstudent',),
'heltidsstudium': ('heltidsstudium',),
'heltidsstudiet': ('heltidsstudium',),
'heltidsstudier': ('heltidsstudium',),
'heltidsstudia': ('heltidsstudium',),
'heltidsstudiene': ('heltidsstudium',),
'heltidstjeneste': ('heltidstjeneste',),
'heltidstjenesten': ('heltidstjeneste',),
'heltidstjenester': ('heltidstjeneste',),
'heltidstjenestene': ('heltidstjeneste',),
'heltinne': ('heltinne',),
'heltinnen': ('heltinne',),
'heltinna': ('heltinne',),
'heltinner': ('heltinne',),
'heltinnene': ('heltinne',),
'helvetesdebatt': ('helvetesdebatt',),
'helvetesdebatten': ('helvetesdebatt',),
'helvetesdebatter': ('helvetesdebatt',),
'helvetesdebattene': ('helvetesdebatt',),
'helvetesstraff': ('helvetesstraff',),
'helvetesstraffen': ('helvetesstraff',),
'helvetesstraffa': ('helvetesstraff',),
'helvetesstraffer': ('helvetesstraff',),
'helvetesstraffene': ('helvetesstraff',),
'helvetesuke': ('helvetesuke',),
'helvetesuken': ('helvetesuke',),
'helvetesuka': ('helvetesuke',),
'helvetesuker': ('helvetesuke',),
'helvetesukene': ('helvetesuke',),
'helvetesvei': ('helvetesvei',),
'helvetesveien': ('helvetesvei',),
'helvetesveier': ('helvetesvei',),
'helvetesveiene': ('helvetesvei',),
'helvetesvisjon': ('helvetesvisjon',),
'helvetesvisjonen': ('helvetesvisjon',),
'helvetesvisjoner': ('helvetesvisjon',),
'helvetesvisjonene': ('helvetesvisjon',),
'helvetesvåpen': ('helvetesvåpen',),
'helvetesvåpenet': ('helvetesvåpen',),
'helvetesvåpen': ('helvetesvåpen',),
'helvetesvåpna': ('helvetesvåpen',),
'helvetesvåpnene': ('helvetesvåpen',),
'Hem': ('Hem',),
'hematolog': ('hematolog',),
'hematologen': ('hematolog',),
'hematologer': ('hematolog',),
'hematologene': ('hematolog',),
'hemmelighetsfullhet': ('hemmelighetsfullhet',),
'hemmelighetsfullheten': ('hemmelighetsfullhet',),
'hemmelighetsfullheta': ('hemmelighetsfullhet',),
'hemmelighetsfullheter': ('hemmelighetsfullhet',),
'hemmelighetsfullhetene': ('hemmelighetsfullhet',),
'hemmeligholding': ('hemmeligholding',),
'hemmeligholdingen': ('hemmeligholding',),
'hemmeligholdinga': ('hemmeligholding',),
'hemmeligholdinger': ('hemmeligholding',),
'hemmeligholdingene': ('hemmeligholding',),
'hemmeligstempling': ('hemmeligstempling',),
'hemmeligstemplingen': ('hemmeligstempling',),
'hemmeligstemplinga': ('hemmeligstempling',),
'hemmeligstemplinger': ('hemmeligstempling',),
'hemmeligstemplingene': ('hemmeligstempling',),
'Hemne': ('Hemne',),
'Hemnes': ('Hemnes',),
'Hemnesberget': ('Hemnesberget',),
'hemolyse': ('hemolyse',),
'hemolysen': ('hemolyse',),
'hemolyser': ('hemolyse',),
'hemolysene': ('hemolyse',),
'hemolysin': ('hemolysin',),
'hemolysinet': ('hemolysin',),
'hemolysin': ('hemolysin',),
'hemolysina': ('hemolysin',),
'hemolysinene': ('hemolysin',),
'Hemsedal': ('Hemsedal',),
'Henden': ('Henden',),
'hendighet': ('hendighet',),
'hendigheten': ('hendighet',),
'hendigheta': ('hendighet',),
'hendigheter': ('hendighet',),
'hendighetene': ('hendighet',),
'henføring': ('henføring',),
'henføringen': ('henføring',),
'henføringa': ('henføring',),
'henføringer': ('henføring',),
'henføringene': ('henføring',),
'henførthet': ('henførthet',),
'henførtheten': ('henførthet',),
'henførtheta': ('henførthet',),
'henførtheter': ('henførthet',),
'henførthetene': ('henførthet',),
'henfall': ('henfall',),
'henfallet': ('henfall',),
'henfall': ('henfall',),
'henfalla': ('henfall',),
'henfallene': ('henfall',),
'henfallenhet': ('henfallenhet',),
'henfallenheten': ('henfallenhet',),
'henfallenheta': ('henfallenhet',),
'henfallenheter': ('henfallenhet',),
'henfallenhetene': ('henfallenhet',),
'henfalling': ('henfalling',),
'henfallingen': ('henfalling',),
'henfallinga': ('henfalling',),
'henfallinger': ('henfalling',),
'henfallingene': ('henfalling',),
'hengefonn': ('hengefonn',),
'hengefonnen': ('hengefonn',),
'hengefonna': ('hengefonn',),
'hengefonner': ('hengefonn',),
'hengefonnene': ('hengefonn',),
'hengekrøll': ('hengekrøll',),
'hengekrøllen': ('hengekrøll',),
'hengekrøller': ('hengekrøll',),
'hengekrøllene': ('hengekrøll',),
'hengekrølle': ('hengekrølle',),
'hengekrøllen': ('hengekrølle',),
'hengekrølla': ('hengekrølle',),
'hengekrøller': ('hengekrølle',),
'hengekrøllene': ('hengekrølle',),
'hengelampe': ('hengelampe',),
'hengelampen': ('hengelampe',),
'hengelampa': ('hengelampe',),
'hengelamper': ('hengelampe',),
'hengelampene': ('hengelampe',),
'hengenellik': ('hengenellik',),
'hengenelliken': ('hengenellik',),
'hengenelliker': ('hengenellik',),
'hengenellikene': ('hengenellik',),
'hengepil': ('hengepil',),
'hengepilen': ('hengepil',),
'hengepila': ('hengepil',),
'hengepiler': ('hengepil',),
'hengepilene': ('hengepil',),
'hengepupp': ('hengepupp',),
'hengepuppen': ('hengepupp',),
'hengepupper': ('hengepupp',),
'hengepuppene': ('hengepupp',),
'hengerfeste': ('hengerfeste',),
'hengerfestet': ('hengerfeste',),
'hengerfester': ('hengerfeste',),
'hengerfesta': ('hengerfeste',),
'hengerfestene': ('hengerfeste',),
'hengestilling': ('hengestilling',),
'hengestillingen': ('hengestilling',),
'hengestillinga': ('hengestilling',),
'hengestillinger': ('hengestilling',),
'hengestillingene': ('hengestilling',),
'henging': ('henging',),
'hengingen': ('henging',),
'henginga': ('henging',),
'henginger': ('henging',),
'hengingene': ('henging',),
'hengiving': ('hengiving',),
'hengivingen': ('hengiving',),
'hengivinga': ('hengiving',),
'hengivinger': ('hengiving',),
'hengivingene': ('hengiving',),
'hengselbrakett': ('hengselbrakett',),
'hengselbraketten': ('hengselbrakett',),
'hengselbraketter': ('hengselbrakett',),
'hengselbrakettene': ('hengselbrakett',),
'hengselside': ('hengselside',),
'hengselsiden': ('hengselside',),
'hengselsida': ('hengselside',),
'hengselsider': ('hengselside',),
'hengselsidene': ('hengselside',),
'hengslebrakett': ('hengslebrakett',),
'hengslebraketten': ('hengslebrakett',),
'hengslebraketter': ('hengslebrakett',),
'hengslebrakettene': ('hengslebrakett',),
'hengsleside': ('hengsleside',),
'hengslesiden': ('hengsleside',),
'hengslesida': ('hengsleside',),
'hengslesider': ('hengsleside',),
'hengslesidene': ('hengsleside',),
'hengsling': ('hengsling',),
'hengslingen': ('hengsling',),
'hengslinga': ('hengsling',),
'hengslinger': ('hengsling',),
'hengslingene': ('hengsling',),
'henhøring': ('henhøring',),
'henhøringen': ('henhøring',),
'henhøringa': ('henhøring',),
'henhøringer': ('henhøring',),
'henhøringene': ('henhøring',),
'henholding': ('henholding',),
'henholdingen': ('henholding',),
'henholdinga': ('henholding',),
'henholdinger': ('henholding',),
'henholdingene': ('henholding',),
'henkasting': ('henkasting',),
'henkastingen': ('henkasting',),
'henkastinga': ('henkasting',),
'henkastinger': ('henkasting',),
'henkastingene': ('henkasting',),
'henleding': ('henleding',),
'henledingen': ('henleding',),
'henledinga': ('henleding',),
'henledinger': ('henleding',),
'henledingene': ('henleding',),
'henlegging': ('henlegging',),
'henleggingen': ('henlegging',),
'henlegginga': ('henlegging',),
'henlegginger': ('henlegging',),
'henleggingene': ('henlegging',),
'Henning': ('Henning',),
'Henningsen': ('Henningsen',),
'Henningson': ('Henningson',),
'Henningssen': ('Henningssen',),
'Henningsson': ('Henningsson',),
'Henningsvær': ('Henningsvær',),
'henregning': ('henregning',),
'henregningen': ('henregning',),
'henregninga': ('henregning',),
'henregninger': ('henregning',),
'henregningene': ('henregning',),
'henrettelsesmetode': ('henrettelsesmetode',),
'henrettelsesmetoden': ('henrettelsesmetode',),
'henrettelsesmetoder': ('henrettelsesmetode',),
'henrettelsesmetodene': ('henrettelsesmetode',),
'henretting': ('henretting',),
'henrettingen': ('henretting',),
'henrettinga': ('henretting',),
'henrettinger': ('henretting',),
'henrettingene': ('henretting',),
'Henrik': ('Henrik',),
'Henriksen': ('Henriksen',),
'Henrikson': ('Henrikson',),
'Henrikssen': ('Henrikssen',),
'Henriksson': ('Henriksson',),
'henrivelse': ('henrivelse',),
'henrivelsen': ('henrivelse',),
'henrivelser': ('henrivelse',),
'henrivelsene': ('henrivelse',),
'henriving': ('henriving',),
'henrivingen': ('henriving',),
'henrivinga': ('henriving',),
'henrivinger': ('henriving',),
'henrivingene': ('henriving',),
'henrykking': ('henrykking',),
'henrykkingen': ('henrykking',),
'henrykkinga': ('henrykking',),
'henrykkinger': ('henrykking',),
'henrykkingene': ('henrykking',),
'hensettelse': ('hensettelse',),
'hensettelsen': ('hensettelse',),
'hensettelser': ('hensettelse',),
'hensettelsene': ('hensettelse',),
'hensetting': ('hensetting',),
'hensettingen': ('hensetting',),
'hensettinga': ('hensetting',),
'hensettinger': ('hensetting',),
'hensettingene': ('hensetting',),
'hensiktsløshet': ('hensiktsløshet',),
'hensiktsløsheten': ('hensiktsløshet',),
'hensiktsløsheta': ('hensiktsløshet',),
'hensiktsløsheter': ('hensiktsløshet',),
'hensiktsløshetene': ('hensiktsløshet',),
'hensiktsløyse': ('hensiktsløyse',),
'hensiktsløysen': ('hensiktsløyse',),
'hensiktsløysa': ('hensiktsløyse',),
'hensiktsløyser': ('hensiktsløyse',),
'hensiktsløysene': ('hensiktsløyse',),
'hensiktsmessighet': ('hensiktsmessighet',),
'hensiktsmessigheten': ('hensiktsmessighet',),
'hensiktsmessigheta': ('hensiktsmessighet',),
'hensiktsmessigheter': ('hensiktsmessighet',),
'hensiktsmessighetene': ('hensiktsmessighet',),
'hensleping': ('hensleping',),
'henslepingen': ('hensleping',),
'henslepinga': ('hensleping',),
'henslepinger': ('hensleping',),
'henslepingene': ('hensleping',),
'henspilling': ('henspilling',),
'henspillingen': ('henspilling',),
'henspillinga': ('henspilling',),
'henspillinger': ('henspilling',),
'henspillingene': ('henspilling',),
'henståing': ('henståing',),
'henståingen': ('henståing',),
'henståinga': ('henståing',),
'henståinger': ('henståing',),
'henståingene': ('henståing',),
'hensynking': ('hensynking',),
'hensynkingen': ('hensynking',),
'hensynkinga': ('hensynking',),
'hensynkinger': ('hensynking',),
'hensynkingene': ('hensynking',),
'hensynsbetegnelse': ('hensynsbetegnelse',),
'hensynsbetegnelsen': ('hensynsbetegnelse',),
'hensynsbetegnelser': ('hensynsbetegnelse',),
'hensynsbetegnelsene': ('hensynsbetegnelse',),
'hensynsfullhet': ('hensynsfullhet',),
'hensynsfullheten': ('hensynsfullhet',),
'hensynsfullheta': ('hensynsfullhet',),
'hensynsfullheter': ('hensynsfullhet',),
'hensynsfullhetene': ('hensynsfullhet',),
'hensynsløshet': ('hensynsløshet',),
'hensynsløsheten': ('hensynsløshet',),
'hensynsløsheta': ('hensynsløshet',),
'hensynsløsheter': ('hensynsløshet',),
'hensynsløshetene': ('hensynsløshet',),
'hensynsløyse': ('hensynsløyse',),
'hensynsløysen': ('hensynsløyse',),
'hensynsløysa': ('hensynsløyse',),
'hensynsløyser': ('hensynsløyse',),
'hensynsløysene': ('hensynsløyse',),
'hentæring': ('hentæring',),
'hentæringen': ('hentæring',),
'hentæringa': ('hentæring',),
'hentæringer': ('hentæring',),
'hentæringene': ('hentæring',),
'henteordning': ('henteordning',),
'henteordningen': ('henteordning',),
'henteordninga': ('henteordning',),
'henteordninger': ('henteordning',),
'henteordningene': ('henteordning',),
'henter': ('henter',),
'henteren': ('henter',),
'hentere': ('henter',),
'henterne': ('henter',),
'henting': ('henting',),
'hentingen': ('henting',),
'hentinga': ('henting',),
'hentinger': ('henting',),
'hentingene': ('henting',),
'hentydelse': ('hentydelse',),
'hentydelsen': ('hentydelse',),
'hentydelser': ('hentydelse',),
'hentydelsene': ('hentydelse',),
'hentyding': ('hentyding',),
'hentydingen': ('hentyding',),
'hentydinga': ('hentyding',),
'hentydinger': ('hentyding',),
'hentydingene': ('hentyding',),
'henvending': ('henvending',),
'henvendingen': ('henvending',),
'henvendinga': ('henvending',),
'henvendinger': ('henvending',),
'henvendingene': ('henvending',),
'henvising': ('henvising',),
'henvisingen': ('henvising',),
'henvisinga': ('henvising',),
'henvisinger': ('henvising',),
'henvisingene': ('henvising',),
'hepatittvirus': ('hepatittvirus',),
'hepatittviruset': ('hepatittvirus',),
'hepatittvirus': ('hepatittvirus',),
'hepatittvirusa': ('hepatittvirus',),
'hepatittvirusene': ('hepatittvirus',),
'Herøy': ('Herøy',),
'Herøya': ('Herøya',),
'herbergeplass': ('herbergeplass',),
'herbergeplassen': ('herbergeplass',),
'herbergeplasser': ('herbergeplass',),
'herbergeplassene': ('herbergeplass',),
'herbergerer': ('herbergerer',),
'herbergereren': ('herbergerer',),
'herbergerere': ('herbergerer',),
'herbergererne': ('herbergerer',),
'herbergering': ('herbergering',),
'herbergeringen': ('herbergering',),
'herbergeringa': ('herbergering',),
'herbergeringer': ('herbergering',),
'herbergeringene': ('herbergering',),
'herberging': ('herberging',),
'herbergingen': ('herberging',),
'herberginga': ('herberging',),
'herberginger': ('herberging',),
'herbergingene': ('herberging',),
'herdbarhet': ('herdbarhet',),
'herdbarheten': ('herdbarhet',),
'herdbarheta': ('herdbarhet',),
'herdbarheter': ('herdbarhet',),
'herdbarhetene': ('herdbarhet',),
'Herdis': ('Herdis',),
'Herdla': ('Herdla',),
'Herefoss': ('Herefoss',),
'herjer': ('herjer',),
'herjeren': ('herjer',),
'herjere': ('herjer',),
'herjerne': ('herjer',),
'herjing': ('herjing',),
'herjingen': ('herjing',),
'herjinga': ('herjing',),
'herjinger': ('herjing',),
'herjingene': ('herjing',),
'herking': ('herking',),
'herkingen': ('herking',),
'herkinga': ('herking',),
'herkinger': ('herking',),
'herkingene': ('herking',),
'Herland': ('Herland',),
'herligdom': ('herligdom',),
'herligdommen': ('herligdom',),
'herligdommer': ('herligdom',),
'herligdommene': ('herligdom',),
'herliggjørelse': ('herliggjørelse',),
'herliggjørelsen': ('herliggjørelse',),
'herliggjørelser': ('herliggjørelse',),
'herliggjørelsene': ('herliggjørelse',),
'herliggjøring': ('herliggjøring',),
'herliggjøringen': ('herliggjøring',),
'herliggjøringa': ('herliggjøring',),
'herliggjøringer': ('herliggjøring',),
'herliggjøringene': ('herliggjøring',),
'herlighetsteologi': ('herlighetsteologi',),
'herlighetsteologien': ('herlighetsteologi',),
'herlighetsteologier': ('herlighetsteologi',),
'herlighetsteologiene': ('herlighetsteologi',),
'Herman': ('Herman',),
'Hermansen': ('Hermansen',),
'Hermanson': ('Hermanson',),
'Hermanssen': ('Hermanssen',),
'Hermansson': ('Hermansson',),
'Hermansverk': ('Hermansverk',),
'hermetikkanlegg': ('hermetikkanlegg',),
'hermetikkanlegget': ('hermetikkanlegg',),
'hermetikkanlegg': ('hermetikkanlegg',),
'hermetikkanlegga': ('hermetikkanlegg',),
'hermetikkanleggene': ('hermetikkanlegg',),
'hermetikkfabrikk': ('hermetikkfabrikk',),
'hermetikkfabrikken': ('hermetikkfabrikk',),
'hermetikkfabrikker': ('hermetikkfabrikk',),
'hermetikkfabrikkene': ('hermetikkfabrikk',),
'hermetikkfagskole': ('hermetikkfagskole',),
'hermetikkfagskolen': ('hermetikkfagskole',),
'hermetikkfagskoler': ('hermetikkfagskole',),
'hermetikkfagskolene': ('hermetikkfagskole',),
'hermetikkindustri': ('hermetikkindustri',),
'hermetikkindustrien': ('hermetikkindustri',),
'hermetikkindustrier': ('hermetikkindustri',),
'hermetikkindustriene': ('hermetikkindustri',),
'hermetisering': ('hermetisering',),
'hermetiseringen': ('hermetisering',),
'hermetiseringa': ('hermetisering',),
'hermetiseringer': ('hermetisering',),
'hermetiseringene': ('hermetisering',),
'herming': ('herming',),
'hermingen': ('herming',),
'herminga': ('herming',),
'herminger': ('herming',),
'hermingene': ('herming',),
'Hernes': ('Hernes',),
'Herodes': ('Herodes',),
'heroinbeslag': ('heroinbeslag',),
'heroinbeslaget': ('heroinbeslag',),
'heroinbeslag': ('heroinbeslag',),
'heroinbeslaga': ('heroinbeslag',),
'heroinbeslagene': ('heroinbeslag',),
'heroindose': ('heroindose',),
'heroindosen': ('heroindose',),
'heroindoser': ('heroindose',),
'heroindosene': ('heroindose',),
'heroinfelle': ('heroinfelle',),
'heroinfellen': ('heroinfelle',),
'heroinfella': ('heroinfelle',),
'heroinfeller': ('heroinfelle',),
'heroinfellene': ('heroinfelle',),
'heroinkonge': ('heroinkonge',),
'heroinkongen': ('heroinkonge',),
'heroinkonger': ('heroinkonge',),
'heroinkongene': ('heroinkonge',),
'heroinliga': ('heroinliga',),
'heroinligaen': ('heroinliga',),
'heroinligaer': ('heroinliga',),
'heroinligaene': ('heroinliga',),
'heroinmafia': ('heroinmafia',),
'heroinmafiaen': ('heroinmafia',),
'heroinmafiaer': ('heroinmafia',),
'heroinmafiaene': ('heroinmafia',),
'heroinmengde': ('heroinmengde',),
'heroinmengden': ('heroinmengde',),
'heroinmengder': ('heroinmengde',),
'heroinmengdene': ('heroinmengde',),
'heroinmiljø': ('heroinmiljø',),
'heroinmiljøet': ('heroinmiljø',),
'heroinmiljø': ('heroinmiljø',),
'heroinmiljøer': ('heroinmiljø',),
'heroinmiljø': ('heroinmiljø',),
'heroinmiljøer': ('heroinmiljø',),
'heroinmiljøa': ('heroinmiljø',),
'heroinmiljøene': ('heroinmiljø',),
'heroinmisbruk': ('heroinmisbruk',),
'heroinmisbruken': ('heroinmisbruk',),
'heroinmisbruket': ('heroinmisbruk',),
'heroinmisbruker': ('heroinmisbruk',),
'heroinmisbruk': ('heroinmisbruk',),
'heroinmisbrukene': ('heroinmisbruk',),
'heroinmisbruka': ('heroinmisbruk',),
'heroinmisbrukene': ('heroinmisbruk',),
'heroinmisbruker': ('heroinmisbruker',),
'heroinmisbrukeren': ('heroinmisbruker',),
'heroinmisbrukere': ('heroinmisbruker',),
'heroinmisbrukerne': ('heroinmisbruker',),
'heroinomsetning': ('heroinomsetning',),
'heroinomsetningen': ('heroinomsetning',),
'heroinomsetninga': ('heroinomsetning',),
'heroinomsetninger': ('heroinomsetning',),
'heroinomsetningene': ('heroinomsetning',),
'heroinparti': ('heroinparti',),
'heroinpartiet': ('heroinparti',),
'heroinparti': ('heroinparti',),
'heroinpartier': ('heroinparti',),
'heroinparti': ('heroinparti',),
'heroinpartier': ('heroinparti',),
'heroinpartia': ('heroinparti',),
'heroinpartiene': ('heroinparti',),
'heroinrus': ('heroinrus',),
'heroinrusen': ('heroinrus',),
'heroinruser': ('heroinrus',),
'heroinrusene': ('heroinrus',),
'heroinsak': ('heroinsak',),
'heroinsaken': ('heroinsak',),
'heroinsaka': ('heroinsak',),
'heroinsaker': ('heroinsak',),
'heroinsakene': ('heroinsak',),
'heroinsalg': ('heroinsalg',),
'heroinsalget': ('heroinsalg',),
'heroinsalg': ('heroinsalg',),
'heroinsalga': ('heroinsalg',),
'heroinsalgene': ('heroinsalg',),
'heroinselger': ('heroinselger',),
'heroinselgeren': ('heroinselger',),
'heroinselgere': ('heroinselger',),
'heroinselgerne': ('heroinselger',),
'heroinskudd': ('heroinskudd',),
'heroinskuddet': ('heroinskudd',),
'heroinskudd': ('heroinskudd',),
'heroinskudda': ('heroinskudd',),
'heroinskuddene': ('heroinskudd',),
'heroinsmugling': ('heroinsmugling',),
'heroinsmuglingen': ('heroinsmugling',),
'heroinsmuglinga': ('heroinsmugling',),
'heroinsmuglinger': ('heroinsmugling',),
'heroinsmuglingene': ('heroinsmugling',),
'herointilgang': ('herointilgang',),
'herointilgangen': ('herointilgang',),
'herointilganger': ('herointilgang',),
'herointilgangene': ('herointilgang',),
'herointrafikk': ('herointrafikk',),
'herointrafikken': ('herointrafikk',),
'herointrafikker': ('herointrafikk',),
'herointrafikkene': ('herointrafikk',),
'heroisering': ('heroisering',),
'heroiseringen': ('heroisering',),
'heroiseringa': ('heroisering',),
'heroiseringer': ('heroisering',),
'heroiseringene': ('heroisering',),
'herrebukse': ('herrebukse',),
'herrebuksen': ('herrebukse',),
'herrebuksa': ('herrebukse',),
'herrebukser': ('herrebukse',),
'herrebuksene': ('herrebukse',),
'herredouble': ('herredouble',),
'herredoublen': ('herredouble',),
'herredoubler': ('herredouble',),
'herredoublene': ('herredouble',),
'herredsgartner': ('herredsgartner',),
'herredsgartneren': ('herredsgartner',),
'herredsgartnere': ('herredsgartner',),
'herredsgartnerne': ('herredsgartner',),
'herredsgrense': ('herredsgrense',),
'herredsgrensen': ('herredsgrense',),
'herredsgrensa': ('herredsgrense',),
'herredsgrenser': ('herredsgrense',),
'herredsgrensene': ('herredsgrense',),
'herredshus': ('herredshus',),
'herredshuset': ('herredshus',),
'herredshus': ('herredshus',),
'herredshusa': ('herredshus',),
'herredshusene': ('herredshus',),
'herredskasserer': ('herredskasserer',),
'herredskassereren': ('herredskasserer',),
'herredskasserere': ('herredskasserer',),
'herredskassererne': ('herredskasserer',),
'herredsrettsdom': ('herredsrettsdom',),
'herredsrettsdommen': ('herredsrettsdom',),
'herredsrettsdommer': ('herredsrettsdom',),
'herredsrettsdommene': ('herredsrettsdom',),
'herredsrettsdommer': ('herredsrettsdommer',),
'herredsrettsdommeren': ('herredsrettsdommer',),
'herredsrettsdommere': ('herredsrettsdommer',),
'herredsrettsdommerne': ('herredsrettsdommer',),
'herredsstyremøte': ('herredsstyremøte',),
'herredsstyremøtet': ('herredsstyremøte',),
'herredsstyremøter': ('herredsstyremøte',),
'herredsstyremøta': ('herredsstyremøte',),
'herredsstyremøtene': ('herredsstyremøte',),
'herredsstyrerepresentant': ('herredsstyrerepresentant',),
'herredsstyrerepresentanten': ('herredsstyrerepresentant',),
'herredsstyrerepresentanter': ('herredsstyrerepresentant',),
'herredsstyrerepresentantene': ('herredsstyrerepresentant',),
'herrefinale': ('herrefinale',),
'herrefinalen': ('herrefinale',),
'herrefinaler': ('herrefinale',),
'herrefinalene': ('herrefinale',),
'herrefotball': ('herrefotball',),
'herrefotballen': ('herrefotball',),
'herrefotballer': ('herrefotball',),
'herrefotballene': ('herrefotball',),
'herregarderobe': ('herregarderobe',),
'herregarderoben': ('herregarderobe',),
'herregarderober': ('herregarderobe',),
'herregarderobene': ('herregarderobe',),
'herregårdsmiljø': ('herregårdsmiljø',),
'herregårdsmiljøet': ('herregårdsmiljø',),
'herregårdsmiljø': ('herregårdsmiljø',),
'herregårdsmiljøer': ('herregårdsmiljø',),
'herregårdsmiljø': ('herregårdsmiljø',),
'herregårdsmiljøer': ('herregårdsmiljø',),
'herregårdsmiljøa': ('herregårdsmiljø',),
'herregårdsmiljøene': ('herregårdsmiljø',),
'herregårdsstil': ('herregårdsstil',),
'herregårdsstilen': ('herregårdsstil',),
'herregårdsstiler': ('herregårdsstil',),
'herregårdsstilene': ('herregårdsstil',),
'herrehåndball': ('herrehåndball',),
'herrehåndballen': ('herrehåndball',),
'herrehåndballer': ('herrehåndball',),
'herrehåndballene': ('herrehåndball',),
'herrehåndball-lag': ('herrehåndball-lag',),
'herrehåndball-laget': ('herrehåndball-lag',),
'herrehåndball-lag': ('herrehåndball-lag',),
'herrehåndball-laga': ('herrehåndball-lag',),
'herrehåndball-lagene': ('herrehåndball-lag',),
'herrehåndballag': ('herrehåndballag',),
'herrehåndballaget': ('herrehåndballag',),
'herrehåndballag': ('herrehåndballag',),
'herrehåndballaga': ('herrehåndballag',),
'herrehåndballagene': ('herrehåndballag',),
'herrekamp': ('herrekamp',),
'herrekampen': ('herrekamp',),
'herrekamper': ('herrekamp',),
'herrekampene': ('herrekamp',),
'herreklær': ('herreklær',),
'herreklærne': ('herreklær',),
'herreklasse': ('herreklasse',),
'herreklassen': ('herreklasse',),
'herreklassa': ('herreklasse',),
'herreklasser': ('herreklasse',),
'herreklassene': ('herreklasse',),
'herrekolleksjon': ('herrekolleksjon',),
'herrekolleksjonen': ('herrekolleksjon',),
'herrekolleksjoner': ('herrekolleksjon',),
'herrekolleksjonene': ('herrekolleksjon',),
'herreløper': ('herreløper',),
'herreløperen': ('herreløper',),
'herreløpere': ('herreløper',),
'herreløperne': ('herreløper',),
'herrelag': ('herrelag',),
'herrelaget': ('herrelag',),
'herrelag': ('herrelag',),
'herrelaga': ('herrelag',),
'herrelagene': ('herrelag',),
'herrelandskamp': ('herrelandskamp',),
'herrelandskampen': ('herrelandskamp',),
'herrelandskamper': ('herrelandskamp',),
'herrelandskampene': ('herrelandskamp',),
'herrelandslag': ('herrelandslag',),
'herrelandslaget': ('herrelandslag',),
'herrelandslag': ('herrelandslag',),
'herrelandslaga': ('herrelandslag',),
'herrelandslagene': ('herrelandslag',),
'herrelangrenn': ('herrelangrenn',),
'herrelangrennet': ('herrelangrenn',),
'herrelangrenn': ('herrelangrenn',),
'herrelangrenna': ('herrelangrenn',),
'herrelangrennene': ('herrelangrenn',),
'herremote': ('herremote',),
'herremoten': ('herremote',),
'herremoter': ('herremote',),
'herremotene': ('herremote',),
'herreserie': ('herreserie',),
'herreserien': ('herreserie',),
'herreserier': ('herreserie',),
'herreseriene': ('herreserie',),
'herreside': ('herreside',),
'herresiden': ('herreside',),
'herresida': ('herreside',),
'herresider': ('herreside',),
'herresidene': ('herreside',),
'herresingle': ('herresingle',),
'herresinglen': ('herresingle',),
'herresingler': ('herresingle',),
'herresinglene': ('herresingle',),
'herresko': ('herresko',),
'herreskoen': ('herresko',),
'herresko': ('herresko',),
'herreskoa': ('herresko',),
'herreskoene': ('herresko',),
'herresnipp': ('herresnipp',),
'herresnippen': ('herresnipp',),
'herresnipper': ('herresnipp',),
'herresnippene': ('herresnipp',),
'herrespeller': ('herrespeller',),
'herrespelleren': ('herrespeller',),
'herrespellere': ('herrespeller',),
'herrespellerne': ('herrespeller',),
'herrespiller': ('herrespiller',),
'herrespilleren': ('herrespiller',),
'herrespillere': ('herrespiller',),
'herrespillerne': ('herrespiller',),
'herrestafett': ('herrestafett',),
'herrestafetten': ('herrestafett',),
'herrestafetter': ('herrestafett',),
'herrestafettene': ('herrestafett',),
'herretennis': ('herretennis',),
'herretennisen': ('herretennis',),
'herretenniser': ('herretennis',),
'herretennisene': ('herretennis',),
'herretrener': ('herretrener',),
'herretreneren': ('herretrener',),
'herretrenere': ('herretrener',),
'herretrenerne': ('herretrener',),
'herreturn': ('herreturn',),
'herreundertøy': ('herreundertøy',),
'herreundertøyet': ('herreundertøy',),
'herreundertøyer': ('herreundertøy',),
'herreundertøya': ('herreundertøy',),
'herreundertøyene': ('herreundertøy',),
'herrevelde': ('herrevelde',),
'herreveldet': ('herrevelde',),
'herrevelder': ('herrevelde',),
'herrevelda': ('herrevelde',),
'herreveldene': ('herrevelde',),
'hersing': ('hersing',),
'hersingen': ('hersing',),
'hersinga': ('hersing',),
'hersinger': ('hersing',),
'hersingene': ('hersing',),
'herskapsbolig': ('herskapsbolig',),
'herskapsboligen': ('herskapsbolig',),
'herskapsboliger': ('herskapsbolig',),
'herskapsboligene': ('herskapsbolig',),
'herskapsfolk': ('herskapsfolk',),
'herskapsfolket': ('herskapsfolk',),
'herskapsfolk': ('herskapsfolk',),
'herskapsfolka': ('herskapsfolk',),
'herskapsfolkene': ('herskapsfolk',),
'herskapsvilla': ('herskapsvilla',),
'herskapsvillaen': ('herskapsvilla',),
'herskapsvillaer': ('herskapsvilla',),
'herskapsvillaene': ('herskapsvilla',),
'herskerfamilie': ('herskerfamilie',),
'herskerfamilien': ('herskerfamilie',),
'herskerfamilier': ('herskerfamilie',),
'herskerfamiliene': ('herskerfamilie',),
'herskerinne': ('herskerinne',),
'herskerinnen': ('herskerinne',),
'herskerinna': ('herskerinne',),
'herskerinner': ('herskerinne',),
'herskerinnene': ('herskerinne',),
'herskesjuke': ('herskesjuke',),
'herskesjuken': ('herskesjuke',),
'herskesjuker': ('herskesjuke',),
'herskesjukene': ('herskesjuke',),
'herskesyke': ('herskesyke',),
'herskesyken': ('herskesyke',),
'herskesyker': ('herskesyke',),
'herskesykene': ('herskesyke',),
'hersketeknikk': ('hersketeknikk',),
'hersketeknikken': ('hersketeknikk',),
'hersketeknikker': ('hersketeknikk',),
'hersketeknikkene': ('hersketeknikk',),
'hersking': ('hersking',),
'herskingen': ('hersking',),
'herskinga': ('hersking',),
'herskinger': ('hersking',),
'herskingene': ('hersking',),
'hertugpar': ('hertugpar',),
'hertugparet': ('hertugpar',),
'hertugpar': ('hertugpar',),
'hertugpara': ('hertugpar',),
'hertugparene': ('hertugpar',),
'hesjing': ('hesjing',),
'hesjingen': ('hesjing',),
'hesjinga': ('hesjing',),
'hesjinger': ('hesjing',),
'hesjingene': ('hesjing',),
'heslighet': ('heslighet',),
'hesligheten': ('heslighet',),
'hesligheta': ('heslighet',),
'hesligheter': ('heslighet',),
'heslighetene': ('heslighet',),
'hesping': ('hesping',),
'hespingen': ('hesping',),
'hespinga': ('hesping',),
'hespinger': ('hesping',),
'hespingene': ('hesping',),
'Hessen': ('Hessen',),
'hesteal': ('hesteal',),
'hestealet': ('hesteal',),
'hesteal': ('hesteal',),
'hesteala': ('hesteal',),
'hestealene': ('hesteal',),
'hesteavl': ('hesteavl',),
'hesteavlen': ('hesteavl',),
'hesteavler': ('hesteavl',),
'hesteavlene': ('hesteavl',),
'hestebeite': ('hestebeite',),
'hestebeitet': ('hestebeite',),
'hestebeiter': ('hestebeite',),
'hestebeita': ('hestebeite',),
'hestebeitene': ('hestebeite',),
'hestebrems': ('hestebrems',),
'hestebremsen': ('hestebrems',),
'hestebremser': ('hestebrems',),
'hestebremsene': ('hestebrems',),
'hestedille': ('hestedille',),
'hestedillen': ('hestedille',),
'hestedilla': ('hestedille',),
'hestediller': ('hestedille',),
'hestedillene': ('hestedille',),
'hestedokter': ('hestedokter',),
'hestedokteren': ('hestedokter',),
'hestedoktere': ('hestedokter',),
'hestedokterne': ('hestedokter',),
'hestedoktor': ('hestedoktor',),
'hestedoktoren': ('hestedoktor',),
'hestedoktorer': ('hestedoktor',),
'hestedoktorene': ('hestedoktor',),
'hestedressur': ('hestedressur',),
'hestedressuren': ('hestedressur',),
'hestedressurer': ('hestedressur',),
'hestedressurene': ('hestedressur',),
'hestedrift': ('hestedrift',),
'hestedriften': ('hestedrift',),
'hestedrifta': ('hestedrift',),
'hestedrifter': ('hestedrift',),
'hestedriftene': ('hestedrift',),
'hesteeier': ('hesteeier',),
'hesteeieren': ('hesteeier',),
'hesteeiere': ('hesteeier',),
'hesteeierne': ('hesteeier',),
'hesteelsker': ('hesteelsker',),
'hesteelskeren': ('hesteelsker',),
'hesteelskere': ('hesteelsker',),
'hesteelskerne': ('hesteelsker',),
'hestefamilie': ('hestefamilie',),
'hestefamilien': ('hestefamilie',),
'hestefamilier': ('hestefamilie',),
'hestefamiliene': ('hestefamilie',),
'hesteflokk': ('hesteflokk',),
'hesteflokken': ('hesteflokk',),
'hesteflokker': ('hesteflokk',),
'hesteflokkene': ('hesteflokk',),
'hestefolk': ('hestefolk',),
'hestefolket': ('hestefolk',),
'hestefolk': ('hestefolk',),
'hestefolka': ('hestefolk',),
'hestefolkene': ('hestefolk',),
'hestegjødsel': ('hestegjødsel',),
'hestegjødselen': ('hestegjødsel',),
'hestegjødsla': ('hestegjødsel',),
'hestegjødsler': ('hestegjødsel',),
'hestegjødslene': ('hestegjødsel',),
'hestehage': ('hestehage',),
'hestehagen': ('hestehage',),
'hestehager': ('hestehage',),
'hestehagene': ('hestehage',),
'hestehamn': ('hestehamn',),
'hestehamnen': ('hestehamn',),
'hestehamna': ('hestehamn',),
'hestehamner': ('hestehamn',),
'hestehamnene': ('hestehamn',),
'hestehandler': ('hestehandler',),
'hestehandleren': ('hestehandler',),
'hestehandlere': ('hestehandler',),
'hestehandlerne': ('hestehandler',),
'hestehavn': ('hestehavn',),
'hestehavnen': ('hestehavn',),
'hestehavna': ('hestehavn',),
'hestehavner': ('hestehavn',),
'hestehavnene': ('hestehavn',),
'hestehenger': ('hestehenger',),
'hestehengeren': ('hestehenger',),
'hestehengere': ('hestehenger',),
'hestehengerne': ('hestehenger',),
'hesteår': ('hesteår',),
'hesteåret': ('hesteår',),
'hesteår': ('hesteår',),
'hesteåra': ('hesteår',),
'hesteårene': ('hesteår',),
'hestekjører': ('hestekjører',),
'hestekjøreren': ('hestekjører',),
'hestekjørere': ('hestekjører',),
'hestekjørerne': ('hestekjører',),
'hestekjøretøy': ('hestekjøretøy',),
'hestekjøretøyet': ('hestekjøretøy',),
'hestekjøretøy': ('hestekjøretøy',),
'hestekjøretøyer': ('hestekjøretøy',),
'hestekjøretøy': ('hestekjøretøy',),
'hestekjøretøyer': ('hestekjøretøy',),
'hestekjøretøya': ('hestekjøretøy',),
'hestekjøretøyene': ('hestekjøretøy',),
'hestekjøtt': ('hestekjøtt',),
'hestekjøttet': ('hestekjøtt',),
'hestekjøtt': ('hestekjøtt',),
'hestekjøtta': ('hestekjøtt',),
'hestekjøttene': ('hestekjøtt',),
'hestekjerre': ('hestekjerre',),
'hestekjerren': ('hestekjerre',),
'hestekjerra': ('hestekjerre',),
'hestekjerrer': ('hestekjerre',),
'hestekjerrene': ('hestekjerre',),
'hesteklede': ('hesteklede',),
'hestekledet': ('hesteklede',),
'hestekleder': ('hesteklede',),
'hestekleda': ('hesteklede',),
'hestekledene': ('hesteklede',),
'hesteløp': ('hesteløp',),
'hesteløpet': ('hesteløp',),
'hesteløp': ('hesteløp',),
'hesteløpa': ('hesteløp',),
'hesteløpene': ('hesteløp',),
'hestelass': ('hestelass',),
'hestelasset': ('hestelass',),
'hestelass': ('hestelass',),
'hestelassa': ('hestelass',),
'hestelassene': ('hestelass',),
'hestelort': ('hestelort',),
'hestelorten': ('hestelort',),
'hestelorter': ('hestelort',),
'hestelortene': ('hestelort',),
'hestemøkk': ('hestemøkk',),
'hestemøkken': ('hestemøkk',),
'hestemøkka': ('hestemøkk',),
'hestemøkker': ('hestemøkk',),
'hestemøkkene': ('hestemøkk',),
'hestemakrell': ('hestemakrell',),
'hestemakrellen': ('hestemakrell',),
'hestemakreller': ('hestemakrell',),
'hestemakrellene': ('hestemakrell',),
'hestemann': ('hestemann',),
'hestemannen': ('hestemann',),
'hestemenn': ('hestemann',),
'hestemennene': ('hestemann',),
'hestemarked': ('hestemarked',),
'hestemarkedet': ('hestemarked',),
'hestemarked': ('hestemarked',),
'hestemarkeder': ('hestemarked',),
'hestemarked': ('hestemarked',),
'hestemarkeder': ('hestemarked',),
'hestemarkeda': ('hestemarked',),
'hestemarkedene': ('hestemarked',),
'hestemateriell': ('hestemateriell',),
'hestemateriellet': ('hestemateriell',),
'hestemateriell': ('hestemateriell',),
'hestemateriella': ('hestemateriell',),
'hestemateriellene': ('hestemateriell',),
'hestemiljø': ('hestemiljø',),
'hestemiljøet': ('hestemiljø',),
'hestemiljø': ('hestemiljø',),
'hestemiljøer': ('hestemiljø',),
'hestemiljø': ('hestemiljø',),
'hestemiljøer': ('hestemiljø',),
'hestemiljøa': ('hestemiljø',),
'hestemiljøene': ('hestemiljø',),
'hesterase': ('hesterase',),
'hesterasen': ('hesterase',),
'hesteraser': ('hesterase',),
'hesterasene': ('hesterase',),
'hesterumpe': ('hesterumpe',),
'hesterumpen': ('hesterumpe',),
'hesterumpa': ('hesterumpe',),
'hesterumper': ('hesterumpe',),
'hesterumpene': ('hesterumpe',),
'hestesele': ('hestesele',),
'hesteselen': ('hestesele',),
'hesteseler': ('hestesele',),
'hesteselene': ('hestesele',),
'hestesenter': ('hestesenter',),
'hestesenteret': ('hestesenter',),
'hestesentret': ('hestesenter',),
'hestesenter': ('hestesenter',),
'hestesentre': ('hestesenter',),
'hestesentra': ('hestesenter',),
'hestesentrene': ('hestesenter',),
'hestesentra': ('hestesenter',),
'hestesentrene': ('hestesenter',),
'hesteshow': ('hesteshow',),
'hesteshowet': ('hesteshow',),
'hesteshow': ('hesteshow',),
'hesteshowa': ('hesteshow',),
'hesteshowene': ('hesteshow',),
'hesteskjelett': ('hesteskjelett',),
'hesteskjelettet': ('hesteskjelett',),
'hesteskjelett': ('hesteskjelett',),
'hesteskjeletter': ('hesteskjelett',),
'hesteskjelett': ('hesteskjelett',),
'hesteskjeletter': ('hesteskjelett',),
'hesteskjeletta': ('hesteskjelett',),
'hesteskjelettene': ('hesteskjelett',),
'hesteskoform': ('hesteskoform',),
'hesteskoformen': ('hesteskoform',),
'hesteskoforma': ('hesteskoform',),
'hesteskoformer': ('hesteskoform',),
'hesteskoformene': ('hesteskoform',),
'hesteskokasting': ('hesteskokasting',),
'hesteskokastingen': ('hesteskokasting',),
'hesteskokastinga': ('hesteskokasting',),
'hesteskokastinger': ('hesteskokasting',),
'hesteskokastingene': ('hesteskokasting',),
'hesteskosøm': ('hesteskosøm',),
'hesteskosømmen': ('hesteskosøm',),
'hesteskosømmer': ('hesteskosøm',),
'hesteskosømmene': ('hesteskosøm',),
'hesteskospiker': ('hesteskospiker',),
'hesteskospikeren': ('hesteskospiker',),
'hesteskospikere': ('hesteskospiker',),
'hesteskospikrer': ('hesteskospiker',),
'hesteskospiker': ('hesteskospiker',),
'hesteskospikre': ('hesteskospiker',),
'hesteskospikerne': ('hesteskospiker',),
'hesteskospikrene': ('hesteskospiker',),
'hesteskyss': ('hesteskyss',),
'hesteskyssen': ('hesteskyss',),
'hesteskysser': ('hesteskyss',),
'hesteskyssene': ('hesteskyss',),
'hesteslepp': ('hesteslepp',),
'hestesleppet': ('hesteslepp',),
'hesteslepp': ('hesteslepp',),
'hestesleppa': ('hesteslepp',),
'hestesleppene': ('hesteslepp',),
'hesteslipp': ('hesteslipp',),
'hesteslippet': ('hesteslipp',),
'hesteslipp': ('hesteslipp',),
'hesteslippa': ('hesteslipp',),
'hesteslippene': ('hesteslipp',),
'hestesportssenter': ('hestesportssenter',),
'hestesportssenteret': ('hestesportssenter',),
'hestesportssentret': ('hestesportssenter',),
'hestesportssenter': ('hestesportssenter',),
'hestesportssentre': ('hestesportssenter',),
'hestesportssentra': ('hestesportssenter',),
'hestesportssentrene': ('hestesportssenter',),
'hestesportssentra': ('hestesportssenter',),
'hestesportssentrene': ('hestesportssenter',),
'hestesporvogn': ('hestesporvogn',),
'hestesporvognen': ('hestesporvogn',),
'hestesporvogna': ('hestesporvogn',),
'hestesporvogner': ('hestesporvogn',),
'hestesporvognene': ('hestesporvogn',),
'hestesprøyte': ('hestesprøyte',),
'hestesprøyten': ('hestesprøyte',),
'hestesprøyta': ('hestesprøyte',),
'hestesprøyter': ('hestesprøyte',),
'hestesprøytene': ('hestesprøyte',),
'hestestall': ('hestestall',),
'hestestallen': ('hestestall',),
'hestestaller': ('hestestall',),
'hestestallene': ('hestestall',),
'hestetransport': ('hestetransport',),
'hestetransporten': ('hestetransport',),
'hestetransporter': ('hestetransport',),
'hestetransportene': ('hestetransport',),
'hestetun': ('hestetun',),
'hestetunet': ('hestetun',),
'hestetun': ('hestetun',),
'hestetuna': ('hestetun',),
'hestetunene': ('hestetun',),
'Hestnes': ('Hestnes',),
'heteblemme': ('heteblemme',),
'heteblemmen': ('heteblemme',),
'heteblemma': ('heteblemme',),
'heteblemmer': ('heteblemme',),
'heteblemmene': ('heteblemme',),
'heteflate': ('heteflate',),
'heteflaten': ('heteflate',),
'heteflata': ('heteflate',),
'heteflater': ('heteflate',),
'heteflatene': ('heteflate',),
'heteperiode': ('heteperiode',),
'heteperioden': ('heteperiode',),
'heteperioder': ('heteperiode',),
'heteperiodene': ('heteperiode',),
'heterogenitet': ('heterogenitet',),
'heterogeniteten': ('heterogenitet',),
'heterogeniteter': ('heterogenitet',),
'heterogenitetene': ('heterogenitet',),
'heteslag': ('heteslag',),
'heteslaget': ('heteslag',),
'heteslag': ('heteslag',),
'heteslaga': ('heteslag',),
'heteslagene': ('heteslag',),
'heting': ('heting',),
'hetingen': ('heting',),
'hetinga': ('heting',),
'hetinger': ('heting',),
'hetingene': ('heting',),
'Hetland': ('Hetland',),
'hetsing': ('hetsing',),
'hetsingen': ('hetsing',),
'hetsinga': ('hetsing',),
'hetsinger': ('hetsing',),
'hetsingene': ('hetsing',),
'hetskampanje': ('hetskampanje',),
'hetskampanjen': ('hetskampanje',),
'hetskampanjer': ('hetskampanje',),
'hetskampanjene': ('hetskampanje',),
'hetvinsglass': ('hetvinsglass',),
'hetvinsglasset': ('hetvinsglass',),
'hetvinsglass': ('hetvinsglass',),
'hetvinsglassa': ('hetvinsglass',),
'hetvinsglassene': ('hetvinsglass',),
'hetvinstype': ('hetvinstype',),
'hetvinstypen': ('hetvinstype',),
'hetvinstyper': ('hetvinstype',),
'hetvinstypene': ('hetvinstype',),
'hevdelse': ('hevdelse',),
'hevdelsen': ('hevdelse',),
'hevdelser': ('hevdelse',),
'hevdelsene': ('hevdelse',),
'hevding': ('hevding',),
'hevdingen': ('hevding',),
'hevdinga': ('hevding',),
'hevdinger': ('hevding',),
'hevdingene': ('hevding',),
'hevdsperiode': ('hevdsperiode',),
'hevdsperioden': ('hevdsperiode',),
'hevdsperioder': ('hevdsperiode',),
'hevdsperiodene': ('hevdsperiode',),
'hevdstid': ('hevdstid',),
'hevdstiden': ('hevdstid',),
'hevdstida': ('hevdstid',),
'hevdstider': ('hevdstid',),
'hevdstidene': ('hevdstid',),
'hevdstilstand': ('hevdstilstand',),
'hevdstilstanden': ('hevdstilstand',),
'hevdstilstander': ('hevdstilstand',),
'hevdstilstandene': ('hevdstilstand',),
'hevebeslag': ('hevebeslag',),
'hevebeslaget': ('hevebeslag',),
'hevebeslag': ('hevebeslag',),
'hevebeslaga': ('hevebeslag',),
'hevebeslagene': ('hevebeslag',),
'hevnfølelse': ('hevnfølelse',),
'hevnfølelsen': ('hevnfølelse',),
'hevnfølelser': ('hevnfølelse',),
'hevnfølelsene': ('hevnfølelse',),
'hevngjerrighet': ('hevngjerrighet',),
'hevngjerrigheten': ('hevngjerrighet',),
'hevngjerrigheta': ('hevngjerrighet',),
'hevngjerrigheter': ('hevngjerrighet',),
'hevngjerrighetene': ('hevngjerrighet',),
'hevnhistorie': ('hevnhistorie',),
'hevnhistorien': ('hevnhistorie',),
'hevnhistoria': ('hevnhistorie',),
'hevnhistorier': ('hevnhistorie',),
'hevnhistoriene': ('hevnhistorie',),
'hevnmotiv': ('hevnmotiv',),
'hevnmotivet': ('hevnmotiv',),
'hevnmotiv': ('hevnmotiv',),
'hevnmotiver': ('hevnmotiv',),
'hevnmotiv': ('hevnmotiv',),
'hevnmotiver': ('hevnmotiv',),
'hevnmotiva': ('hevnmotiv',),
'hevnmotivene': ('hevnmotiv',),
'hevnreaksjon': ('hevnreaksjon',),
'hevnreaksjonen': ('hevnreaksjon',),
'hevnreaksjoner': ('hevnreaksjon',),
'hevnreaksjonene': ('hevnreaksjon',),
'hevntørst': ('hevntørst',),
'hevntørsten': ('hevntørst',),
'hevntørster': ('hevntørst',),
'hevntørstene': ('hevntørst',),
'hevntanke': ('hevntanke',),
'hevntanken': ('hevntanke',),
'hevntanker': ('hevntanke',),
'hevntankene': ('hevntanke',),
'hevntrussel': ('hevntrussel',),
'hevntrusselen': ('hevntrussel',),
'hevntrusler': ('hevntrussel',),
'hevntruslene': ('hevntrussel',),
'hevstang': ('hevstang',),
'hevstangen': ('hevstang',),
'hevstanga': ('hevstang',),
'hevstenger': ('hevstang',),
'hevstengene': ('hevstang',),
'higing': ('higing',),
'higingen': ('higing',),
'higinga': ('higing',),
'higinger': ('higing',),
'higingene': ('higing',),
'hiking': ('hiking',),
'hikingen': ('hiking',),
'hikinga': ('hiking',),
'hikinger': ('hiking',),
'hikingene': ('hiking',),
'hikking': ('hikking',),
'hikkingen': ('hikking',),
'hikkinga': ('hikking',),
'hikkinger': ('hikking',),
'hikkingene': ('hikking',),
'hiksteleing': ('hiksteleing',),
'hiksteleingen': ('hiksteleing',),
'hiksteleinga': ('hiksteleing',),
'hiksteleinger': ('hiksteleing',),
'hiksteleingene': ('hiksteleing',),
'hiksting': ('hiksting',),
'hikstingen': ('hiksting',),
'hikstinga': ('hiksting',),
'hikstinger': ('hiksting',),
'hikstingene': ('hiksting',),
'Hilde': ('Hilde',),
'hilding': ('hilding',),
'hildingen': ('hilding',),
'hildinga': ('hilding',),
'hildinger': ('hilding',),
'hildingene': ('hilding',),
'Hillestad': ('Hillestad',),
'hilsing': ('hilsing',),
'hilsingen': ('hilsing',),
'hilsinga': ('hilsing',),
'hilsinger': ('hilsing',),
'hilsingene': ('hilsing',),
'hilsningsadresse': ('hilsningsadresse',),
'hilsningsadressen': ('hilsningsadresse',),
'hilsningsadressa': ('hilsningsadresse',),
'hilsningsadresser': ('hilsningsadresse',),
'hilsningsadressene': ('hilsningsadresse',),
'hilsningsbrev': ('hilsningsbrev',),
'hilsningsbrevet': ('hilsningsbrev',),
'hilsningsbrev': ('hilsningsbrev',),
'hilsningsbrever': ('hilsningsbrev',),
'hilsningsbrev': ('hilsningsbrev',),
'hilsningsbrever': ('hilsningsbrev',),
'hilsningsbreva': ('hilsningsbrev',),
'hilsningsbrevene': ('hilsningsbrev',),
'hilsningsord': ('hilsningsord',),
'hilsningsordet': ('hilsningsord',),
'hilsningsord': ('hilsningsord',),
'hilsningsorda': ('hilsningsord',),
'hilsningsordene': ('hilsningsord',),
'Himalaya': ('Himalaya',),
'Himmelbjerget': ('Himmelbjerget',),
'himmelfarge': ('himmelfarge',),
'himmelfargen': ('himmelfarge',),
'himmelfarger': ('himmelfarge',),
'himmelfargene': ('himmelfarge',),
'himmelferd': ('himmelferd',),
'himmelferden': ('himmelferd',),
'himmelferda': ('himmelferd',),
'himmelferder': ('himmelferd',),
'himmelferdene': ('himmelferd',),
'himmelobjekt': ('himmelobjekt',),
'himmelobjektet': ('himmelobjekt',),
'himmelobjekt': ('himmelobjekt',),
'himmelobjekter': ('himmelobjekt',),
'himmelobjekt': ('himmelobjekt',),
'himmelobjekter': ('himmelobjekt',),
'himmelobjekta': ('himmelobjekt',),
'himmelobjektene': ('himmelobjekt',),
'himmelretning': ('himmelretning',),
'himmelretningen': ('himmelretning',),
'himmelretninga': ('himmelretning',),
'himmelretninger': ('himmelretning',),
'himmelretningene': ('himmelretning',),
'himmelspeil': ('himmelspeil',),
'himmelspeilet': ('himmelspeil',),
'himmelspeil': ('himmelspeil',),
'himmelspeila': ('himmelspeil',),
'himmelspeilene': ('himmelspeil',),
'himmeltur': ('himmeltur',),
'himmelturen': ('himmeltur',),
'himmelturer': ('himmeltur',),
'himmelturene': ('himmeltur',),
'Himmler': ('Himmler',),
'hinderløype': ('hinderløype',),
'hinderløypen': ('hinderløype',),
'hinderløypa': ('hinderløype',),
'hinderløyper': ('hinderløype',),
'hinderløypene': ('hinderløype',),
'hinduparti': ('hinduparti',),
'hindupartiet': ('hinduparti',),
'hinduparti': ('hinduparti',),
'hindupartier': ('hinduparti',),
'hinduparti': ('hinduparti',),
'hindupartier': ('hinduparti',),
'hindupartia': ('hinduparti',),
'hindupartiene': ('hinduparti',),
'hindutempel': ('hindutempel',),
'hindutempelet': ('hindutempel',),
'hindutemplet': ('hindutempel',),
'hindutempel': ('hindutempel',),
'hindutempler': ('hindutempel',),
'hindutempla': ('hindutempel',),
'hindutemplene': ('hindutempel',),
'hindutempla': ('hindutempel',),
'hindutemplene': ('hindutempel',),
'hingsteutstilling': ('hingsteutstilling',),
'hingsteutstillingen': ('hingsteutstilling',),
'hingsteutstillinga': ('hingsteutstilling',),
'hingsteutstillinger': ('hingsteutstilling',),
'hingsteutstillingene': ('hingsteutstilling',),
'hingstutstilling': ('hingstutstilling',),
'hingstutstillingen': ('hingstutstilling',),
'hingstutstillinga': ('hingstutstilling',),
'hingstutstillinger': ('hingstutstilling',),
'hingstutstillingene': ('hingstutstilling',),
'hink': ('hink',),
'hinket': ('hink',),
'hink': ('hink',),
'hinka': ('hink',),
'hinkene': ('hink',),
'hinking': ('hinking',),
'hinkingen': ('hinking',),
'hinkinga': ('hinking',),
'hinkinger': ('hinking',),
'hinkingene': ('hinking',),
'Hinna': ('Hinna',),
'hinsidighet': ('hinsidighet',),
'hinsidigheten': ('hinsidighet',),
'hinsidigheta': ('hinsidighet',),
'hinsidigheter': ('hinsidighet',),
'hinsidighetene': ('hinsidighet',),
'hinting': ('hinting',),
'hintingen': ('hinting',),
'hintinga': ('hinting',),
'hintinger': ('hinting',),
'hintingene': ('hinting',),
'hippietid': ('hippietid',),
'hippietiden': ('hippietid',),
'hippietida': ('hippietid',),
'hippietider': ('hippietid',),
'hippietidene': ('hippietid',),
'Hiroshima': ('Hiroshima',),
'Hiroshima-bombe': ('Hiroshima-bombe',),
'Hiroshima-bomben': ('Hiroshima-bombe',),
'Hiroshima-bomba': ('Hiroshima-bombe',),
'Hiroshima-bomber': ('Hiroshima-bombe',),
'Hiroshima-bombene': ('Hiroshima-bombe',),
'hiroshimabombe': ('hiroshimabombe',),
'hiroshimabomben': ('hiroshimabombe',),
'hiroshimabomba': ('hiroshimabombe',),
'hiroshimabomber': ('hiroshimabombe',),
'hiroshimabombene': ('hiroshimabombe',),
'Hirtshals': ('Hirtshals',),
'Hisøy': ('Hisøy',),
'Hisingen': ('Hisingen',),
'hisser': ('hisser',),
'hisseren': ('hisser',),
'hissere': ('hisser',),
'hisserne': ('hisser',),
'hissighet': ('hissighet',),
'hissigheten': ('hissighet',),
'hissigheta': ('hissighet',),
'hissigheter': ('hissighet',),
'hissighetene': ('hissighet',),
'hissing': ('hissing',),
'hissingen': ('hissing',),
'hissinga': ('hissing',),
'hissinger': ('hissing',),
'hissingene': ('hissing',),
'histogram': ('histogram',),
'histogrammet': ('histogram',),
'histogram': ('histogram',),
'histogrammer': ('histogram',),
'histogramma': ('histogram',),
'histogrammene': ('histogram',),
'histogramma': ('histogram',),
'histogrammene': ('histogram',),
'historiefølelse': ('historiefølelse',),
'historiefølelsen': ('historiefølelse',),
'historiefølelser': ('historiefølelse',),
'historiefølelsene': ('historiefølelse',),
'historiefag': ('historiefag',),
'historiefaget': ('historiefag',),
'historiefag': ('historiefag',),
'historiefaga': ('historiefag',),
'historiefagene': ('historiefag',),
'historieforfalsker': ('historieforfalsker',),
'historieforfalskeren': ('historieforfalsker',),
'historieforfalskere': ('historieforfalsker',),
'historieforfalskerne': ('historieforfalsker',),
'historieforsker': ('historieforsker',),
'historieforskeren': ('historieforsker',),
'historieforskere': ('historieforsker',),
'historieforskerne': ('historieforsker',),
'historieforsking': ('historieforsking',),
'historieforskingen': ('historieforsking',),
'historieforskinga': ('historieforsking',),
'historieforskinger': ('historieforsking',),
'historieforskingene': ('historieforsking',),
'historieforskning': ('historieforskning',),
'historieforskningen': ('historieforskning',),
'historieforskninga': ('historieforskning',),
'historieforskninger': ('historieforskning',),
'historieforskningene': ('historieforskning',),
'historieforståelse': ('historieforståelse',),
'historieforståelsen': ('historieforståelse',),
'historieforståelser': ('historieforståelse',),
'historieforståelsene': ('historieforståelse',),
'historieforteller': ('historieforteller',),
'historiefortelleren': ('historieforteller',),
'historiefortellere': ('historieforteller',),
'historiefortellerne': ('historieforteller',),
'historiefortelling': ('historiefortelling',),
'historiefortellingen': ('historiefortelling',),
'historiefortellinga': ('historiefortelling',),
'historiefortellinger': ('historiefortelling',),
'historiefortellingene': ('historiefortelling',),
'historieframstilling': ('historieframstilling',),
'historieframstillingen': ('historieframstilling',),
'historieframstillinga': ('historieframstilling',),
'historieframstillinger': ('historieframstilling',),
'historieframstillingene': ('historieframstilling',),
'historiefremstilling': ('historiefremstilling',),
'historiefremstillingen': ('historiefremstilling',),
'historiefremstillinga': ('historiefremstilling',),
'historiefremstillinger': ('historiefremstilling',),
'historiefremstillingene': ('historiefremstilling',),
'historieinteresse': ('historieinteresse',),
'historieinteressen': ('historieinteresse',),
'historieinteresser': ('historieinteresse',),
'historieinteressene': ('historieinteresse',),
'historiekunnskap': ('historiekunnskap',),
'historiekunnskapen': ('historiekunnskap',),
'historiekunnskaper': ('historiekunnskap',),
'historiekunnskapene': ('historiekunnskap',),
'historieløshet': ('historieløshet',),
'historieløsheten': ('historieløshet',),
'historieløsheta': ('historieløshet',),
'historieløsheter': ('historieløshet',),
'historieløshetene': ('historieløshet',),
'historieløyse': ('historieløyse',),
'historieløysen': ('historieløyse',),
'historieløysa': ('historieløyse',),
'historieløyser': ('historieløyse',),
'historieløysene': ('historieløyse',),
'historielærer': ('historielærer',),
'historielæreren': ('historielærer',),
'historielærere': ('historielærer',),
'historielærerne': ('historielærer',),
'historielektor': ('historielektor',),
'historielektoren': ('historielektor',),
'historielektorer': ('historielektor',),
'historielektorene': ('historielektor',),
'historielesning': ('historielesning',),
'historielesningen': ('historielesning',),
'historielesninga': ('historielesning',),
'historielesninger': ('historielesning',),
'historielesningene': ('historielesning',),
'historieprofessor': ('historieprofessor',),
'historieprofessoren': ('historieprofessor',),
'historieprofessorer': ('historieprofessor',),
'historieprofessorene': ('historieprofessor',),
'historieskriver': ('historieskriver',),
'historieskriveren': ('historieskriver',),
'historieskrivere': ('historieskriver',),
'historieskriverne': ('historieskriver',),
'historieskriving': ('historieskriving',),
'historieskrivingen': ('historieskriving',),
'historieskrivinga': ('historieskriving',),
'historieskrivinger': ('historieskriving',),
'historieskrivingene': ('historieskriving',),
'historieskrivning': ('historieskrivning',),
'historieskrivningen': ('historieskrivning',),
'historieskrivninga': ('historieskrivning',),
'historieskrivninger': ('historieskrivning',),
'historieskrivningene': ('historieskrivning',),
'historiestudium': ('historiestudium',),
'historiestudiet': ('historiestudium',),
'historiestudier': ('historiestudium',),
'historiestudia': ('historiestudium',),
'historiestudiene': ('historiestudium',),
'historiesus': ('historiesus',),
'historiesusen': ('historiesus',),
'historiesuset': ('historiesus',),
'historiesuser': ('historiesus',),
'historiesus': ('historiesus',),
'historiesusene': ('historiesus',),
'historiesusa': ('historiesus',),
'historiesusene': ('historiesus',),
'historiesyn': ('historiesyn',),
'historiesynet': ('historiesyn',),
'historiesyn': ('historiesyn',),
'historiesyna': ('historiesyn',),
'historiesynene': ('historiesyn',),
'historieteori': ('historieteori',),
'historieteorien': ('historieteori',),
'historieteorier': ('historieteori',),
'historieteoriene': ('historieteori',),
'historietime': ('historietime',),
'historietimen': ('historietime',),
'historietimer': ('historietime',),
'historietimene': ('historietime',),
'historieundervisning': ('historieundervisning',),
'historieundervisningen': ('historieundervisning',),
'historieundervisninga': ('historieundervisning',),
'historieundervisninger': ('historieundervisning',),
'historieundervisningene': ('historieundervisning',),
'historisering': ('historisering',),
'historiseringen': ('historisering',),
'historiseringa': ('historisering',),
'historiseringer': ('historisering',),
'historiseringene': ('historisering',),
'historiskhet': ('historiskhet',),
'historiskheten': ('historiskhet',),
'historiskheta': ('historiskhet',),
'historiskheter': ('historiskhet',),
'historiskhetene': ('historiskhet',),
'Hitchcock': ('Hitchcock',),
'Hitler': ('Hitler',),
'Hitler-Tyskland': ('Hitler-Tyskland',),
'Hitra': ('Hitra',),
'Hitrasyken': ('Hitrasyken',),
'hitsending': ('hitsending',),
'hitsendingen': ('hitsending',),
'hitsendinga': ('hitsending',),
'hitsendinger': ('hitsending',),
'hitsendingene': ('hitsending',),
'hitsetting': ('hitsetting',),
'hitsettingen': ('hitsetting',),
'hitsettinga': ('hitsetting',),
'hitsettinger': ('hitsetting',),
'hitsettingene': ('hitsetting',),
'hitting': ('hitting',),
'hittingen': ('hitting',),
'hittinga': ('hitting',),
'hittinger': ('hitting',),
'hittingene': ('hitting',),
'HIV-epidemi': ('HIV-epidemi',),
'HIV-epidemien': ('HIV-epidemi',),
'HIV-epidemier': ('HIV-epidemi',),
'HIV-epidemiene': ('HIV-epidemi',),
'hiv-epidemi': ('hiv-epidemi',),
'hiv-epidemien': ('hiv-epidemi',),
'hiv-epidemier': ('hiv-epidemi',),
'hiv-epidemiene': ('hiv-epidemi',),
'HIV-frykt': ('HIV-frykt',),
'HIV-frykten': ('HIV-frykt',),
'HIV-frykter': ('HIV-frykt',),
'HIV-fryktene': ('HIV-frykt',),
'hiv-frykt': ('hiv-frykt',),
'hiv-frykten': ('hiv-frykt',),
'hiv-frykter': ('hiv-frykt',),
'hiv-fryktene': ('hiv-frykt',),
'HIV-pasient': ('HIV-pasient',),
'HIV-pasienten': ('HIV-pasient',),
'HIV-pasienter': ('HIV-pasient',),
'HIV-pasientene': ('HIV-pasient',),
'hiv-pasient': ('hiv-pasient',),
'hiv-pasienten': ('hiv-pasient',),
'hiv-pasienter': ('hiv-pasient',),
'hiv-pasientene': ('hiv-pasient',),
'HIV-smitta': ('HIV-smitta',),
'HIV-smittaen': ('HIV-smitta',),
'HIV-smittaa': ('HIV-smitta',),
'HIV-smittaer': ('HIV-smitta',),
'HIV-smittaene': ('HIV-smitta',),
'hiv-smitta': ('hiv-smitta',),
'hiv-smittaen': ('hiv-smitta',),
'hiv-smittaa': ('hiv-smitta',),
'hiv-smittaer': ('hiv-smitta',),
'hiv-smittaene': ('hiv-smitta',),
'HIV-test': ('HIV-test',),
'HIV-testen': ('HIV-test',),
'HIV-tester': ('HIV-test',),
'HIV-testene': ('HIV-test',),
'hiv-test': ('hiv-test',),
'hiv-testen': ('hiv-test',),
'hiv-tester': ('hiv-test',),
'hiv-testene': ('hiv-test',),
'HIV-testing': ('HIV-testing',),
'HIV-testingen': ('HIV-testing',),
'HIV-testinga': ('HIV-testing',),
'HIV-testinger': ('HIV-testing',),
'HIV-testingene': ('HIV-testing',),
'hiv-testing': ('hiv-testing',),
'hiv-testingen': ('hiv-testing',),
'hiv-testinga': ('hiv-testing',),
'hiv-testinger': ('hiv-testing',),
'hiv-testingene': ('hiv-testing',),
'HIV-trussel': ('HIV-trussel',),
'HIV-trusselen': ('HIV-trussel',),
'HIV-trusler': ('HIV-trussel',),
'HIV-truslene': ('HIV-trussel',),
'hiv-trussel': ('hiv-trussel',),
'hiv-trusselen': ('hiv-trussel',),
'hiv-trusler': ('hiv-trussel',),
'hiv-truslene': ('hiv-trussel',),
'hiv-virus': ('hiv-virus',),
'hiv-viruset': ('hiv-virus',),
'hiv-virus': ('hiv-virus',),
'hiv-virusa': ('hiv-virus',),
'hiv-virusene': ('hiv-virus',),
'hiver': ('hiver',),
'hiveren': ('hiver',),
'hivere': ('hiver',),
'hiverne': ('hiver',),
'hiving': ('hiving',),
'hivingen': ('hiving',),
'hivinga': ('hiving',),
'hivinger': ('hiving',),
'hivingene': ('hiving',),
'Hå': ('Hå',),
'Hågen': ('Hågen',),
'Hågensen': ('Hågensen',),
'Hågenson': ('Hågenson',),
'Hågenssen': ('Hågenssen',),
'Hågensson': ('Hågensson',),
'Håkon': ('Håkon',),
'Håkonsen': ('Håkonsen',),
'Håkonson': ('Håkonson',),
'Håkonssen': ('Håkonssen',),
'Håkonsson': ('Håkonsson',),
'Håland': ('Håland',),
'Hålogaland': ('Hålogaland',),
'hålogalending': ('hålogalending',),
'hålogalendingen': ('hålogalending',),
'hålogalendinger': ('hålogalending',),
'hålogalendingene': ('hålogalending',),
'håndanalyse': ('håndanalyse',),
'håndanalysen': ('håndanalyse',),
'håndanalyser': ('håndanalyse',),
'håndanalysene': ('håndanalyse',),
'håndball-lag': ('håndball-lag',),
'håndball-laget': ('håndball-lag',),
'håndball-lag': ('håndball-lag',),
'håndball-laga': ('håndball-lag',),
'håndball-lagene': ('håndball-lag',),
'håndball-landskamp': ('håndball-landskamp',),
'håndball-landskampen': ('håndball-landskamp',),
'håndball-landskamper': ('håndball-landskamp',),
'håndball-landskampene': ('håndball-landskamp',),
'håndball-landslag': ('håndball-landslag',),
'håndball-landslaget': ('håndball-landslag',),
'håndball-landslag': ('håndball-landslag',),
'håndball-landslaga': ('håndball-landslag',),
'håndball-landslagene': ('håndball-landslag',),
'håndball-NM': ('håndball-NM',),
'håndball-VM': ('håndball-VM',),
'håndballag': ('håndballag',),
'håndballaget': ('håndballag',),
'håndballag': ('håndballag',),
'håndballaga': ('håndballag',),
'håndballagene': ('håndballag',),
'håndballandskamp': ('håndballandskamp',),
'håndballandskampen': ('håndballandskamp',),
'håndballandskamper': ('håndballandskamp',),
'håndballandskampene': ('håndballandskamp',),
'håndballandslag': ('håndballandslag',),
'håndballandslaget': ('håndballandslag',),
'håndballandslag': ('håndballandslag',),
'håndballandslaga': ('håndballandslag',),
'håndballandslagene': ('håndballandslag',),
'håndballbane': ('håndballbane',),
'håndballbanen': ('håndballbane',),
'håndballbaner': ('håndballbane',),
'håndballbanene': ('håndballbane',),
'håndballdame': ('håndballdame',),
'håndballdamen': ('håndballdame',),
'håndballdama': ('håndballdame',),
'håndballdamer': ('håndballdame',),
'håndballdamene': ('håndballdame',),
'håndballdommer': ('håndballdommer',),
'håndballdommeren': ('håndballdommer',),
'håndballdommere': ('håndballdommer',),
'håndballdommerne': ('håndballdommer',),
'håndballeventyr': ('håndballeventyr',),
'håndballeventyret': ('håndballeventyr',),
'håndballeventyr': ('håndballeventyr',),
'håndballeventyra': ('håndballeventyr',),
'håndballeventyrene': ('håndballeventyr',),
'håndballfeber': ('håndballfeber',),
'håndballfeberen': ('håndballfeber',),
'håndballfebere': ('håndballfeber',),
'håndballfebrer': ('håndballfeber',),
'håndballfebre': ('håndballfeber',),
'håndballfeberne': ('håndballfeber',),
'håndballfebrene': ('håndballfeber',),
'håndballforbund': ('håndballforbund',),
'håndballforbundet': ('håndballforbund',),
'håndballforbund': ('håndballforbund',),
'håndballforbunda': ('håndballforbund',),
'håndballforbundene': ('håndballforbund',),
'håndballformann': ('håndballformann',),
'håndballformannen': ('håndballformann',),
'håndballformenn': ('håndballformann',),
'håndballformennene': ('håndballformann',),
'håndballgruppe': ('håndballgruppe',),
'håndballgruppen': ('håndballgruppe',),
'håndballgruppa': ('håndballgruppe',),
'håndballgrupper': ('håndballgruppe',),
'håndballgruppene': ('håndballgruppe',),
'håndballgutt': ('håndballgutt',),
'håndballgutten': ('håndballgutt',),
'håndballgutter': ('håndballgutt',),
'håndballguttene': ('håndballgutt',),
'håndballhall': ('håndballhall',),
'håndballhallen': ('håndballhall',),
'håndballhaller': ('håndballhall',),
'håndballhallene': ('håndballhall',),
'håndballhelt': ('håndballhelt',),
'håndballhelten': ('håndballhelt',),
'håndballhelter': ('håndballhelt',),
'håndballheltene': ('håndballhelt',),
'håndballinteresse': ('håndballinteresse',),
'håndballinteressen': ('håndballinteresse',),
'håndballinteresser': ('håndballinteresse',),
'håndballinteressene': ('håndballinteresse',),
'håndballjente': ('håndballjente',),
'håndballjenten': ('håndballjente',),
'håndballjenta': ('håndballjente',),
'håndballjenter': ('håndballjente',),
'håndballjentene': ('håndballjente',),
'håndballkeeper': ('håndballkeeper',),
'håndballkeeperen': ('håndballkeeper',),
'håndballkeepere': ('håndballkeeper',),
'håndballkeeperne': ('håndballkeeper',),
'håndballkjendis': ('håndballkjendis',),
'håndballkjendisen': ('håndballkjendis',),
'håndballkjendiser': ('håndballkjendis',),
'håndballkjendisene': ('håndballkjendis',),
'håndballklubb': ('håndballklubb',),
'håndballklubben': ('håndballklubb',),
'håndballklubber': ('håndballklubb',),
'håndballklubbene': ('håndballklubb',),
'håndballkrets': ('håndballkrets',),
'håndballkretsen': ('håndballkrets',),
'håndballkretser': ('håndballkrets',),
'håndballkretsene': ('håndballkrets',),
'håndballmiljø': ('håndballmiljø',),
'håndballmiljøet': ('håndballmiljø',),
'håndballmiljø': ('håndballmiljø',),
'håndballmiljøer': ('håndballmiljø',),
'håndballmiljø': ('håndballmiljø',),
'håndballmiljøer': ('håndballmiljø',),
'håndballmiljøa': ('håndballmiljø',),
'håndballmiljøene': ('håndballmiljø',),
'håndballmål': ('håndballmål',),
'håndballmålet': ('håndballmål',),
'håndballmål': ('håndballmål',),
'håndballmåla': ('håndballmål',),
'håndballmålene': ('håndballmål',),
'håndballnasjon': ('håndballnasjon',),
'håndballnasjonen': ('håndballnasjon',),
'håndballnasjoner': ('håndballnasjon',),
'håndballnasjonene': ('håndballnasjon',),
'håndballpatriot': ('håndballpatriot',),
'håndballpatrioten': ('håndballpatriot',),
'håndballpatrioter': ('håndballpatriot',),
'håndballpatriotene': ('håndballpatriot',),
'håndballprat': ('håndballprat',),
'håndballpraten': ('håndballprat',),
'håndballpratet': ('håndballprat',),
'håndballprater': ('håndballprat',),
'håndballprat': ('håndballprat',),
'håndballpratene': ('håndballprat',),
'håndballprata': ('håndballprat',),
'håndballpratene': ('håndballprat',),
'håndballpresident': ('håndballpresident',),
'håndballpresidenten': ('håndballpresident',),
'håndballpresidenter': ('håndballpresident',),
'håndballpresidentene': ('håndballpresident',),
'håndballproff': ('håndballproff',),
'håndballproffen': ('håndballproff',),
'håndballproffer': ('håndballproff',),
'håndballproffene': ('håndballproff',),
'håndballscene': ('håndballscene',),
'håndballscenen': ('håndballscene',),
'håndballscener': ('håndballscene',),
'håndballscenene': ('håndballscene',),
'håndballseier': ('håndballseier',),
'håndballseieren': ('håndballseier',),
'håndballseiere': ('håndballseier',),
'håndballseirer': ('håndballseier',),
'håndballseire': ('håndballseier',),
'håndballseierne': ('håndballseier',),
'håndballseirene': ('håndballseier',),
'håndballserie': ('håndballserie',),
'håndballserien': ('håndballserie',),
'håndballserier': ('håndballserie',),
'håndballseriene': ('håndballserie',),
'håndballsesong': ('håndballsesong',),
'håndballsesongen': ('håndballsesong',),
'håndballsesonger': ('håndballsesong',),
'håndballsesongene': ('håndballsesong',),
'håndballspell': ('håndballspell',),
'håndballspellet': ('håndballspell',),
'håndballspell': ('håndballspell',),
'håndballspella': ('håndballspell',),
'håndballspellene': ('håndballspell',),
'håndballspill': ('håndballspill',),
'håndballspillet': ('håndballspill',),
'håndballspill': ('håndballspill',),
'håndballspilla': ('håndballspill',),
'håndballspillene': ('håndballspill',),
'håndballtalent': ('håndballtalent',),
'håndballtalentet': ('håndballtalent',),
'håndballtalent': ('håndballtalent',),
'håndballtalenter': ('håndballtalent',),
'håndballtalent': ('håndballtalent',),
'håndballtalenter': ('håndballtalent',),
'håndballtalenta': ('håndballtalent',),
'håndballtalentene': ('håndballtalent',),
'håndballthriller': ('håndballthriller',),
'håndballthrilleren': ('håndballthriller',),
'håndballthrillere': ('håndballthriller',),
'håndballthrillerne': ('håndballthriller',),
'håndballtopp': ('håndballtopp',),
'håndballtoppen': ('håndballtopp',),
'håndballtopper': ('håndballtopp',),
'håndballtoppene': ('håndballtopp',),
'håndballtrener': ('håndballtrener',),
'håndballtreneren': ('håndballtrener',),
'håndballtrenere': ('håndballtrener',),
'håndballtrenerne': ('håndballtrener',),
'håndballtrening': ('håndballtrening',),
'håndballtreningen': ('håndballtrening',),
'håndballtreninga': ('håndballtrening',),
'håndballtreninger': ('håndballtrening',),
'håndballtreningene': ('håndballtrening',),
'håndballturnering': ('håndballturnering',),
'håndballturneringen': ('håndballturnering',),
'håndballturneringa': ('håndballturnering',),
'håndballturneringer': ('håndballturnering',),
'håndballturneringene': ('håndballturnering',),
'håndballverden': ('håndballverden',),
'håndballverdenen': ('håndballverden',),
'håndballverdener': ('håndballverden',),
'håndballverdenene': ('håndballverden',),
'håndblåsing': ('håndblåsing',),
'håndblåsingen': ('håndblåsing',),
'håndblåsinga': ('håndblåsing',),
'håndblåsinger': ('håndblåsing',),
'håndblåsingene': ('håndblåsing',),
'håndbrannslokker': ('håndbrannslokker',),
'håndbrannslokkeren': ('håndbrannslokker',),
'håndbrannslokkere': ('håndbrannslokker',),
'håndbrannslokkerne': ('håndbrannslokker',),
'håndfasthet': ('håndfasthet',),
'håndfastheten': ('håndfasthet',),
'håndfastheta': ('håndfasthet',),
'håndfastheter': ('håndfasthet',),
'håndfasthetene': ('håndfasthet',),
'håndfesting': ('håndfesting',),
'håndfestingen': ('håndfesting',),
'håndfestinga': ('håndfesting',),
'håndfestinger': ('håndfesting',),
'håndfestingene': ('håndfesting',),
'håndhilsing': ('håndhilsing',),
'håndhilsingen': ('håndhilsing',),
'håndhilsinga': ('håndhilsing',),
'håndhilsinger': ('håndhilsing',),
'håndhilsingene': ('håndhilsing',),
'håndhygiene': ('håndhygiene',),
'håndhygienen': ('håndhygiene',),
'håndhygiener': ('håndhygiene',),
'håndhygienene': ('håndhygiene',),
'håndklapping': ('håndklapping',),
'håndklappingen': ('håndklapping',),
'håndklappinga': ('håndklapping',),
'håndklappinger': ('håndklapping',),
'håndklappingene': ('håndklapping',),
'håndknyting': ('håndknyting',),
'håndknytingen': ('håndknyting',),
'håndknytinga': ('håndknyting',),
'håndknytinger': ('håndknyting',),
'håndknytingene': ('håndknyting',),
'håndkolorering': ('håndkolorering',),
'håndkoloreringen': ('håndkolorering',),
'håndkoloreringa': ('håndkolorering',),
'håndkoloreringer': ('håndkolorering',),
'håndkoloreringene': ('håndkolorering',),
'håndlager': ('håndlager',),
'håndlageret': ('håndlager',),
'håndlager': ('håndlager',),
'håndlagre': ('håndlager',),
'håndlagra': ('håndlager',),
'håndlagrene': ('håndlager',),
'håndlagra': ('håndlager',),
'håndlagrene': ('håndlager',),
'håndlaging': ('håndlaging',),
'håndlagingen': ('håndlaging',),
'håndlaginga': ('håndlaging',),
'håndlaginger': ('håndlaging',),
'håndlagingene': ('håndlaging',),
'håndleddsskudd': ('håndleddsskudd',),
'håndleddsskuddet': ('håndleddsskudd',),
'håndleddsskudd': ('håndleddsskudd',),
'håndleddsskudda': ('håndleddsskudd',),
'håndleddsskuddene': ('håndleddsskudd',),
'håndmakt': ('håndmakt',),
'håndmakten': ('håndmakt',),
'håndmakta': ('håndmakt',),
'håndmakter': ('håndmakt',),
'håndmaktene': ('håndmakt',),
'håndmaling': ('håndmaling',),
'håndmalingen': ('håndmaling',),
'håndmalinga': ('håndmaling',),
'håndmalinger': ('håndmaling',),
'håndmalingene': ('håndmaling',),
'håndmating': ('håndmating',),
'håndmatingen': ('håndmating',),
'håndmatinga': ('håndmating',),
'håndmatinger': ('håndmating',),
'håndmatingene': ('håndmating',),
'håndmikrofon': ('håndmikrofon',),
'håndmikrofonen': ('håndmikrofon',),
'håndmikrofoner': ('håndmikrofon',),
'håndmikrofonene': ('håndmikrofon',),
'håndordbok': ('håndordbok',),
'håndordboken': ('håndordbok',),
'håndordboka': ('håndordbok',),
'håndordbøker': ('håndordbok',),
'håndordbøkene': ('håndordbok',),
'håndplukker': ('håndplukker',),
'håndplukkeren': ('håndplukker',),
'håndplukkere': ('håndplukker',),
'håndplukkerne': ('håndplukker',),
'håndplukking': ('håndplukking',),
'håndplukkingen': ('håndplukking',),
'håndplukkinga': ('håndplukking',),
'håndplukkinger': ('håndplukking',),
'håndplukkingene': ('håndplukking',),
'håndpumpe': ('håndpumpe',),
'håndpumpen': ('håndpumpe',),
'håndpumpa': ('håndpumpe',),
'håndpumper': ('håndpumpe',),
'håndpumpene': ('håndpumpe',),
'håndredskap': ('håndredskap',),
'håndredskapen': ('håndredskap',),
'håndredskapet': ('håndredskap',),
'håndredskaper': ('håndredskap',),
'håndredskap': ('håndredskap',),
'håndredskaper': ('håndredskap',),
'håndredskap': ('håndredskap',),
'håndredskaper': ('håndredskap',),
'håndredskapene': ('håndredskap',),
'håndredskapa': ('håndredskap',),
'håndredskapene': ('håndredskap',),
'håndsøm': ('håndsøm',),
'håndsømmen': ('håndsøm',),
'håndsømmer': ('håndsøm',),
'håndsømmene': ('håndsøm',),
'håndsalg': ('håndsalg',),
'håndsalget': ('håndsalg',),
'håndsalg': ('håndsalg',),
'håndsalga': ('håndsalg',),
'håndsalgene': ('håndsalg',),
'håndskjæring': ('håndskjæring',),
'håndskjæringen': ('håndskjæring',),
'håndskjæringa': ('håndskjæring',),
'håndskjæringer': ('håndskjæring',),
'håndskjæringene': ('håndskjæring',),
'håndskriftsprøve': ('håndskriftsprøve',),
'håndskriftsprøven': ('håndskriftsprøve',),
'håndskriftsprøva': ('håndskriftsprøve',),
'håndskriftsprøver': ('håndskriftsprøve',),
'håndskriftsprøvene': ('håndskriftsprøve',),
'håndskrivelse': ('håndskrivelse',),
'håndskrivelsen': ('håndskrivelse',),
'håndskrivelser': ('håndskrivelse',),
'håndskrivelsene': ('håndskrivelse',),
'håndskriving': ('håndskriving',),
'håndskrivingen': ('håndskriving',),
'håndskrivinga': ('håndskriving',),
'håndskrivinger': ('håndskriving',),
'håndskrivingene': ('håndskriving',),
'håndslegge': ('håndslegge',),
'håndsleggen': ('håndslegge',),
'håndslegga': ('håndslegge',),
'håndslegger': ('håndslegge',),
'håndsleggene': ('håndslegge',),
'håndspeil': ('håndspeil',),
'håndspeilet': ('håndspeil',),
'håndspeil': ('håndspeil',),
'håndspeila': ('håndspeil',),
'håndspeilene': ('håndspeil',),
'håndspålegger': ('håndspålegger',),
'håndspåleggeren': ('håndspålegger',),
'håndspåleggere': ('håndspålegger',),
'håndspåleggerne': ('håndspålegger',),
'håndsprøyte': ('håndsprøyte',),
'håndsprøyten': ('håndsprøyte',),
'håndsprøyta': ('håndsprøyte',),
'håndsprøyter': ('håndsprøyte',),
'håndsprøytene': ('håndsprøyte',),
'håndsying': ('håndsying',),
'håndsyingen': ('håndsying',),
'håndsyinga': ('håndsying',),
'håndsyinger': ('håndsying',),
'håndsyingene': ('håndsying',),
'håndtegning': ('håndtegning',),
'håndtegningen': ('håndtegning',),
'håndtegninga': ('håndtegning',),
'håndtegninger': ('håndtegning',),
'håndtegningene': ('håndtegning',),
'håndterlighet': ('håndterlighet',),
'håndterligheten': ('håndterlighet',),
'håndterligheta': ('håndterlighet',),
'håndterligheter': ('håndterlighet',),
'håndterlighetene': ('håndterlighet',),
'håndtromme': ('håndtromme',),
'håndtrommen': ('håndtromme',),
'håndtromma': ('håndtromme',),
'håndtrommer': ('håndtromme',),
'håndtrommene': ('håndtromme',),
'håndverkerregning': ('håndverkerregning',),
'håndverkerregningen': ('håndverkerregning',),
'håndverkerregninga': ('håndverkerregning',),
'håndverkerregninger': ('håndverkerregning',),
'håndverkerregningene': ('håndverkerregning',),
'håndverkertjeneste': ('håndverkertjeneste',),
'håndverkertjenesten': ('håndverkertjeneste',),
'håndverkertjenester': ('håndverkertjeneste',),
'håndverkertjenestene': ('håndverkertjeneste',),
'håndverksarbeid': ('håndverksarbeid',),
'håndverksarbeidet': ('håndverksarbeid',),
'håndverksarbeid': ('håndverksarbeid',),
'håndverksarbeider': ('håndverksarbeid',),
'håndverksarbeid': ('håndverksarbeid',),
'håndverksarbeider': ('håndverksarbeid',),
'håndverksarbeida': ('håndverksarbeid',),
'håndverksarbeidene': ('håndverksarbeid',),
'håndverksbedrift': ('håndverksbedrift',),
'håndverksbedriften': ('håndverksbedrift',),
'håndverksbedrifter': ('håndverksbedrift',),
'håndverksbedriftene': ('håndverksbedrift',),
'håndverksfag': ('håndverksfag',),
'håndverksfaget': ('håndverksfag',),
'håndverksfag': ('håndverksfag',),
'håndverksfaga': ('håndverksfag',),
'håndverksfagene': ('håndverksfag',),
'håndverksforening': ('håndverksforening',),
'håndverksforeningen': ('håndverksforening',),
'håndverksforeninga': ('håndverksforening',),
'håndverksforeninger': ('håndverksforening',),
'håndverksforeningene': ('håndverksforening',),
'håndverkskvalitet': ('håndverkskvalitet',),
'håndverkskvaliteten': ('håndverkskvalitet',),
'håndverkskvaliteter': ('håndverkskvalitet',),
'håndverkskvalitetene': ('håndverkskvalitet',),
'håndverkslinje': ('håndverkslinje',),
'håndverkslinjen': ('håndverkslinje',),
'håndverkslinja': ('håndverkslinje',),
'håndverkslinjer': ('håndverkslinje',),
'håndverkslinjene': ('håndverkslinje',),
'håndverkslov': ('håndverkslov',),
'håndverksloven': ('håndverkslov',),
'håndverkslover': ('håndverkslov',),
'håndverkslovene': ('håndverkslov',),
'håndverksmiljø': ('håndverksmiljø',),
'håndverksmiljøet': ('håndverksmiljø',),
'håndverksmiljø': ('håndverksmiljø',),
'håndverksmiljøer': ('håndverksmiljø',),
'håndverksmiljø': ('håndverksmiljø',),
'håndverksmiljøer': ('håndverksmiljø',),
'håndverksmiljøa': ('håndverksmiljø',),
'håndverksmiljøene': ('håndverksmiljø',),
'håndverksprodukt': ('håndverksprodukt',),
'håndverksproduktet': ('håndverksprodukt',),
'håndverksprodukt': ('håndverksprodukt',),
'håndverksprodukter': ('håndverksprodukt',),
'håndverksprodukt': ('håndverksprodukt',),
'håndverksprodukter': ('håndverksprodukt',),
'håndverksprodukta': ('håndverksprodukt',),
'håndverksproduktene': ('håndverksprodukt',),
'håndverkssentral': ('håndverkssentral',),
'håndverkssentralen': ('håndverkssentral',),
'håndverkssentraler': ('håndverkssentral',),
'håndverkssentralene': ('håndverkssentral',),
'håndverksskole': ('håndverksskole',),
'håndverksskolen': ('håndverksskole',),
'håndverksskoler': ('håndverksskole',),
'håndverksskolene': ('håndverksskole',),
'håndverkstjeneste': ('håndverkstjeneste',),
'håndverkstjenesten': ('håndverkstjeneste',),
'håndverkstjenester': ('håndverkstjeneste',),
'håndverkstjenestene': ('håndverkstjeneste',),
'håndverkstradisjon': ('håndverkstradisjon',),
'håndverkstradisjonen': ('håndverkstradisjon',),
'håndverkstradisjoner': ('håndverkstradisjon',),
'håndverkstradisjonene': ('håndverkstradisjon',),
'håndverksutdannelse': ('håndverksutdannelse',),
'håndverksutdannelsen': ('håndverksutdannelse',),
'håndverksutdannelser': ('håndverksutdannelse',),
'håndverksutdannelsene': ('håndverksutdannelse',),
'håndverksyrke': ('håndverksyrke',),
'håndverksyrket': ('håndverksyrke',),
'håndverksyrker': ('håndverksyrke',),
'håndverksyrka': ('håndverksyrke',),
'håndverksyrkene': ('håndverksyrke',),
'håndverktøy': ('håndverktøy',),
'håndverktøyet': ('håndverktøy',),
'håndverktøy': ('håndverktøy',),
'håndverktøyer': ('håndverktøy',),
'håndverktøy': ('håndverktøy',),
'håndverktøyer': ('håndverktøy',),
'håndverktøya': ('håndverktøy',),
'håndverktøyene': ('håndverktøy',),
'håndveveri': ('håndveveri',),
'håndveveriet': ('håndveveri',),
'håndveveri': ('håndveveri',),
'håndveverier': ('håndveveri',),
'håndveveri': ('håndveveri',),
'håndveverier': ('håndveveri',),
'håndveveria': ('håndveveri',),
'håndveveriene': ('håndveveri',),
'håndveving': ('håndveving',),
'håndvevingen': ('håndveving',),
'håndvevinga': ('håndveving',),
'håndvevinger': ('håndveving',),
'håndvevingene': ('håndveving',),
'håning': ('håning',),
'håningen': ('håning',),
'håninga': ('håning',),
'håninger': ('håning',),
'håningene': ('håning',),
'hånskhet': ('hånskhet',),
'hånskheten': ('hånskhet',),
'hånskheta': ('hånskhet',),
'hånskheter': ('hånskhet',),
'hånskhetene': ('hånskhet',),
'håping': ('håping',),
'håpingen': ('håping',),
'håpinga': ('håping',),
'håpinger': ('håping',),
'håpingene': ('håping',),
'håpløyse': ('håpløyse',),
'håpløysen': ('håpløyse',),
'håpløysa': ('håpløyse',),
'håpløyser': ('håpløyse',),
'håpløysene': ('håpløyse',),
'håravfall': ('håravfall',),
'håravfallet': ('håravfall',),
'håravfall': ('håravfall',),
'håravfalla': ('håravfall',),
'håravfallene': ('håravfall',),
'hårbøyle': ('hårbøyle',),
'hårbøylen': ('hårbøyle',),
'hårbøyler': ('hårbøyle',),
'hårbøylene': ('hårbøyle',),
'hårbalsam': ('hårbalsam',),
'hårbalsamen': ('hårbalsam',),
'hårbalsamer': ('hårbalsam',),
'hårbalsamene': ('hårbalsam',),
'hårbånd': ('hårbånd',),
'hårbåndet': ('hårbånd',),
'hårbånd': ('hårbånd',),
'hårbånda': ('hårbånd',),
'hårbåndene': ('hårbånd',),
'hårdhjertethet': ('hårdhjertethet',),
'hårdhjertetheten': ('hårdhjertethet',),
'hårdhjertetheta': ('hårdhjertethet',),
'hårdhjertetheter': ('hårdhjertethet',),
'hårdhjertethetene': ('hårdhjertethet',),
'hårdnakkethet': ('hårdnakkethet',),
'hårdnakketheten': ('hårdnakkethet',),
'hårdnakketheta': ('hårdnakkethet',),
'hårdnakketheter': ('hårdnakkethet',),
'hårdnakkethetene': ('hårdnakkethet',),
'hårdott': ('hårdott',),
'hårdotten': ('hårdott',),
'hårdotter': ('hårdott',),
'hårdottene': ('hårdott',),
'Hårek': ('Hårek',),
'hårfarge': ('hårfarge',),
'hårfargen': ('hårfarge',),
'hårfarger': ('hårfarge',),
'hårfargene': ('hårfarge',),
'hårfarging': ('hårfarging',),
'hårfargingen': ('hårfarging',),
'hårfarginga': ('hårfarging',),
'hårfarginger': ('hårfarging',),
'hårfargingene': ('hårfarging',),
'hårfasong': ('hårfasong',),
'hårfasongen': ('hårfasong',),
'hårfasonger': ('hårfasong',),
'hårfasongene': ('hårfasong',),
'hårfinhet': ('hårfinhet',),
'hårfinheten': ('hårfinhet',),
'hårfinheta': ('hårfinhet',),
'hårfinheter': ('hårfinhet',),
'hårfinhetene': ('hårfinhet',),
'hårfrisyre': ('hårfrisyre',),
'hårfrisyren': ('hårfrisyre',),
'hårfrisyrer': ('hårfrisyre',),
'hårfrisyrene': ('hårfrisyre',),
'hårmanke': ('hårmanke',),
'hårmanken': ('hårmanke',),
'hårmanker': ('hårmanke',),
'hårmankene': ('hårmanke',),
'hårmote': ('hårmote',),
'hårmoten': ('hårmote',),
'hårmoter': ('hårmote',),
'hårmotene': ('hårmote',),
'hårpleie': ('hårpleie',),
'hårpleien': ('hårpleie',),
'hårpleia': ('hårpleie',),
'hårpleier': ('hårpleie',),
'hårpleiene': ('hårpleie',),
'hårpleieprodukt': ('hårpleieprodukt',),
'hårpleieproduktet': ('hårpleieprodukt',),
'hårpleieprodukt': ('hårpleieprodukt',),
'hårpleieprodukter': ('hårpleieprodukt',),
'hårpleieprodukt': ('hårpleieprodukt',),
'hårpleieprodukter': ('hårpleieprodukt',),
'hårpleieprodukta': ('hårpleieprodukt',),
'hårpleieproduktene': ('hårpleieprodukt',),
'hårprøve': ('hårprøve',),
'hårprøven': ('hårprøve',),
'hårprøva': ('hårprøve',),
'hårprøver': ('hårprøve',),
'hårprøvene': ('hårprøve',),
'hårprakt': ('hårprakt',),
'hårprakten': ('hårprakt',),
'hårprakta': ('hårprakt',),
'hårprakter': ('hårprakt',),
'hårpraktene': ('hårprakt',),
'hårpryd': ('hårpryd',),
'hårpryden': ('hårpryd',),
'hårpryder': ('hårpryd',),
'hårprydene': ('hårpryd',),
'hårpynt': ('hårpynt',),
'hårpynten': ('hårpynt',),
'hårpynter': ('hårpynt',),
'hårpyntene': ('hårpynt',),
'hårreik': ('hårreik',),
'hårreiken': ('hårreik',),
'hårreika': ('hårreik',),
'hårreiker': ('hårreik',),
'hårreikene': ('hårreik',),
'hårrest': ('hårrest',),
'hårresten': ('hårrest',),
'hårrester': ('hårrest',),
'hårrestene': ('hårrest',),
'hårshow': ('hårshow',),
'hårshowet': ('hårshow',),
'hårshow': ('hårshow',),
'hårshowa': ('hårshow',),
'hårshowene': ('hårshow',),
'hårsårhet': ('hårsårhet',),
'hårsårheten': ('hårsårhet',),
'hårsårheta': ('hårsårhet',),
'hårsårheter': ('hårsårhet',),
'hårsårhetene': ('hårsårhet',),
'hårsjampo': ('hårsjampo',),
'hårsjampoen': ('hårsjampo',),
'hårsjampoer': ('hårsjampo',),
'hårsjampoene': ('hårsjampo',),
'hårsveis': ('hårsveis',),
'hårsveisen': ('hårsveis',),
'hårsveiser': ('hårsveis',),
'hårsveisene': ('hårsveis',),
'hårtap': ('hårtap',),
'hårtapet': ('hårtap',),
'hårtap': ('hårtap',),
'hårtapa': ('hårtap',),
'hårtapene': ('hårtap',),
'hårtjafs': ('hårtjafs',),
'hårtjafsen': ('hårtjafs',),
'hårtjafser': ('hårtjafs',),
'hårtjafsene': ('hårtjafs',),
'hårtransplantasjon': ('hårtransplantasjon',),
'hårtransplantasjonen': ('hårtransplantasjon',),
'hårtransplantasjoner': ('hårtransplantasjon',),
'hårtransplantasjonene': ('hårtransplantasjon',),
'hårtype': ('hårtype',),
'hårtypen': ('hårtype',),
'hårtyper': ('hårtype',),
'hårtypene': ('hårtype',),
'hårvask': ('hårvask',),
'hårvasken': ('hårvask',),
'hårvasker': ('hårvask',),
'hårvaskene': ('hårvask',),
'Håvik': ('Håvik',),
'håving': ('håving',),
'håvingen': ('håving',),
'håvinga': ('håving',),
'håvinger': ('håving',),
'håvingene': ('håving',),
'Hjørdis': ('Hjørdis',),
'hjørnebord': ('hjørnebord',),
'hjørnebordet': ('hjørnebord',),
'hjørnebord': ('hjørnebord',),
'hjørneborder': ('hjørnebord',),
'hjørnebord': ('hjørnebord',),
'hjørneborder': ('hjørnebord',),
'hjørneborda': ('hjørnebord',),
'hjørnebordene': ('hjørnebord',),
'hjørnebutikk': ('hjørnebutikk',),
'hjørnebutikken': ('hjørnebutikk',),
'hjørnebutikker': ('hjørnebutikk',),
'hjørnebutikkene': ('hjørnebutikk',),
'hjørnebygg': ('hjørnebygg',),
'hjørnebygget': ('hjørnebygg',),
'hjørnebygg': ('hjørnebygg',),
'hjørnebygga': ('hjørnebygg',),
'hjørnebyggene': ('hjørnebygg',),
'hjørnebygning': ('hjørnebygning',),
'hjørnebygningen': ('hjørnebygning',),
'hjørnebygninga': ('hjørnebygning',),
'hjørnebygninger': ('hjørnebygning',),
'hjørnebygningene': ('hjørnebygning',),
'hjørnekafé': ('hjørnekafé',),
'hjørnekaféen': ('hjørnekafé',),
'hjørnekafeen': ('hjørnekafé',),
'hjørnekaféer': ('hjørnekafé',),
'hjørnekafeer': ('hjørnekafé',),
'hjørnekaféene': ('hjørnekafé',),
'hjørnekafeene': ('hjørnekafé',),
'hjørnekafe': ('hjørnekafe',),
'hjørnekafeen': ('hjørnekafe',),
'hjørnekafeer': ('hjørnekafe',),
'hjørnekafeene': ('hjørnekafe',),
'hjørnekontor': ('hjørnekontor',),
'hjørnekontoret': ('hjørnekontor',),
'hjørnekontor': ('hjørnekontor',),
'hjørnekontorer': ('hjørnekontor',),
'hjørnekontor': ('hjørnekontor',),
'hjørnekontorer': ('hjørnekontor',),
'hjørnekontora': ('hjørnekontor',),
'hjørnekontorene': ('hjørnekontor',),
'hjørneløsning': ('hjørneløsning',),
'hjørneløsningen': ('hjørneløsning',),
'hjørneløsninga': ('hjørneløsning',),
'hjørneløsninger': ('hjørneløsning',),
'hjørneløsningene': ('hjørneløsning',),
'hjørneløysing': ('hjørneløysing',),
'hjørneløysingen': ('hjørneløysing',),
'hjørneløysinga': ('hjørneløysing',),
'hjørneløysinger': ('hjørneløysing',),
'hjørneløysingene': ('hjørneløysing',),
'hjørneleilighet': ('hjørneleilighet',),
'hjørneleiligheten': ('hjørneleilighet',),
'hjørneleiligheta': ('hjørneleilighet',),
'hjørneleiligheter': ('hjørneleilighet',),
'hjørneleilighetene': ('hjørneleilighet',),
'hjørneslag': ('hjørneslag',),
'hjørneslaget': ('hjørneslag',),
'hjørneslag': ('hjørneslag',),
'hjørneslaga': ('hjørneslag',),
'hjørneslagene': ('hjørneslag',),
'hjørnesteinsvirksomhet': ('hjørnesteinsvirksomhet',),
'hjørnesteinsvirksomheten': ('hjørnesteinsvirksomhet',),
'hjørnesteinsvirksomheta': ('hjørnesteinsvirksomhet',),
'hjørnesteinsvirksomheter': ('hjørnesteinsvirksomhet',),
'hjørnesteinsvirksomhetene': ('hjørnesteinsvirksomhet',),
'hjørnestolpe': ('hjørnestolpe',),
'hjørnestolpen': ('hjørnestolpe',),
'hjørnestolper': ('hjørnestolpe',),
'hjørnestolpene': ('hjørnestolpe',),
'hjørnetårn': ('hjørnetårn',),
'hjørnetårnet': ('hjørnetårn',),
'hjørnetårn': ('hjørnetårn',),
'hjørnetårna': ('hjørnetårn',),
'hjørnetårnene': ('hjørnetårn',),
'hjørnetomt': ('hjørnetomt',),
'hjørnetomten': ('hjørnetomt',),
'hjørnetomta': ('hjørnetomt',),
'hjørnetomter': ('hjørnetomt',),
'hjørnetomtene': ('hjørnetomt',),
'Hjørungavåg': ('Hjørungavåg',),
'Hjartdal': ('Hjartdal',),
'Hjelle': ('Hjelle',),
'Hjelledalen': ('Hjelledalen',),
'Hjellestad': ('Hjellestad',),
'Hjelmeland': ('Hjelmeland',),
'hjelpeaggregat': ('hjelpeaggregat',),
'hjelpeaggregatet': ('hjelpeaggregat',),
'hjelpeaggregat': ('hjelpeaggregat',),
'hjelpeaggregater': ('hjelpeaggregat',),
'hjelpeaggregat': ('hjelpeaggregat',),
'hjelpeaggregater': ('hjelpeaggregat',),
'hjelpeaggregata': ('hjelpeaggregat',),
'hjelpeaggregatene': ('hjelpeaggregat',),
'hjelpeapparat': ('hjelpeapparat',),
'hjelpeapparatet': ('hjelpeapparat',),
'hjelpeapparat': ('hjelpeapparat',),
'hjelpeapparater': ('hjelpeapparat',),
'hjelpeapparat': ('hjelpeapparat',),
'hjelpeapparater': ('hjelpeapparat',),
'hjelpeapparata': ('hjelpeapparat',),
'hjelpeapparatene': ('hjelpeapparat',),
'hjelpeavtale': ('hjelpeavtale',),
'hjelpeavtalen': ('hjelpeavtale',),
'hjelpeavtaler': ('hjelpeavtale',),
'hjelpeavtalene': ('hjelpeavtale',),
'hjelpebehov': ('hjelpebehov',),
'hjelpebehovet': ('hjelpebehov',),
'hjelpebehov': ('hjelpebehov',),
'hjelpebehova': ('hjelpebehov',),
'hjelpebehovene': ('hjelpebehov',),
'hjelpebok': ('hjelpebok',),
'hjelpeboken': ('hjelpebok',),
'hjelpeboka': ('hjelpebok',),
'hjelpebøker': ('hjelpebok',),
'hjelpebøkene': ('hjelpebok',),
'hjelpeekspedisjon': ('hjelpeekspedisjon',),
'hjelpeekspedisjonen': ('hjelpeekspedisjon',),
'hjelpeekspedisjoner': ('hjelpeekspedisjon',),
'hjelpeekspedisjonene': ('hjelpeekspedisjon',),
'hjelpefartøy': ('hjelpefartøy',),
'hjelpefartøyet': ('hjelpefartøy',),
'hjelpefartøy': ('hjelpefartøy',),
'hjelpefartøyer': ('hjelpefartøy',),
'hjelpefartøy': ('hjelpefartøy',),
'hjelpefartøyer': ('hjelpefartøy',),
'hjelpefartøya': ('hjelpefartøy',),
'hjelpefartøyene': ('hjelpefartøy',),
'hjelpefil': ('hjelpefil',),
'hjelpefilen': ('hjelpefil',),
'hjelpefiler': ('hjelpefil',),
'hjelpefilene': ('hjelpefil',),
'hjelpefond': ('hjelpefond',),
'hjelpefondet': ('hjelpefond',),
'hjelpefond': ('hjelpefond',),
'hjelpefonda': ('hjelpefond',),
'hjelpefondene': ('hjelpefond',),
'hjelpeforening': ('hjelpeforening',),
'hjelpeforeningen': ('hjelpeforening',),
'hjelpeforeninga': ('hjelpeforening',),
'hjelpeforeninger': ('hjelpeforening',),
'hjelpeforeningene': ('hjelpeforening',),
'hjelpeforsyning': ('hjelpeforsyning',),
'hjelpeforsyningen': ('hjelpeforsyning',),
'hjelpeforsyninga': ('hjelpeforsyning',),
'hjelpeforsyninger': ('hjelpeforsyning',),
'hjelpeforsyningene': ('hjelpeforsyning',),
'hjelpefunksjon': ('hjelpefunksjon',),
'hjelpefunksjonen': ('hjelpefunksjon',),
'hjelpefunksjoner': ('hjelpefunksjon',),
'hjelpefunksjonene': ('hjelpefunksjon',),
'hjelpegenerator': ('hjelpegenerator',),
'hjelpegeneratoren': ('hjelpegenerator',),
'hjelpegeneratorer': ('hjelpegenerator',),
'hjelpegeneratorene': ('hjelpegenerator',),
'hjelpegruppe': ('hjelpegruppe',),
'hjelpegruppen': ('hjelpegruppe',),
'hjelpegruppa': ('hjelpegruppe',),
'hjelpegrupper': ('hjelpegruppe',),
'hjelpegruppene': ('hjelpegruppe',),
'hjelpeinnsats': ('hjelpeinnsats',),
'hjelpeinnsatsen': ('hjelpeinnsats',),
'hjelpeinnsatser': ('hjelpeinnsats',),
'hjelpeinnsatsene': ('hjelpeinnsats',),
'hjelpeinstans': ('hjelpeinstans',),
'hjelpeinstansen': ('hjelpeinstans',),
'hjelpeinstanser': ('hjelpeinstans',),
'hjelpeinstansene': ('hjelpeinstans',),
'hjelpekokk': ('hjelpekokk',),
'hjelpekokken': ('hjelpekokk',),
'hjelpekokker': ('hjelpekokk',),
'hjelpekokkene': ('hjelpekokk',),
'hjelpekomite': ('hjelpekomite',),
'hjelpekomiteen': ('hjelpekomite',),
'hjelpekomiteer': ('hjelpekomite',),
'hjelpekomiteene': ('hjelpekomite',),
'hjelpekonto': ('hjelpekonto',),
'hjelpekontoen': ('hjelpekonto',),
'hjelpekontoer': ('hjelpekonto',),
'hjelpekonti': ('hjelpekonto',),
'hjelpekontoene': ('hjelpekonto',),
'hjelpekontiene': ('hjelpekonto',),
'hjelpekrone': ('hjelpekrone',),
'hjelpekronen': ('hjelpekrone',),
'hjelpekrona': ('hjelpekrone',),
'hjelpekroner': ('hjelpekrone',),
'hjelpekronene': ('hjelpekrone',),
'hjelpeleder': ('hjelpeleder',),
'hjelpelederen': ('hjelpeleder',),
'hjelpeledere': ('hjelpeleder',),
'hjelpelederne': ('hjelpeleder',),
'hjelpemaskin': ('hjelpemaskin',),
'hjelpemaskinen': ('hjelpemaskin',),
'hjelpemaskiner': ('hjelpemaskin',),
'hjelpemaskinene': ('hjelpemaskin',),
'hjelpemateriell': ('hjelpemateriell',),
'hjelpemateriellet': ('hjelpemateriell',),
'hjelpemateriell': ('hjelpemateriell',),
'hjelpemateriella': ('hjelpemateriell',),
'hjelpemateriellene': ('hjelpemateriell',),
'hjelpemelding': ('hjelpemelding',),
'hjelpemeldingen': ('hjelpemelding',),
'hjelpemeldinga': ('hjelpemelding',),
'hjelpemeldinger': ('hjelpemelding',),
'hjelpemeldingene': ('hjelpemelding',),
'hjelpemiddellager': ('hjelpemiddellager',),
'hjelpemiddellageret': ('hjelpemiddellager',),
'hjelpemiddellager': ('hjelpemiddellager',),
'hjelpemiddellagre': ('hjelpemiddellager',),
'hjelpemiddellagra': ('hjelpemiddellager',),
'hjelpemiddellagrene': ('hjelpemiddellager',),
'hjelpemiddellagra': ('hjelpemiddellager',),
'hjelpemiddellagrene': ('hjelpemiddellager',),
'hjelpemiddelsentral': ('hjelpemiddelsentral',),
'hjelpemiddelsentralen': ('hjelpemiddelsentral',),
'hjelpemiddelsentraler': ('hjelpemiddelsentral',),
'hjelpemiddelsentralene': ('hjelpemiddelsentral',),
'hjelpeoperasjon': ('hjelpeoperasjon',),
'hjelpeoperasjonen': ('hjelpeoperasjon',),
'hjelpeoperasjoner': ('hjelpeoperasjon',),
'hjelpeoperasjonene': ('hjelpeoperasjon',),
'hjelpeopplegg': ('hjelpeopplegg',),
'hjelpeopplegget': ('hjelpeopplegg',),
'hjelpeopplegg': ('hjelpeopplegg',),
'hjelpeopplegga': ('hjelpeopplegg',),
'hjelpeoppleggene': ('hjelpeopplegg',),
'hjelpeordning': ('hjelpeordning',),
'hjelpeordningen': ('hjelpeordning',),
'hjelpeordninga': ('hjelpeordning',),
'hjelpeordninger': ('hjelpeordning',),
'hjelpeordningene': ('hjelpeordning',),
'hjelpeorganisasjon': ('hjelpeorganisasjon',),
'hjelpeorganisasjonen': ('hjelpeorganisasjon',),
'hjelpeorganisasjoner': ('hjelpeorganisasjon',),
'hjelpeorganisasjonene': ('hjelpeorganisasjon',),
'hjelpepakke': ('hjelpepakke',),
'hjelpepakken': ('hjelpepakke',),
'hjelpepakka': ('hjelpepakke',),
'hjelpepakker': ('hjelpepakke',),
'hjelpepakkene': ('hjelpepakke',),
'hjelpepersonell': ('hjelpepersonell',),
'hjelpepersonellet': ('hjelpepersonell',),
'hjelpepersonell': ('hjelpepersonell',),
'hjelpepersoneller': ('hjelpepersonell',),
'hjelpepersonell': ('hjelpepersonell',),
'hjelpepersoneller': ('hjelpepersonell',),
'hjelpepersonella': ('hjelpepersonell',),
'hjelpepersonellene': ('hjelpepersonell',),
'hjelpepleierelev': ('hjelpepleierelev',),
'hjelpepleiereleven': ('hjelpepleierelev',),
'hjelpepleierelever': ('hjelpepleierelev',),
'hjelpepleierelevene': ('hjelpepleierelev',),
'hjelpepleierforbund': ('hjelpepleierforbund',),
'hjelpepleierforbundet': ('hjelpepleierforbund',),
'hjelpepleierforbund': ('hjelpepleierforbund',),
'hjelpepleierforbunda': ('hjelpepleierforbund',),
'hjelpepleierforbundene': ('hjelpepleierforbund',),
'hjelpepleierklasse': ('hjelpepleierklasse',),
'hjelpepleierklassen': ('hjelpepleierklasse',),
'hjelpepleierklassa': ('hjelpepleierklasse',),
'hjelpepleierklasser': ('hjelpepleierklasse',),
'hjelpepleierklassene': ('hjelpepleierklasse',),
'hjelpepleierlinje': ('hjelpepleierlinje',),
'hjelpepleierlinjen': ('hjelpepleierlinje',),
'hjelpepleierlinja': ('hjelpepleierlinje',),
'hjelpepleierlinjer': ('hjelpepleierlinje',),
'hjelpepleierlinjene': ('hjelpepleierlinje',),
'hjelpepleierske': ('hjelpepleierske',),
'hjelpepleiersken': ('hjelpepleierske',),
'hjelpepleierska': ('hjelpepleierske',),
'hjelpepleiersker': ('hjelpepleierske',),
'hjelpepleierskene': ('hjelpepleierske',),
'hjelpepleierskole': ('hjelpepleierskole',),
'hjelpepleierskolen': ('hjelpepleierskole',),
'hjelpepleierskoler': ('hjelpepleierskole',),
'hjelpepleierskolene': ('hjelpepleierskole',),
'hjelpepleierstilling': ('hjelpepleierstilling',),
'hjelpepleierstillingen': ('hjelpepleierstilling',),
'hjelpepleierstillinga': ('hjelpepleierstilling',),
'hjelpepleierstillinger': ('hjelpepleierstilling',),
'hjelpepleierstillingene': ('hjelpepleierstilling',),
'hjelpepleierutdannelse': ('hjelpepleierutdannelse',),
'hjelpepleierutdannelsen': ('hjelpepleierutdannelse',),
'hjelpepleierutdannelser': ('hjelpepleierutdannelse',),
'hjelpepleierutdannelsene': ('hjelpepleierutdannelse',),
'hjelpepleierutdanning': ('hjelpepleierutdanning',),
'hjelpepleierutdanningen': ('hjelpepleierutdanning',),
'hjelpepleierutdanninga': ('hjelpepleierutdanning',),
'hjelpepleierutdanninger': ('hjelpepleierutdanning',),
'hjelpepleierutdanningene': ('hjelpepleierutdanning',),
'hjelpeprogram': ('hjelpeprogram',),
'hjelpeprogrammet': ('hjelpeprogram',),
'hjelpeprogram': ('hjelpeprogram',),
'hjelpeprogrammer': ('hjelpeprogram',),
'hjelpeprogramma': ('hjelpeprogram',),
'hjelpeprogrammene': ('hjelpeprogram',),
'hjelpeprogramma': ('hjelpeprogram',),
'hjelpeprogrammene': ('hjelpeprogram',),
'hjelpeprosjekt': ('hjelpeprosjekt',),
'hjelpeprosjektet': ('hjelpeprosjekt',),
'hjelpeprosjekt': ('hjelpeprosjekt',),
'hjelpeprosjekter': ('hjelpeprosjekt',),
'hjelpeprosjekt': ('hjelpeprosjekt',),
'hjelpeprosjekter': ('hjelpeprosjekt',),
'hjelpeprosjekta': ('hjelpeprosjekt',),
'hjelpeprosjektene': ('hjelpeprosjekt',),
'hjelperske': ('hjelperske',),
'hjelpersken': ('hjelperske',),
'hjelperska': ('hjelperske',),
'hjelpersker': ('hjelperske',),
'hjelperskene': ('hjelperske',),
'hjelperytter': ('hjelperytter',),
'hjelperytteren': ('hjelperytter',),
'hjelperyttere': ('hjelperytter',),
'hjelperytterne': ('hjelperytter',),
'hjelpesending': ('hjelpesending',),
'hjelpesendingen': ('hjelpesending',),
'hjelpesendinga': ('hjelpesending',),
'hjelpesendinger': ('hjelpesending',),
'hjelpesendingene': ('hjelpesending',),
'hjelpesenter': ('hjelpesenter',),
'hjelpesenteret': ('hjelpesenter',),
'hjelpesentret': ('hjelpesenter',),
'hjelpesenter': ('hjelpesenter',),
'hjelpesentre': ('hjelpesenter',),
'hjelpesentra': ('hjelpesenter',),
'hjelpesentrene': ('hjelpesenter',),
'hjelpesentra': ('hjelpesenter',),
'hjelpesentrene': ('hjelpesenter',),
'hjelpesituasjon': ('hjelpesituasjon',),
'hjelpesituasjonen': ('hjelpesituasjon',),
'hjelpesituasjoner': ('hjelpesituasjon',),
'hjelpesituasjonene': ('hjelpesituasjon',),
'hjelpeskip': ('hjelpeskip',),
'hjelpeskipet': ('hjelpeskip',),
'hjelpeskip': ('hjelpeskip',),
'hjelpeskipa': ('hjelpeskip',),
'hjelpeskipene': ('hjelpeskip',),
'hjelpestoff': ('hjelpestoff',),
'hjelpestoffet': ('hjelpestoff',),
'hjelpestoff': ('hjelpestoff',),
'hjelpestoffer': ('hjelpestoff',),
'hjelpestoff': ('hjelpestoff',),
'hjelpestoffer': ('hjelpestoff',),
'hjelpestoffa': ('hjelpestoff',),
'hjelpestoffene': ('hjelpestoff',),
'hjelpestyrke': ('hjelpestyrke',),
'hjelpestyrken': ('hjelpestyrke',),
'hjelpestyrker': ('hjelpestyrke',),
'hjelpestyrkene': ('hjelpestyrke',),
'hjelpesystem': ('hjelpesystem',),
'hjelpesystemet': ('hjelpesystem',),
'hjelpesystem': ('hjelpesystem',),
'hjelpesystemer': ('hjelpesystem',),
'hjelpesystem': ('hjelpesystem',),
'hjelpesystemer': ('hjelpesystem',),
'hjelpesystema': ('hjelpesystem',),
'hjelpesystemene': ('hjelpesystem',),
'hjelpeteam': ('hjelpeteam',),
'hjelpeteamet': ('hjelpeteam',),
'hjelpeteam': ('hjelpeteam',),
'hjelpeteama': ('hjelpeteam',),
'hjelpeteamene': ('hjelpeteam',),
'hjelpetekst': ('hjelpetekst',),
'hjelpeteksten': ('hjelpetekst',),
'hjelpeteksta': ('hjelpetekst',),
'hjelpetekster': ('hjelpetekst',),
'hjelpetekstene': ('hjelpetekst',),
'hjelpetelefon': ('hjelpetelefon',),
'hjelpetelefonen': ('hjelpetelefon',),
'hjelpetelefoner': ('hjelpetelefon',),
'hjelpetelefonene': ('hjelpetelefon',),
'hjelpetilbud': ('hjelpetilbud',),
'hjelpetilbudet': ('hjelpetilbud',),
'hjelpetilbud': ('hjelpetilbud',),
'hjelpetilbuda': ('hjelpetilbud',),
'hjelpetilbudene': ('hjelpetilbud',),
'hjelpetiltak': ('hjelpetiltak',),
'hjelpetiltaket': ('hjelpetiltak',),
'hjelpetiltak': ('hjelpetiltak',),
'hjelpetiltaka': ('hjelpetiltak',),
'hjelpetiltakene': ('hjelpetiltak',),
'hjelpetjeneste': ('hjelpetjeneste',),
'hjelpetjenesten': ('hjelpetjeneste',),
'hjelpetjenester': ('hjelpetjeneste',),
'hjelpetjenestene': ('hjelpetjeneste',),
'hjelpetrener': ('hjelpetrener',),
'hjelpetreneren': ('hjelpetrener',),
'hjelpetrenere': ('hjelpetrener',),
'hjelpetrenerne': ('hjelpetrener',),
'hjelpeutrustning': ('hjelpeutrustning',),
'hjelpeutrustningen': ('hjelpeutrustning',),
'hjelpeutrustninga': ('hjelpeutrustning',),
'hjelpeutrustninger': ('hjelpeutrustning',),
'hjelpeutrustningene': ('hjelpeutrustning',),
'hjelpeutstyr': ('hjelpeutstyr',),
'hjelpeutstyret': ('hjelpeutstyr',),
'hjelpeutstyr': ('hjelpeutstyr',),
'hjelpeutstyra': ('hjelpeutstyr',),
'hjelpeutstyrene': ('hjelpeutstyr',),
'hjelpeventil': ('hjelpeventil',),
'hjelpeventilen': ('hjelpeventil',),
'hjelpeventiler': ('hjelpeventil',),
'hjelpeventilene': ('hjelpeventil',),
'hjelpeverktøy': ('hjelpeverktøy',),
'hjelpeverktøyet': ('hjelpeverktøy',),
'hjelpeverktøy': ('hjelpeverktøy',),
'hjelpeverktøyer': ('hjelpeverktøy',),
'hjelpeverktøy': ('hjelpeverktøy',),
'hjelpeverktøyer': ('hjelpeverktøy',),
'hjelpeverktøya': ('hjelpeverktøy',),
'hjelpeverktøyene': ('hjelpeverktøy',),
'hjelpevirksomhet': ('hjelpevirksomhet',),
'hjelpevirksomheten': ('hjelpevirksomhet',),
'hjelpevirksomheta': ('hjelpevirksomhet',),
'hjelpevirksomheter': ('hjelpevirksomhet',),
'hjelpevirksomhetene': ('hjelpevirksomhet',),
'hjelpevitenskap': ('hjelpevitenskap',),
'hjelpevitenskapen': ('hjelpevitenskap',),
'hjelpevitenskaper': ('hjelpevitenskap',),
'hjelpevitenskapene': ('hjelpevitenskap',),
'hjelpevokal': ('hjelpevokal',),
'hjelpevokalen': ('hjelpevokal',),
'hjelpevokaler': ('hjelpevokal',),
'hjelpevokalene': ('hjelpevokal',),
'hjelping': ('hjelping',),
'hjelpingen': ('hjelping',),
'hjelpinga': ('hjelping',),
'hjelpinger': ('hjelping',),
'hjelpingene': ('hjelping',),
'hjelpsomhet': ('hjelpsomhet',),
'hjelpsomheten': ('hjelpsomhet',),
'hjelpsomheta': ('hjelpsomhet',),
'hjelpsomheter': ('hjelpsomhet',),
'hjelpsomhetene': ('hjelpsomhet',),
'Hjeltefjorden': ('Hjeltefjorden',),
'hjemføring': ('hjemføring',),
'hjemføringen': ('hjemføring',),
'hjemføringa': ('hjemføring',),
'hjemføringer': ('hjemføring',),
'hjemføringene': ('hjemføring',),
'hjemforsikringsordning': ('hjemforsikringsordning',),
'hjemforsikringsordningen': ('hjemforsikringsordning',),
'hjemforsikringsordninga': ('hjemforsikringsordning',),
'hjemforsikringsordninger': ('hjemforsikringsordning',),
'hjemforsikringsordningene': ('hjemforsikringsordning',),
'hjemfylke': ('hjemfylke',),
'hjemfylket': ('hjemfylke',),
'hjemfylker': ('hjemfylke',),
'hjemfylka': ('hjemfylke',),
'hjemfylkene': ('hjemfylke',),
'hjemkallelse': ('hjemkallelse',),
'hjemkallelsen': ('hjemkallelse',),
'hjemkallelser': ('hjemkallelse',),
'hjemkallelsene': ('hjemkallelse',),
'hjemkalling': ('hjemkalling',),
'hjemkallingen': ('hjemkalling',),
'hjemkallinga': ('hjemkalling',),
'hjemkallinger': ('hjemkalling',),
'hjemkallingene': ('hjemkalling',),
'hjemkonsulent': ('hjemkonsulent',),
'hjemkonsulenten': ('hjemkonsulent',),
'hjemkonsulenter': ('hjemkonsulent',),
'hjemkonsulentene': ('hjemkonsulent',),
'hjemløshet': ('hjemløshet',),
'hjemløsheten': ('hjemløshet',),
'hjemløsheta': ('hjemløshet',),
'hjemløsheter': ('hjemløshet',),
'hjemløshetene': ('hjemløshet',),
'hjemlighet': ('hjemlighet',),
'hjemligheten': ('hjemlighet',),
'hjemligheta': ('hjemlighet',),
'hjemligheter': ('hjemlighet',),
'hjemlighetene': ('hjemlighet',),
'hjemling': ('hjemling',),
'hjemlingen': ('hjemling',),
'hjemlinga': ('hjemling',),
'hjemlinger': ('hjemling',),
'hjemlingene': ('hjemling',),
'hjemmeadresse': ('hjemmeadresse',),
'hjemmeadressen': ('hjemmeadresse',),
'hjemmeadressa': ('hjemmeadresse',),
'hjemmeadresser': ('hjemmeadresse',),
'hjemmeadressene': ('hjemmeadresse',),
'hjemmearena': ('hjemmearena',),
'hjemmearenaen': ('hjemmearena',),
'hjemmearenaer': ('hjemmearena',),
'hjemmearenaene': ('hjemmearena',),
'hjemmeassistanse': ('hjemmeassistanse',),
'hjemmeassistansen': ('hjemmeassistanse',),
'hjemmeassistanser': ('hjemmeassistanse',),
'hjemmeassistansene': ('hjemmeassistanse',),
'hjemmebakst': ('hjemmebakst',),
'hjemmebaksten': ('hjemmebakst',),
'hjemmebakster': ('hjemmebakst',),
'hjemmebakstene': ('hjemmebakst',),
'hjemmebase': ('hjemmebase',),
'hjemmebasen': ('hjemmebase',),
'hjemmebaser': ('hjemmebase',),
'hjemmebasene': ('hjemmebase',),
'hjemmebeholder': ('hjemmebeholder',),
'hjemmebeholderen': ('hjemmebeholder',),
'hjemmebeholdere': ('hjemmebeholder',),
'hjemmebeholderne': ('hjemmebeholder',),
'hjemmebeite': ('hjemmebeite',),
'hjemmebeitet': ('hjemmebeite',),
'hjemmebeiter': ('hjemmebeite',),
'hjemmebeita': ('hjemmebeite',),
'hjemmebeitene': ('hjemmebeite',),
'hjemmebesøk': ('hjemmebesøk',),
'hjemmebesøket': ('hjemmebesøk',),
'hjemmebesøk': ('hjemmebesøk',),
'hjemmebesøka': ('hjemmebesøk',),
'hjemmebesøkene': ('hjemmebesøk',),
'hjemmeboer': ('hjemmeboer',),
'hjemmeboeren': ('hjemmeboer',),
'hjemmeboere': ('hjemmeboer',),
'hjemmeboerne': ('hjemmeboer',),
'hjemmebrentapparat': ('hjemmebrentapparat',),
'hjemmebrentapparatet': ('hjemmebrentapparat',),
'hjemmebrentapparat': ('hjemmebrentapparat',),
'hjemmebrentapparater': ('hjemmebrentapparat',),
'hjemmebrentapparat': ('hjemmebrentapparat',),
'hjemmebrentapparater': ('hjemmebrentapparat',),
'hjemmebrentapparata': ('hjemmebrentapparat',),
'hjemmebrentapparatene': ('hjemmebrentapparat',),
'hjemmebrentfabrikk': ('hjemmebrentfabrikk',),
'hjemmebrentfabrikken': ('hjemmebrentfabrikk',),
'hjemmebrentfabrikker': ('hjemmebrentfabrikk',),
'hjemmebrentfabrikkene': ('hjemmebrentfabrikk',),
'hjemmebrentleverandør': ('hjemmebrentleverandør',),
'hjemmebrentleverandøren': ('hjemmebrentleverandør',),
'hjemmebrentleverandører': ('hjemmebrentleverandør',),
'hjemmebrentleverandørene': ('hjemmebrentleverandør',),
'hjemmebruk': ('hjemmebruk',),
'hjemmebruken': ('hjemmebruk',),
'hjemmebruket': ('hjemmebruk',),
'hjemmebruker': ('hjemmebruk',),
'hjemmebruk': ('hjemmebruk',),
'hjemmebrukene': ('hjemmebruk',),
'hjemmebruka': ('hjemmebruk',),
'hjemmebrukene': ('hjemmebruk',),
'hjemmebuer': ('hjemmebuer',),
'hjemmebueren': ('hjemmebuer',),
'hjemmebuere': ('hjemmebuer',),
'hjemmebuerne': ('hjemmebuer',),
'hjemmefødsel': ('hjemmefødsel',),
'hjemmefødselen': ('hjemmefødsel',),
'hjemmefødsler': ('hjemmefødsel',),
'hjemmefødslene': ('hjemmefødsel',),
'hjemmefavoritt': ('hjemmefavoritt',),
'hjemmefavoritten': ('hjemmefavoritt',),
'hjemmefavoritter': ('hjemmefavoritt',),
'hjemmefavorittene': ('hjemmefavoritt',),
'hjemmeferie': ('hjemmeferie',),
'hjemmeferien': ('hjemmeferie',),
'hjemmeferier': ('hjemmeferie',),
'hjemmeferiene': ('hjemmeferie',),
'hjemmefest': ('hjemmefest',),
'hjemmefesten': ('hjemmefest',),
'hjemmefester': ('hjemmefest',),
'hjemmefestene': ('hjemmefest',),
'hjemmeforlag': ('hjemmeforlag',),
'hjemmeforlaget': ('hjemmeforlag',),
'hjemmeforlag': ('hjemmeforlag',),
'hjemmeforlaga': ('hjemmeforlag',),
'hjemmeforlagene': ('hjemmeforlag',),
'hjemmeform': ('hjemmeform',),
'hjemmeformen': ('hjemmeform',),
'hjemmeforma': ('hjemmeform',),
'hjemmeformer': ('hjemmeform',),
'hjemmeformene': ('hjemmeform',),
'hjemmeforsvar': ('hjemmeforsvar',),
'hjemmeforsvaret': ('hjemmeforsvar',),
'hjemmeforsvar': ('hjemmeforsvar',),
'hjemmeforsvara': ('hjemmeforsvar',),
'hjemmeforsvarene': ('hjemmeforsvar',),
'hjemmefrontledelse': ('hjemmefrontledelse',),
'hjemmefrontledelsen': ('hjemmefrontledelse',),
'hjemmefrontledelser': ('hjemmefrontledelse',),
'hjemmefrontledelsene': ('hjemmefrontledelse',),
'hjemmefrontmusé': ('hjemmefrontmusé',),
'hjemmefrontmuséet': ('hjemmefrontmusé',),
'hjemmefrontmuseet': ('hjemmefrontmusé',),
'hjemmefrontmusé': ('hjemmefrontmusé',),
'hjemmefrontmuséer': ('hjemmefrontmusé',),
'hjemmefrontmusé': ('hjemmefrontmusé',),
'hjemmefrontmuséer': ('hjemmefrontmusé',),
'hjemmefrontmuseer': ('hjemmefrontmusé',),
'hjemmefrontmusé': ('hjemmefrontmusé',),
'hjemmefrontmuséa': ('hjemmefrontmusé',),
'hjemmefrontmuséene': ('hjemmefrontmusé',),
'hjemmefrontmusea': ('hjemmefrontmusé',),
'hjemmefrontmuseene': ('hjemmefrontmusé',),
'hjemmefrontmusea': ('hjemmefrontmusé',),
'hjemmefrontmuseene': ('hjemmefrontmusé',),
'hjemmefrontmuse': ('hjemmefrontmuse',),
'hjemmefrontmuseet': ('hjemmefrontmuse',),
'hjemmefrontmuse': ('hjemmefrontmuse',),
'hjemmefrontmuseer': ('hjemmefrontmuse',),
'hjemmefrontmuse': ('hjemmefrontmuse',),
'hjemmefrontmuseer': ('hjemmefrontmuse',),
'hjemmefrontmusea': ('hjemmefrontmuse',),
'hjemmefrontmuseene': ('hjemmefrontmuse',),
'hjemmefrontmuseum': ('hjemmefrontmuseum',),
'hjemmefrontmuseet': ('hjemmefrontmuseum',),
'hjemmefrontmuseer': ('hjemmefrontmuseum',),
'hjemmefrontmusea': ('hjemmefrontmuseum',),
'hjemmefrontmuseene': ('hjemmefrontmuseum',),
'hjemmefryser': ('hjemmefryser',),
'hjemmefryseren': ('hjemmefryser',),
'hjemmefrysere': ('hjemmefryser',),
'hjemmefryserne': ('hjemmefryser',),
'hjemmehamn': ('hjemmehamn',),
'hjemmehamnen': ('hjemmehamn',),
'hjemmehamna': ('hjemmehamn',),
'hjemmehamner': ('hjemmehamn',),
'hjemmehamnene': ('hjemmehamn',),
'hjemmehavn': ('hjemmehavn',),
'hjemmehavnen': ('hjemmehavn',),
'hjemmehavna': ('hjemmehavn',),
'hjemmehavner': ('hjemmehavn',),
'hjemmehavnene': ('hjemmehavn',),
'hjemmehelt': ('hjemmehelt',),
'hjemmehelten': ('hjemmehelt',),
'hjemmehelter': ('hjemmehelt',),
'hjemmeheltene': ('hjemmehelt',),
'hjemmehåp': ('hjemmehåp',),
'hjemmehåpet': ('hjemmehåp',),
'hjemmehåp': ('hjemmehåp',),
'hjemmehåpa': ('hjemmehåp',),
'hjemmehåpene': ('hjemmehåp',),
'hjemmehjelpskontor': ('hjemmehjelpskontor',),
'hjemmehjelpskontoret': ('hjemmehjelpskontor',),
'hjemmehjelpskontor': ('hjemmehjelpskontor',),
'hjemmehjelpskontorer': ('hjemmehjelpskontor',),
'hjemmehjelpskontor': ('hjemmehjelpskontor',),
'hjemmehjelpskontorer': ('hjemmehjelpskontor',),
'hjemmehjelpskontora': ('hjemmehjelpskontor',),
'hjemmehjelpskontorene': ('hjemmehjelpskontor',),
'hjemmehjelpsordning': ('hjemmehjelpsordning',),
'hjemmehjelpsordningen': ('hjemmehjelpsordning',),
'hjemmehjelpsordninga': ('hjemmehjelpsordning',),
'hjemmehjelpsordninger': ('hjemmehjelpsordning',),
'hjemmehjelpsordningene': ('hjemmehjelpsordning',),
'hjemmehjelpsskole': ('hjemmehjelpsskole',),
'hjemmehjelpsskolen': ('hjemmehjelpsskole',),
'hjemmehjelpsskoler': ('hjemmehjelpsskole',),
'hjemmehjelpsskolene': ('hjemmehjelpsskole',),
'hjemmehjelpstilbud': ('hjemmehjelpstilbud',),
'hjemmehjelpstilbudet': ('hjemmehjelpstilbud',),
'hjemmehjelpstilbud': ('hjemmehjelpstilbud',),
'hjemmehjelpstilbuda': ('hjemmehjelpstilbud',),
'hjemmehjelpstilbudene': ('hjemmehjelpstilbud',),
'hjemmehjelpstjeneste': ('hjemmehjelpstjeneste',),
'hjemmehjelpstjenesten': ('hjemmehjelpstjeneste',),
'hjemmehjelpstjenester': ('hjemmehjelpstjeneste',),
'hjemmehjelpstjenestene': ('hjemmehjelpstjeneste',),
'hjemmehygge': ('hjemmehygge',),
'hjemmehyggen': ('hjemmehygge',),
'hjemmehygga': ('hjemmehygge',),
'hjemmehygger': ('hjemmehygge',),
'hjemmehyggene': ('hjemmehygge',),
'hjemmekontor': ('hjemmekontor',),
'hjemmekontoret': ('hjemmekontor',),
'hjemmekontor': ('hjemmekontor',),
'hjemmekontorer': ('hjemmekontor',),
'hjemmekontor': ('hjemmekontor',),
'hjemmekontorer': ('hjemmekontor',),
'hjemmekontora': ('hjemmekontor',),
'hjemmekontorene': ('hjemmekontor',),
'hjemmelader': ('hjemmelader',),
'hjemmeladeren': ('hjemmelader',),
'hjemmeladere': ('hjemmelader',),
'hjemmeladerne': ('hjemmelader',),
'hjemmelandskamp': ('hjemmelandskamp',),
'hjemmelandskampen': ('hjemmelandskamp',),
'hjemmelandskamper': ('hjemmelandskamp',),
'hjemmelandskampene': ('hjemmelandskamp',),
'hjemmeliv': ('hjemmeliv',),
'hjemmelivet': ('hjemmeliv',),
'hjemmeliv': ('hjemmeliv',),
'hjemmeliva': ('hjemmeliv',),
'hjemmelivene': ('hjemmeliv',),
'hjemmelsbestemmelse': ('hjemmelsbestemmelse',),
'hjemmelsbestemmelsen': ('hjemmelsbestemmelse',),
'hjemmelsbestemmelser': ('hjemmelsbestemmelse',),
'hjemmelsbestemmelsene': ('hjemmelsbestemmelse',),
'hjemmelsgrunnlag': ('hjemmelsgrunnlag',),
'hjemmelsgrunnlaget': ('hjemmelsgrunnlag',),
'hjemmelsgrunnlag': ('hjemmelsgrunnlag',),
'hjemmelsgrunnlaga': ('hjemmelsgrunnlag',),
'hjemmelsgrunnlagene': ('hjemmelsgrunnlag',),
'hjemmelsoverføring': ('hjemmelsoverføring',),
'hjemmelsoverføringen': ('hjemmelsoverføring',),
'hjemmelsoverføringa': ('hjemmelsoverføring',),
'hjemmelsoverføringer': ('hjemmelsoverføring',),
'hjemmelsoverføringene': ('hjemmelsoverføring',),
'hjemmemarkedsbedrift': ('hjemmemarkedsbedrift',),
'hjemmemarkedsbedriften': ('hjemmemarkedsbedrift',),
'hjemmemarkedsbedrifter': ('hjemmemarkedsbedrift',),
'hjemmemarkedsbedriftene': ('hjemmemarkedsbedrift',),
'hjemmemarkedsretta': ('hjemmemarkedsretta',),
'hjemmemarkedsrettaen': ('hjemmemarkedsretta',),
'hjemmemarkedsrettaa': ('hjemmemarkedsretta',),
'hjemmemarkedsrettaer': ('hjemmemarkedsretta',),
'hjemmemarkedsrettaene': ('hjemmemarkedsretta',),
'hjemmemiljø': ('hjemmemiljø',),
'hjemmemiljøet': ('hjemmemiljø',),
'hjemmemiljø': ('hjemmemiljø',),
'hjemmemiljøer': ('hjemmemiljø',),
'hjemmemiljø': ('hjemmemiljø',),
'hjemmemiljøer': ('hjemmemiljø',),
'hjemmemiljøa': ('hjemmemiljø',),
'hjemmemiljøene': ('hjemmemiljø',),
'hjemmemisjon': ('hjemmemisjon',),
'hjemmemisjonen': ('hjemmemisjon',),
'hjemmemisjoner': ('hjemmemisjon',),
'hjemmemisjonene': ('hjemmemisjon',),
'hjemmemål': ('hjemmemål',),
'hjemmemålet': ('hjemmemål',),
'hjemmemål': ('hjemmemål',),
'hjemmemåla': ('hjemmemål',),
'hjemmemålene': ('hjemmemål',),
'hjemmeomsorg': ('hjemmeomsorg',),
'hjemmeomsorgen': ('hjemmeomsorg',),
'hjemmeomsorga': ('hjemmeomsorg',),
'hjemmeomsorger': ('hjemmeomsorg',),
'hjemmeomsorgene': ('hjemmeomsorg',),
'hjemmepatriot': ('hjemmepatriot',),
'hjemmepatrioten': ('hjemmepatriot',),
'hjemmepatrioter': ('hjemmepatriot',),
'hjemmepatriotene': ('hjemmepatriot',),
'hjemmepåske': ('hjemmepåske',),
'hjemmepåsken': ('hjemmepåske',),
'hjemmepåska': ('hjemmepåske',),
'hjemmepåsker': ('hjemmepåske',),
'hjemmepåskene': ('hjemmepåske',),
'hjemmeplan': ('hjemmeplan',),
'hjemmeplanet': ('hjemmeplan',),
'hjemmeplan': ('hjemmeplan',),
'hjemmeplana': ('hjemmeplan',),
'hjemmeplanene': ('hjemmeplan',),
'hjemmepleie': ('hjemmepleie',),
'hjemmepleien': ('hjemmepleie',),
'hjemmepleia': ('hjemmepleie',),
'hjemmepleier': ('hjemmepleie',),
'hjemmepleiene': ('hjemmepleie',),
'hjemmepoeng': ('hjemmepoeng',),
'hjemmepoenget': ('hjemmepoeng',),
'hjemmepoeng': ('hjemmepoeng',),
'hjemmepoenger': ('hjemmepoeng',),
'hjemmepoeng': ('hjemmepoeng',),
'hjemmepoenger': ('hjemmepoeng',),
'hjemmepoenga': ('hjemmepoeng',),
'hjemmepoengene': ('hjemmepoeng',),
'hjemmeprodusent': ('hjemmeprodusent',),
'hjemmeprodusenten': ('hjemmeprodusent',),
'hjemmeprodusenter': ('hjemmeprodusent',),
'hjemmeprodusentene': ('hjemmeprodusent',),
'hjemmepublikum': ('hjemmepublikum',),
'hjemmepublikumet': ('hjemmepublikum',),
'hjemmepublikummet': ('hjemmepublikum',),
'hjemmepublikum': ('hjemmepublikum',),
'hjemmepublikuma': ('hjemmepublikum',),
'hjemmepublikumene': ('hjemmepublikum',),
'hjemmepublikumma': ('hjemmepublikum',),
'hjemmepublikummene': ('hjemmepublikum',),
'hjemmepublikummer': ('hjemmepublikummer',),
'hjemmepublikummeren': ('hjemmepublikummer',),
'hjemmepublikummere': ('hjemmepublikummer',),
'hjemmepublikummerne': ('hjemmepublikummer',),
'hjemmeredaksjon': ('hjemmeredaksjon',),
'hjemmeredaksjonen': ('hjemmeredaksjon',),
'hjemmeredaksjoner': ('hjemmeredaksjon',),
'hjemmeredaksjonene': ('hjemmeredaksjon',),
'hjemmereserve': ('hjemmereserve',),
'hjemmereserven': ('hjemmereserve',),
'hjemmereserver': ('hjemmereserve',),
'hjemmereservene': ('hjemmereserve',),
'hjemmeseier': ('hjemmeseier',),
'hjemmeseieren': ('hjemmeseier',),
'hjemmeseiere': ('hjemmeseier',),
'hjemmeseirer': ('hjemmeseier',),
'hjemmeseire': ('hjemmeseier',),
'hjemmeseierne': ('hjemmeseier',),
'hjemmeseirene': ('hjemmeseier',),
'hjemmesitterparti': ('hjemmesitterparti',),
'hjemmesitterpartiet': ('hjemmesitterparti',),
'hjemmesitterparti': ('hjemmesitterparti',),
'hjemmesitterpartier': ('hjemmesitterparti',),
'hjemmesitterparti': ('hjemmesitterparti',),
'hjemmesitterpartier': ('hjemmesitterparti',),
'hjemmesitterpartia': ('hjemmesitterparti',),
'hjemmesitterpartiene': ('hjemmesitterparti',),
'hjemmesituasjon': ('hjemmesituasjon',),
'hjemmesituasjonen': ('hjemmesituasjon',),
'hjemmesituasjoner': ('hjemmesituasjon',),
'hjemmesituasjonene': ('hjemmesituasjon',),
'hjemmesjukepleier': ('hjemmesjukepleier',),
'hjemmesjukepleieren': ('hjemmesjukepleier',),
'hjemmesjukepleiere': ('hjemmesjukepleier',),
'hjemmesjukepleierne': ('hjemmesjukepleier',),
'hjemmestatistikk': ('hjemmestatistikk',),
'hjemmestatistikken': ('hjemmestatistikk',),
'hjemmestatistikker': ('hjemmestatistikk',),
'hjemmestatistikkene': ('hjemmestatistikk',),
'hjemmestil': ('hjemmestil',),
'hjemmestilen': ('hjemmestil',),
'hjemmestiler': ('hjemmestil',),
'hjemmestilene': ('hjemmestil',),
'hjemmestyre': ('hjemmestyre',),
'hjemmestyret': ('hjemmestyre',),
'hjemmestyrer': ('hjemmestyre',),
'hjemmestyra': ('hjemmestyre',),
'hjemmestyrene': ('hjemmestyre',),
'hjemmesykepleier': ('hjemmesykepleier',),
'hjemmesykepleieren': ('hjemmesykepleier',),
'hjemmesykepleiere': ('hjemmesykepleier',),
'hjemmesykepleierne': ('hjemmesykepleier',),
'hjemmetap': ('hjemmetap',),
'hjemmetapet': ('hjemmetap',),
'hjemmetap': ('hjemmetap',),
'hjemmetapa': ('hjemmetap',),
'hjemmetapene': ('hjemmetap',),
'hjemmetrener': ('hjemmetrener',),
'hjemmetreneren': ('hjemmetrener',),
'hjemmetrenere': ('hjemmetrener',),
'hjemmetrenerne': ('hjemmetrener',),
'hjemmeundervisning': ('hjemmeundervisning',),
'hjemmeundervisningen': ('hjemmeundervisning',),
'hjemmeundervisninga': ('hjemmeundervisning',),
'hjemmeundervisninger': ('hjemmeundervisning',),
'hjemmeundervisningene': ('hjemmeundervisning',),
'hjemmevakt': ('hjemmevakt',),
'hjemmevakten': ('hjemmevakt',),
'hjemmevakta': ('hjemmevakt',),
'hjemmevakter': ('hjemmevakt',),
'hjemmevaktene': ('hjemmevakt',),
'hjemprovins': ('hjemprovins',),
'hjemprovinsen': ('hjemprovins',),
'hjemprovinser': ('hjemprovins',),
'hjemprovinsene': ('hjemprovins',),
'hjemreisebillett': ('hjemreisebillett',),
'hjemreisebilletten': ('hjemreisebillett',),
'hjemreisebilletter': ('hjemreisebillett',),
'hjemreisebillettene': ('hjemreisebillett',),
'hjemrepublikk': ('hjemrepublikk',),
'hjemrepublikken': ('hjemrepublikk',),
'hjemrepublikker': ('hjemrepublikk',),
'hjemrepublikkene': ('hjemrepublikk',),
'hjemsøkelse': ('hjemsøkelse',),
'hjemsøkelsen': ('hjemsøkelse',),
'hjemsøkelser': ('hjemsøkelse',),
'hjemsøkelsene': ('hjemsøkelse',),
'hjemsøking': ('hjemsøking',),
'hjemsøkingen': ('hjemsøking',),
'hjemsøkinga': ('hjemsøking',),
'hjemsøkinger': ('hjemsøking',),
'hjemsøkingene': ('hjemsøking',),
'hjemsendelse': ('hjemsendelse',),
'hjemsendelsen': ('hjemsendelse',),
'hjemsendelser': ('hjemsendelse',),
'hjemsendelsene': ('hjemsendelse',),
'hjemsending': ('hjemsending',),
'hjemsendingen': ('hjemsending',),
'hjemsendinga': ('hjemsending',),
'hjemsendinger': ('hjemsending',),
'hjemsendingene': ('hjemsending',),
'hjemside': ('hjemside',),
'hjemsiden': ('hjemside',),
'hjemsida': ('hjemside',),
'hjemsider': ('hjemside',),
'hjemsidene': ('hjemside',),
'hjemstat': ('hjemstat',),
'hjemstaten': ('hjemstat',),
'hjemstater': ('hjemstat',),
'hjemstatene': ('hjemstat',),
'hjemstavnsdikter': ('hjemstavnsdikter',),
'hjemstavnsdikteren': ('hjemstavnsdikter',),
'hjemstavnsdiktere': ('hjemstavnsdikter',),
'hjemstavnsdikterne': ('hjemstavnsdikter',),
'hjemstedskommune': ('hjemstedskommune',),
'hjemstedskommunen': ('hjemstedskommune',),
'hjemstedskommuner': ('hjemstedskommune',),
'hjemstedskommunene': ('hjemstedskommune',),
'hjemstedsskole': ('hjemstedsskole',),
'hjemstedsskolen': ('hjemstedsskole',),
'hjemstedsskoler': ('hjemstedsskole',),
'hjemstedsskolene': ('hjemstedsskole',),
'hjemtrakter': ('hjemtrakter',),
'hjemtraktene': ('hjemtrakter',),
'hjemtransport': ('hjemtransport',),
'hjemtransporten': ('hjemtransport',),
'hjemtransporter': ('hjemtransport',),
'hjemtransportene': ('hjemtransport',),
'Hjerkinn': ('Hjerkinn',),
'hjernecelle': ('hjernecelle',),
'hjernecellen': ('hjernecelle',),
'hjernecella': ('hjernecelle',),
'hjerneceller': ('hjernecelle',),
'hjernecellene': ('hjernecelle',),
'hjerneforsker': ('hjerneforsker',),
'hjerneforskeren': ('hjerneforsker',),
'hjerneforskere': ('hjerneforsker',),
'hjerneforskerne': ('hjerneforsker',),
'hjerneforskning': ('hjerneforskning',),
'hjerneforskningen': ('hjerneforskning',),
'hjerneforskninga': ('hjerneforskning',),
'hjerneforskninger': ('hjerneforskning',),
'hjerneforskningene': ('hjerneforskning',),
'hjernefunksjon': ('hjernefunksjon',),
'hjernefunksjonen': ('hjernefunksjon',),
'hjernefunksjoner': ('hjernefunksjon',),
'hjernefunksjonene': ('hjernefunksjon',),
'hjernehalvdel': ('hjernehalvdel',),
'hjernehalvdelen': ('hjernehalvdel',),
'hjernehalvdeler': ('hjernehalvdel',),
'hjernehalvdelene': ('hjernehalvdel',),
'hjernekapasitet': ('hjernekapasitet',),
'hjernekapasiteten': ('hjernekapasitet',),
'hjernekapasiteter': ('hjernekapasitet',),
'hjernekapasitetene': ('hjernekapasitet',),
'hjernekirurg': ('hjernekirurg',),
'hjernekirurgen': ('hjernekirurg',),
'hjernekirurger': ('hjernekirurg',),
'hjernekirurgene': ('hjernekirurg',),
'hjernesubstans': ('hjernesubstans',),
'hjernesubstansen': ('hjernesubstans',),
'hjernesubstanser': ('hjernesubstans',),
'hjernesubstansene': ('hjernesubstans',),
'hjernesvinn': ('hjernesvinn',),
'hjernesvinnet': ('hjernesvinn',),
'hjernesvinn': ('hjernesvinn',),
'hjernesvinna': ('hjernesvinn',),
'hjernesvinnene': ('hjernesvinn',),
'hjernesykdom': ('hjernesykdom',),
'hjernesykdommen': ('hjernesykdom',),
'hjernesykdommer': ('hjernesykdom',),
'hjernesykdommene': ('hjernesykdom',),
'hjernetrykk': ('hjernetrykk',),
'hjernetrykket': ('hjernetrykk',),
'hjernetrykk': ('hjernetrykk',),
'hjernetrykka': ('hjernetrykk',),
'hjernetrykkene': ('hjernetrykk',),
'hjernevev': ('hjernevev',),
'hjernevevet': ('hjernevev',),
'hjernevev': ('hjernevev',),
'hjerneveva': ('hjernevev',),
'hjernevevene': ('hjernevev',),
'hjernevirksomhet': ('hjernevirksomhet',),
'hjernevirksomheten': ('hjernevirksomhet',),
'hjernevirksomheta': ('hjernevirksomhet',),
'hjernevirksomheter': ('hjernevirksomhet',),
'hjernevirksomhetene': ('hjernevirksomhet',),
'hjerte-karundersøkelse': ('hjerte-karundersøkelse',),
'hjerte-karundersøkelsen': ('hjerte-karundersøkelse',),
'hjerte-karundersøkelser': ('hjerte-karundersøkelse',),
'hjerte-karundersøkelsene': ('hjerte-karundersøkelse',),
'hjerteaktivitet': ('hjerteaktivitet',),
'hjerteaktiviteten': ('hjerteaktivitet',),
'hjerteaktiviteter': ('hjerteaktivitet',),
'hjerteaktivitetene': ('hjerteaktivitet',),
'hjertebro': ('hjertebro',),
'hjertebroen': ('hjertebro',),
'hjertebroa': ('hjertebro',),
'hjertebroer': ('hjertebro',),
'hjertebroene': ('hjertebro',),
'hjerteforskning': ('hjerteforskning',),
'hjerteforskningen': ('hjerteforskning',),
'hjerteforskninga': ('hjerteforskning',),
'hjerteforskninger': ('hjerteforskning',),
'hjerteforskningene': ('hjerteforskning',),
'hjertefrekvens': ('hjertefrekvens',),
'hjertefrekvensen': ('hjertefrekvens',),
'hjertefrekvenser': ('hjertefrekvens',),
'hjertefrekvensene': ('hjertefrekvens',),
'hjertefunksjon': ('hjertefunksjon',),
'hjertefunksjonen': ('hjertefunksjon',),
'hjertefunksjoner': ('hjertefunksjon',),
'hjertefunksjonene': ('hjertefunksjon',),
'hjertehistorie': ('hjertehistorie',),
'hjertehistorien': ('hjertehistorie',),
'hjertehistoria': ('hjertehistorie',),
'hjertehistorier': ('hjertehistorie',),
'hjertehistoriene': ('hjertehistorie',),
'hjerteinfarktpasient': ('hjerteinfarktpasient',),
'hjerteinfarktpasienten': ('hjerteinfarktpasient',),
'hjerteinfarktpasienter': ('hjerteinfarktpasient',),
'hjerteinfarktpasientene': ('hjerteinfarktpasient',),
'hjertekø': ('hjertekø',),
'hjertekøen': ('hjertekø',),
'hjertekøer': ('hjertekø',),
'hjertekøene': ('hjertekø',),
'hjertekirurgi': ('hjertekirurgi',),
'hjertekirurgien': ('hjertekirurgi',),
'hjertekirurgier': ('hjertekirurgi',),
'hjertekirurgiene': ('hjertekirurgi',),
'hjerteklaffoperasjon': ('hjerteklaffoperasjon',),
'hjerteklaffoperasjonen': ('hjerteklaffoperasjon',),
'hjerteklaffoperasjoner': ('hjerteklaffoperasjon',),
'hjerteklaffoperasjonene': ('hjerteklaffoperasjon',),
'hjerteklinikk': ('hjerteklinikk',),
'hjerteklinikken': ('hjerteklinikk',),
'hjerteklinikker': ('hjerteklinikk',),
'hjerteklinikkene': ('hjerteklinikk',),
'hjertekurs': ('hjertekurs',),
'hjertekurset': ('hjertekurs',),
'hjertekurs': ('hjertekurs',),
'hjertekurser': ('hjertekurs',),
'hjertekurs': ('hjertekurs',),
'hjertekurser': ('hjertekurs',),
'hjertekursa': ('hjertekurs',),
'hjertekursene': ('hjertekurs',),
'hjerteløyse': ('hjerteløyse',),
'hjerteløysen': ('hjerteløyse',),
'hjerteløysa': ('hjerteløyse',),
'hjerteløyser': ('hjerteløyse',),
'hjerteløysene': ('hjerteløyse',),
'hjertelidelse': ('hjertelidelse',),
'hjertelidelsen': ('hjertelidelse',),
'hjertelidelser': ('hjertelidelse',),
'hjertelidelsene': ('hjertelidelse',),
'hjertelighet': ('hjertelighet',),
'hjerteligheten': ('hjertelighet',),
'hjerteligheta': ('hjertelighet',),
'hjerteligheter': ('hjertelighet',),
'hjertelighetene': ('hjertelighet',),
'hjertelotteri': ('hjertelotteri',),
'hjertelotteriet': ('hjertelotteri',),
'hjertelotteri': ('hjertelotteri',),
'hjertelotterier': ('hjertelotteri',),
'hjertelotteri': ('hjertelotteri',),
'hjertelotterier': ('hjertelotteri',),
'hjertelotteria': ('hjertelotteri',),
'hjertelotteriene': ('hjertelotteri',),
'hjertemaskin': ('hjertemaskin',),
'hjertemaskinen': ('hjertemaskin',),
'hjertemaskiner': ('hjertemaskin',),
'hjertemaskinene': ('hjertemaskin',),
'hjertemassasje': ('hjertemassasje',),
'hjertemassasjen': ('hjertemassasje',),
'hjertemassasjer': ('hjertemassasje',),
'hjertemassasjene': ('hjertemassasje',),
'hjertemedisin': ('hjertemedisin',),
'hjertemedisinen': ('hjertemedisin',),
'hjertemedisiner': ('hjertemedisin',),
'hjertemedisinene': ('hjertemedisin',),
'hjertemuskel': ('hjertemuskel',),
'hjertemuskelen': ('hjertemuskel',),
'hjertemuskler': ('hjertemuskel',),
'hjertemusklene': ('hjertemuskel',),
'hjerteoperasjon': ('hjerteoperasjon',),
'hjerteoperasjonen': ('hjerteoperasjon',),
'hjerteoperasjoner': ('hjerteoperasjon',),
'hjerteoperasjonene': ('hjerteoperasjon',),
'hjertepasient': ('hjertepasient',),
'hjertepasienten': ('hjertepasient',),
'hjertepasienter': ('hjertepasient',),
'hjertepasientene': ('hjertepasient',),
'hjerteplage': ('hjerteplage',),
'hjerteplagen': ('hjerteplage',),
'hjerteplaga': ('hjerteplage',),
'hjerteplager': ('hjerteplage',),
'hjerteplagene': ('hjerteplage',),
'hjertepose': ('hjertepose',),
'hjerteposen': ('hjertepose',),
'hjerteposer': ('hjertepose',),
'hjerteposene': ('hjertepose',),
'hjerteproblem': ('hjerteproblem',),
'hjerteproblemet': ('hjerteproblem',),
'hjerteproblem': ('hjerteproblem',),
'hjerteproblemer': ('hjerteproblem',),
'hjerteproblem': ('hjerteproblem',),
'hjerteproblemer': ('hjerteproblem',),
'hjerteproblema': ('hjerteproblem',),
'hjerteproblemene': ('hjerteproblem',),
'hjertepumpe': ('hjertepumpe',),
'hjertepumpen': ('hjertepumpe',),
'hjertepumpa': ('hjertepumpe',),
'hjertepumper': ('hjertepumpe',),
'hjertepumpene': ('hjertepumpe',),
'hjerterdame': ('hjerterdame',),
'hjerterdamen': ('hjerterdame',),
'hjerterdama': ('hjerterdame',),
'hjerterdamer': ('hjerterdame',),
'hjerterdamene': ('hjerterdame',),
'hjerteregion': ('hjerteregion',),
'hjerteregionen': ('hjerteregion',),
'hjerteregioner': ('hjerteregion',),
'hjerteregionene': ('hjerteregion',),
'hjerteren': ('hjerteren',),
'hjerteress': ('hjerteress',),
'hjerteresset': ('hjerteress',),
'hjerteress': ('hjerteress',),
'hjerteressa': ('hjerteress',),
'hjerteressene': ('hjerteress',),
'hjerterfem': ('hjerterfem',),
'hjerterfire': ('hjerterfire',),
'hjerteråtte': ('hjerteråtte',),
'hjerterknekt': ('hjerterknekt',),
'hjerterknekten': ('hjerterknekt',),
'hjerterknekter': ('hjerterknekt',),
'hjerterknektene': ('hjerterknekt',),
'hjerterkonge': ('hjerterkonge',),
'hjerterkongen': ('hjerterkonge',),
'hjerterkonger': ('hjerterkonge',),
'hjerterkongene': ('hjerterkonge',),
'hjerterni': ('hjerterni',),
'hjerterseks': ('hjerterseks',),
'hjertersju': ('hjertersju',),
'hjerterti': ('hjerterti',),
'hjerterto': ('hjerterto',),
'hjertertre': ('hjertertre',),
'hjerterytme': ('hjerterytme',),
'hjerterytmen': ('hjerterytme',),
'hjerterytmer': ('hjerterytme',),
'hjerterytmene': ('hjerterytme',),
'hjerteseksjon': ('hjerteseksjon',),
'hjerteseksjonen': ('hjerteseksjon',),
'hjerteseksjoner': ('hjerteseksjon',),
'hjerteseksjonene': ('hjerteseksjon',),
'hjertesenter': ('hjertesenter',),
'hjertesenteret': ('hjertesenter',),
'hjertesentret': ('hjertesenter',),
'hjertesenter': ('hjertesenter',),
'hjertesentre': ('hjertesenter',),
'hjertesentra': ('hjertesenter',),
'hjertesentrene': ('hjertesenter',),
'hjertesentra': ('hjertesenter',),
'hjertesentrene': ('hjertesenter',),
'hjertespesialist': ('hjertespesialist',),
'hjertespesialisten': ('hjertespesialist',),
'hjertespesialister': ('hjertespesialist',),
'hjertespesialistene': ('hjertespesialist',),
'hjertestans': ('hjertestans',),
'hjertestansen': ('hjertestans',),
'hjertestanser': ('hjertestans',),
'hjertestansene': ('hjertestans',),
'hjertestarter': ('hjertestarter',),
'hjertestarteren': ('hjertestarter',),
'hjertestartere': ('hjertestarter',),
'hjertestarterne': ('hjertestarter',),
'hjertetrøbbel': ('hjertetrøbbel',),
'hjertetrøbbelet': ('hjertetrøbbel',),
'hjertetrøblet': ('hjertetrøbbel',),
'hjertetrøbbel': ('hjertetrøbbel',),
'hjertetrøbler': ('hjertetrøbbel',),
'hjertetrøbla': ('hjertetrøbbel',),
'hjertetrøblene': ('hjertetrøbbel',),
'hjertetrøbla': ('hjertetrøbbel',),
'hjertetrøblene': ('hjertetrøbbel',),
'hjerteundersøkelse': ('hjerteundersøkelse',),
'hjerteundersøkelsen': ('hjerteundersøkelse',),
'hjerteundersøkelser': ('hjerteundersøkelse',),
'hjerteundersøkelsene': ('hjerteundersøkelse',),
'hjerteutredningsmaskin': ('hjerteutredningsmaskin',),
'hjerteutredningsmaskinen': ('hjerteutredningsmaskin',),
'hjerteutredningsmaskiner': ('hjerteutredningsmaskin',),
'hjerteutredningsmaskinene': ('hjerteutredningsmaskin',),
'hjertevegg': ('hjertevegg',),
'hjerteveggen': ('hjertevegg',),
'hjertevegger': ('hjertevegg',),
'hjerteveggene': ('hjertevegg',),
'hjerteverk': ('hjerteverk',),
'hjerteverken': ('hjerteverk',),
'hjerteverker': ('hjerteverk',),
'hjerteverkene': ('hjerteverk',),
'hjertevirksomhet': ('hjertevirksomhet',),
'hjertevirksomheten': ('hjertevirksomhet',),
'hjertevirksomheta': ('hjertevirksomhet',),
'hjertevirksomheter': ('hjertevirksomhet',),
'hjertevirksomhetene': ('hjertevirksomhet',),
'hjortedyr': ('hjortedyr',),
'hjortedyret': ('hjortedyr',),
'hjortedyr': ('hjortedyr',),
'hjortedyra': ('hjortedyr',),
'hjortedyrene': ('hjortedyr',),
'hjortejeger': ('hjortejeger',),
'hjortejegeren': ('hjortejeger',),
'hjortejegere': ('hjortejeger',),
'hjortejegerne': ('hjortejeger',),
'hjortekalv': ('hjortekalv',),
'hjortekalven': ('hjortekalv',),
'hjortekalver': ('hjortekalv',),
'hjortekalvene': ('hjortekalv',),
'hjortestamme': ('hjortestamme',),
'hjortestammen': ('hjortestamme',),
'hjortestammer': ('hjortestamme',),
'hjortestammene': ('hjortestamme',),
'hjortesteik': ('hjortesteik',),
'hjortesteiken': ('hjortesteik',),
'hjortesteika': ('hjortesteik',),
'hjortesteiker': ('hjortesteik',),
'hjortesteikene': ('hjortesteik',),
'hjortestek': ('hjortestek',),
'hjortesteken': ('hjortestek',),
'hjortesteka': ('hjortestek',),
'hjortesteker': ('hjortestek',),
'hjortestekene': ('hjortestek',),
'hjuleik': ('hjuleik',),
'hjuleiken': ('hjuleik',),
'hjuleiker': ('hjuleik',),
'hjuleikene': ('hjuleik',),
'hjuleike': ('hjuleike',),
'hjuleiken': ('hjuleike',),
'hjuleika': ('hjuleike',),
'hjuleiker': ('hjuleike',),
'hjuleikene': ('hjuleike',),
'hjuling': ('hjuling',),
'hjulingen': ('hjuling',),
'hjulinga': ('hjuling',),
'hjulinger': ('hjuling',),
'hjulingene': ('hjuling',),
'hjuljekk': ('hjuljekk',),
'hjuljekken': ('hjuljekk',),
'hjuljekker': ('hjuljekk',),
'hjuljekkene': ('hjuljekk',),
'hjulkapsel': ('hjulkapsel',),
'hjulkapselen': ('hjulkapsel',),
'hjulkapsler': ('hjulkapsel',),
'hjulkapslene': ('hjulkapsel',),
'hjullager': ('hjullager',),
'hjullageret': ('hjullager',),
'hjullager': ('hjullager',),
'hjullagre': ('hjullager',),
'hjullagra': ('hjullager',),
'hjullagrene': ('hjullager',),
'hjullagra': ('hjullager',),
'hjullagrene': ('hjullager',),
'hjulmutter': ('hjulmutter',),
'hjulmutteren': ('hjulmutter',),
'hjulmuttere': ('hjulmutter',),
'hjulmutrer': ('hjulmutter',),
'hjulmutre': ('hjulmutter',),
'hjulmutterne': ('hjulmutter',),
'hjulmutrene': ('hjulmutter',),
'hjuloppheng': ('hjuloppheng',),
'hjulopphenget': ('hjuloppheng',),
'hjuloppheng': ('hjuloppheng',),
'hjulopphenga': ('hjuloppheng',),
'hjulopphengene': ('hjuloppheng',),
'hjulpar': ('hjulpar',),
'hjulparet': ('hjulpar',),
'hjulpar': ('hjulpar',),
'hjulpara': ('hjulpar',),
'hjulparene': ('hjulpar',),
'hjulring': ('hjulring',),
'hjulringen': ('hjulring',),
'hjulringer': ('hjulring',),
'hjulringene': ('hjulring',),
'hjulstøy': ('hjulstøy',),
'hjulstøyen': ('hjulstøy',),
'hjulstøyer': ('hjulstøy',),
'hjulstøyene': ('hjulstøy',),
'Hobøl': ('Hobøl',),
'hobbybasis': ('hobbybasis',),
'hobbybasisen': ('hobbybasis',),
'hobbybasiser': ('hobbybasis',),
'hobbybasisene': ('hobbybasis',),
'hobbybok': ('hobbybok',),
'hobbyboken': ('hobbybok',),
'hobbyboka': ('hobbybok',),
'hobbybøker': ('hobbybok',),
'hobbybøkene': ('hobbybok',),
'hobbybonde': ('hobbybonde',),
'hobbybonden': ('hobbybonde',),
'hobbybønder': ('hobbybonde',),
'hobbybøndene': ('hobbybonde',),
'hobbyfiske': ('hobbyfiske',),
'hobbyfisket': ('hobbyfiske',),
'hobbyfisker': ('hobbyfiske',),
'hobbyfiska': ('hobbyfiske',),
'hobbyfiskene': ('hobbyfiske',),
'hobbyfisker': ('hobbyfisker',),
'hobbyfiskeren': ('hobbyfisker',),
'hobbyfiskere': ('hobbyfisker',),
'hobbyfiskerne': ('hobbyfisker',),
'hobbyforening': ('hobbyforening',),
'hobbyforeningen': ('hobbyforening',),
'hobbyforeninga': ('hobbyforening',),
'hobbyforeninger': ('hobbyforening',),
'hobbyforeningene': ('hobbyforening',),
'hobbygartner': ('hobbygartner',),
'hobbygartneren': ('hobbygartner',),
'hobbygartnere': ('hobbygartner',),
'hobbygartnerne': ('hobbygartner',),
'hobbyhistoriker': ('hobbyhistoriker',),
'hobbyhistorikeren': ('hobbyhistoriker',),
'hobbyhistorikere': ('hobbyhistoriker',),
'hobbyhistorikerne': ('hobbyhistoriker',),
'hobbyhjørne': ('hobbyhjørne',),
'hobbyhjørnet': ('hobbyhjørne',),
'hobbyhjørner': ('hobbyhjørne',),
'hobbyhjørna': ('hobbyhjørne',),
'hobbyhjørnene': ('hobbyhjørne',),
'hobbykurs': ('hobbykurs',),
'hobbykurset': ('hobbykurs',),
'hobbykurs': ('hobbykurs',),
'hobbykurser': ('hobbykurs',),
'hobbykurs': ('hobbykurs',),
'hobbykurser': ('hobbykurs',),
'hobbykursa': ('hobbykurs',),
'hobbykursene': ('hobbykurs',),
'hobbyprosjekt': ('hobbyprosjekt',),
'hobbyprosjektet': ('hobbyprosjekt',),
'hobbyprosjekt': ('hobbyprosjekt',),
'hobbyprosjekter': ('hobbyprosjekt',),
'hobbyprosjekt': ('hobbyprosjekt',),
'hobbyprosjekter': ('hobbyprosjekt',),
'hobbyprosjekta': ('hobbyprosjekt',),
'hobbyprosjektene': ('hobbyprosjekt',),
'hobbyskytter': ('hobbyskytter',),
'hobbyskytteren': ('hobbyskytter',),
'hobbyskyttere': ('hobbyskytter',),
'hobbyskytterne': ('hobbyskytter',),
'hobbysnekker': ('hobbysnekker',),
'hobbysnekkeren': ('hobbysnekker',),
'hobbysnekkere': ('hobbysnekker',),
'hobbysnekkerne': ('hobbysnekker',),
'hobbyvirksomhet': ('hobbyvirksomhet',),
'hobbyvirksomheten': ('hobbyvirksomhet',),
'hobbyvirksomheta': ('hobbyvirksomhet',),
'hobbyvirksomheter': ('hobbyvirksomhet',),
'hobbyvirksomhetene': ('hobbyvirksomhet',),
'hockey-NM': ('hockey-NM',),
'hockey-VM': ('hockey-VM',),
'hockeyavdeling': ('hockeyavdeling',),
'hockeyavdelingen': ('hockeyavdeling',),
'hockeyavdelinga': ('hockeyavdeling',),
'hockeyavdelinger': ('hockeyavdeling',),
'hockeyavdelingene': ('hockeyavdeling',),
'hockeyavtale': ('hockeyavtale',),
'hockeyavtalen': ('hockeyavtale',),
'hockeyavtaler': ('hockeyavtale',),
'hockeyavtalene': ('hockeyavtale',),
'hockeybag': ('hockeybag',),
'hockeybagen': ('hockeybag',),
'hockeybager': ('hockeybag',),
'hockeybagene': ('hockeybag',),
'hockeybane': ('hockeybane',),
'hockeybanen': ('hockeybane',),
'hockeybaner': ('hockeybane',),
'hockeybanene': ('hockeybane',),
'hockeydommer': ('hockeydommer',),
'hockeydommeren': ('hockeydommer',),
'hockeydommere': ('hockeydommer',),
'hockeydommerne': ('hockeydommer',),
'hockeyfeber': ('hockeyfeber',),
'hockeyfeberen': ('hockeyfeber',),
'hockeyfebere': ('hockeyfeber',),
'hockeyfebrer': ('hockeyfeber',),
'hockeyfebre': ('hockeyfeber',),
'hockeyfeberne': ('hockeyfeber',),
'hockeyfebrene': ('hockeyfeber',),
'hockeyformann': ('hockeyformann',),
'hockeyformannen': ('hockeyformann',),
'hockeyformenn': ('hockeyformann',),
'hockeyformennene': ('hockeyformann',),
'hockeygymnas': ('hockeygymnas',),
'hockeygymnaset': ('hockeygymnas',),
'hockeygymnas': ('hockeygymnas',),
'hockeygymnaser': ('hockeygymnas',),
'hockeygymnas': ('hockeygymnas',),
'hockeygymnaser': ('hockeygymnas',),
'hockeygymnasa': ('hockeygymnas',),
'hockeygymnasene': ('hockeygymnas',),
'hockeygymnasium': ('hockeygymnasium',),
'hockeygymnasiet': ('hockeygymnasium',),
'hockeygymnasier': ('hockeygymnasium',),
'hockeygymnasia': ('hockeygymnasium',),
'hockeygymnasiene': ('hockeygymnasium',),
'hockeykamp': ('hockeykamp',),
'hockeykampen': ('hockeykamp',),
'hockeykamper': ('hockeykamp',),
'hockeykampene': ('hockeykamp',),
'hockeykarriere': ('hockeykarriere',),
'hockeykarrieren': ('hockeykarriere',),
'hockeykarrierer': ('hockeykarriere',),
'hockeykarrierene': ('hockeykarriere',),
'hockeyklubb': ('hockeyklubb',),
'hockeyklubben': ('hockeyklubb',),
'hockeyklubber': ('hockeyklubb',),
'hockeyklubbene': ('hockeyklubb',),
'hockeykveld': ('hockeykveld',),
'hockeykvelden': ('hockeykveld',),
'hockeykvelder': ('hockeykveld',),
'hockeykveldene': ('hockeykveld',),
'hockeylag': ('hockeylag',),
'hockeylaget': ('hockeylag',),
'hockeylag': ('hockeylag',),
'hockeylaga': ('hockeylag',),
'hockeylagene': ('hockeylag',),
'hockeylandslag': ('hockeylandslag',),
'hockeylandslaget': ('hockeylandslag',),
'hockeylandslag': ('hockeylandslag',),
'hockeylandslaga': ('hockeylandslag',),
'hockeylandslagene': ('hockeylandslag',),
'hockeyleir': ('hockeyleir',),
'hockeyleiren': ('hockeyleir',),
'hockeyleirer': ('hockeyleir',),
'hockeyleirene': ('hockeyleir',),
'hockeynasjon': ('hockeynasjon',),
'hockeynasjonen': ('hockeynasjon',),
'hockeynasjoner': ('hockeynasjon',),
'hockeynasjonene': ('hockeynasjon',),
'hockeypresident': ('hockeypresident',),
'hockeypresidenten': ('hockeypresident',),
'hockeypresidenter': ('hockeypresident',),
'hockeypresidentene': ('hockeypresident',),
'hockeyskøyte': ('hockeyskøyte',),
'hockeyskøyten': ('hockeyskøyte',),
'hockeyskøyta': ('hockeyskøyte',),
'hockeyskøyter': ('hockeyskøyte',),
'hockeyskøytene': ('hockeyskøyte',),
'hockeyskole': ('hockeyskole',),
'hockeyskolen': ('hockeyskole',),
'hockeyskoler': ('hockeyskole',),
'hockeyskolene': ('hockeyskole',),
'hockeyspiller': ('hockeyspiller',),
'hockeyspilleren': ('hockeyspiller',),
'hockeyspillere': ('hockeyspiller',),
'hockeyspillerne': ('hockeyspiller',),
'hockeystil': ('hockeystil',),
'hockeystilen': ('hockeystil',),
'hockeystiler': ('hockeystil',),
'hockeystilene': ('hockeystil',),
'hockeystyre': ('hockeystyre',),
'hockeystyret': ('hockeystyre',),
'hockeystyrer': ('hockeystyre',),
'hockeystyra': ('hockeystyre',),
'hockeystyrene': ('hockeystyre',),
'hockeytrener': ('hockeytrener',),
'hockeytreneren': ('hockeytrener',),
'hockeytrenere': ('hockeytrener',),
'hockeytrenerne': ('hockeytrener',),
'hockeyturnering': ('hockeyturnering',),
'hockeyturneringen': ('hockeyturnering',),
'hockeyturneringa': ('hockeyturnering',),
'hockeyturneringer': ('hockeyturnering',),
'hockeyturneringene': ('hockeyturnering',),
'hockeyutstyr': ('hockeyutstyr',),
'hockeyutstyret': ('hockeyutstyr',),
'hockeyutstyr': ('hockeyutstyr',),
'hockeyutstyra': ('hockeyutstyr',),
'hockeyutstyrene': ('hockeyutstyr',),
'hodeende': ('hodeende',),
'hodeenden': ('hodeende',),
'hodeender': ('hodeende',),
'hodeendene': ('hodeende',),
'hodefasong': ('hodefasong',),
'hodefasongen': ('hodefasong',),
'hodefasonger': ('hodefasong',),
'hodefasongene': ('hodefasong',),
'hodeform': ('hodeform',),
'hodeformen': ('hodeform',),
'hodeforma': ('hodeform',),
'hodeformer': ('hodeform',),
'hodeformene': ('hodeform',),
'hodehøyde': ('hodehøyde',),
'hodehøyden': ('hodehøyde',),
'hodehøyder': ('hodehøyde',),
'hodehøydene': ('hodehøyde',),
'hodehår': ('hodehår',),
'hodehåret': ('hodehår',),
'hodehår': ('hodehår',),
'hodehåra': ('hodehår',),
'hodehårene': ('hodehår',),
'hodehud': ('hodehud',),
'hodehuden': ('hodehud',),
'hodehuda': ('hodehud',),
'hodehuder': ('hodehud',),
'hodehudene': ('hodehud',),
'hodejegerfirma': ('hodejegerfirma',),
'hodejegerfirmaet': ('hodejegerfirma',),
'hodejegerfirma': ('hodejegerfirma',),
'hodejegerfirmaer': ('hodejegerfirma',),
'hodejegerfirmaene': ('hodejegerfirma',),
'hodeklaring': ('hodeklaring',),
'hodeklaringen': ('hodeklaring',),
'hodeklaringa': ('hodeklaring',),
'hodeklaringer': ('hodeklaring',),
'hodeklaringene': ('hodeklaring',),
'hodemerking': ('hodemerking',),
'hodemerkingen': ('hodemerking',),
'hodemerkinga': ('hodemerking',),
'hodemerkinger': ('hodemerking',),
'hodemerkingene': ('hodemerking',),
'hodepinetablett': ('hodepinetablett',),
'hodepinetabletten': ('hodepinetablett',),
'hodepinetabletter': ('hodepinetablett',),
'hodepinetablettene': ('hodepinetablett',),
'hodepryd': ('hodepryd',),
'hodepryden': ('hodepryd',),
'hodepryder': ('hodepryd',),
'hodeprydene': ('hodepryd',),
'hodepynt': ('hodepynt',),
'hodepynten': ('hodepynt',),
'hodepynter': ('hodepynt',),
'hodepyntene': ('hodepynt',),
'hoderulling': ('hoderulling',),
'hoderullingen': ('hoderulling',),
'hoderullinga': ('hoderulling',),
'hoderullinger': ('hoderulling',),
'hoderullingene': ('hoderulling',),
'hoderysting': ('hoderysting',),
'hoderystingen': ('hoderysting',),
'hoderystinga': ('hoderysting',),
'hoderystinger': ('hoderysting',),
'hoderystingene': ('hoderysting',),
'hodeskade': ('hodeskade',),
'hodeskaden': ('hodeskade',),
'hodeskader': ('hodeskade',),
'hodeskadene': ('hodeskade',),
'hodesmerte': ('hodesmerte',),
'hodesmerten': ('hodesmerte',),
'hodesmerter': ('hodesmerte',),
'hodesmertene': ('hodesmerte',),
'hodespell': ('hodespell',),
'hodespellet': ('hodespell',),
'hodespell': ('hodespell',),
'hodespella': ('hodespell',),
'hodespellene': ('hodespell',),
'hodespeller': ('hodespeller',),
'hodespelleren': ('hodespeller',),
'hodespellere': ('hodespeller',),
'hodespellerne': ('hodespeller',),
'hodespill': ('hodespill',),
'hodespillet': ('hodespill',),
'hodespill': ('hodespill',),
'hodespilla': ('hodespill',),
'hodespillene': ('hodespill',),
'hodespiller': ('hodespiller',),
'hodespilleren': ('hodespiller',),
'hodespillere': ('hodespiller',),
'hodespillerne': ('hodespiller',),
'hodestøt': ('hodestøt',),
'hodestøtet': ('hodestøt',),
'hodestøt': ('hodestøt',),
'hodestøta': ('hodestøt',),
'hodestøtene': ('hodestøt',),
'hodestuss': ('hodestuss',),
'hodestussen': ('hodestuss',),
'hodestusser': ('hodestuss',),
'hodestussene': ('hodestuss',),
'hodetype': ('hodetype',),
'hodetypen': ('hodetype',),
'hodetyper': ('hodetype',),
'hodetypene': ('hodetype',),
'Hodne': ('Hodne',),
'Hoel': ('Hoel',),
'Hoem': ('Hoem',),
'Hof': ('Hof',),
'hoffdikter': ('hoffdikter',),
'hoffdikteren': ('hoffdikter',),
'hoffdiktere': ('hoffdikter',),
'hoffdikterne': ('hoffdikter',),
'hoffkunstner': ('hoffkunstner',),
'hoffkunstneren': ('hoffkunstner',),
'hoffkunstnere': ('hoffkunstner',),
'hoffkunstnerne': ('hoffkunstner',),
'hoffleverandør': ('hoffleverandør',),
'hoffleverandøren': ('hoffleverandør',),
'hoffleverandører': ('hoffleverandør',),
'hoffleverandørene': ('hoffleverandør',),
'hoffliv': ('hoffliv',),
'hofflivet': ('hoffliv',),
'hoffliv': ('hoffliv',),
'hoffliva': ('hoffliv',),
'hofflivene': ('hoffliv',),
'Hofstad': ('Hofstad',),
'hoftebeinsbrudd': ('hoftebeinsbrudd',),
'hoftebeinsbruddet': ('hoftebeinsbrudd',),
'hoftebeinsbrudd': ('hoftebeinsbrudd',),
'hoftebeinsbrudda': ('hoftebeinsbrudd',),
'hoftebeinsbruddene': ('hoftebeinsbrudd',),
'hoftebelte': ('hoftebelte',),
'hoftebeltet': ('hoftebelte',),
'hoftebelter': ('hoftebelte',),
'hoftebelta': ('hoftebelte',),
'hoftebeltene': ('hoftebelte',),
'hofteblad': ('hofteblad',),
'hoftebladet': ('hofteblad',),
'hofteblad': ('hofteblad',),
'hofteblader': ('hofteblad',),
'hofteblad': ('hofteblad',),
'hofteblader': ('hofteblad',),
'hofteblada': ('hofteblad',),
'hoftebladene': ('hofteblad',),
'hoftegikt': ('hoftegikt',),
'hoftegikten': ('hoftegikt',),
'hoftegikta': ('hoftegikt',),
'hoftegikter': ('hoftegikt',),
'hoftegiktene': ('hoftegikt',),
'hoftehøyde': ('hoftehøyde',),
'hoftehøyden': ('hoftehøyde',),
'hoftehøyder': ('hoftehøyde',),
'hoftehøydene': ('hoftehøyde',),
'hoftekam': ('hoftekam',),
'hoftekammen': ('hoftekam',),
'hoftekammer': ('hoftekam',),
'hoftekammene': ('hoftekam',),
'hofteleddsdysplasi': ('hofteleddsdysplasi',),
'hofteleddsdysplasien': ('hofteleddsdysplasi',),
'hofteleddsdysplasier': ('hofteleddsdysplasi',),
'hofteleddsdysplasiene': ('hofteleddsdysplasi',),
'hoftelidelse': ('hoftelidelse',),
'hoftelidelsen': ('hoftelidelse',),
'hoftelidelser': ('hoftelidelse',),
'hoftelidelsene': ('hoftelidelse',),
'hofteoperasjon': ('hofteoperasjon',),
'hofteoperasjonen': ('hofteoperasjon',),
'hofteoperasjoner': ('hofteoperasjon',),
'hofteoperasjonene': ('hofteoperasjon',),
'hofteparti': ('hofteparti',),
'hoftepartiet': ('hofteparti',),
'hofteparti': ('hofteparti',),
'hoftepartier': ('hofteparti',),
'hofteparti': ('hofteparti',),
'hoftepartier': ('hofteparti',),
'hoftepartia': ('hofteparti',),
'hoftepartiene': ('hofteparti',),
'hofteplage': ('hofteplage',),
'hofteplagen': ('hofteplage',),
'hofteplaga': ('hofteplage',),
'hofteplager': ('hofteplage',),
'hofteplagene': ('hofteplage',),
'hofteregion': ('hofteregion',),
'hofteregionen': ('hofteregion',),
'hofteregioner': ('hofteregion',),
'hofteregionene': ('hofteregion',),
'hofteskade': ('hofteskade',),
'hofteskaden': ('hofteskade',),
'hofteskader': ('hofteskade',),
'hofteskadene': ('hofteskade',),
'hoggeredskap': ('hoggeredskap',),
'hoggeredskapen': ('hoggeredskap',),
'hoggeredskapet': ('hoggeredskap',),
'hoggeredskaper': ('hoggeredskap',),
'hoggeredskap': ('hoggeredskap',),
'hoggeredskaper': ('hoggeredskap',),
'hoggeredskap': ('hoggeredskap',),
'hoggeredskaper': ('hoggeredskap',),
'hoggeredskapene': ('hoggeredskap',),
'hoggeredskapa': ('hoggeredskap',),
'hoggeredskapene': ('hoggeredskap',),
'hogging': ('hogging',),
'hoggingen': ('hogging',),
'hogginga': ('hogging',),
'hogginger': ('hogging',),
'hoggingene': ('hogging',),
'hoggormbitt': ('hoggormbitt',),
'hoggormbittet': ('hoggormbitt',),
'hoggormbitt': ('hoggormbitt',),
'hoggormbitta': ('hoggormbitt',),
'hoggormbittene': ('hoggormbitt',),
'Hogstad': ('Hogstad',),
'hoiing': ('hoiing',),
'hoiingen': ('hoiing',),
'hoiinga': ('hoiing',),
'hoiinger': ('hoiing',),
'hoiingene': ('hoiing',),
'Hokkaido': ('Hokkaido',),
'Hokksund': ('Hokksund',),
'holbandkode': ('holbandkode',),
'holbandkoden': ('holbandkode',),
'holbandkoder': ('holbandkode',),
'holbandkodene': ('holbandkode',),
'holbandleser': ('holbandleser',),
'holbandleseren': ('holbandleser',),
'holbandlesere': ('holbandleser',),
'holbandleserne': ('holbandleser',),
'holbandpunch': ('holbandpunch',),
'holbandpunchen': ('holbandpunch',),
'holbandpuncher': ('holbandpunch',),
'holbandpunchene': ('holbandpunch',),
'Holberg': ('Holberg',),
'holbåndkode': ('holbåndkode',),
'holbåndkoden': ('holbåndkode',),
'holbåndkoder': ('holbåndkode',),
'holbåndkodene': ('holbåndkode',),
'holbåndleser': ('holbåndleser',),
'holbåndleseren': ('holbåndleser',),
'holbåndlesere': ('holbåndleser',),
'holbåndleserne': ('holbåndleser',),
'holbåndpunch': ('holbåndpunch',),
'holbåndpunchen': ('holbåndpunch',),
'holbåndpuncher': ('holbåndpunch',),
'holbåndpunchene': ('holbåndpunch',),
'holdbarhet': ('holdbarhet',),
'holdbarheten': ('holdbarhet',),
'holdbarheta': ('holdbarhet',),
'holdbarheter': ('holdbarhet',),
'holdbarhetene': ('holdbarhet',),
'holdbarhetsdato': ('holdbarhetsdato',),
'holdbarhetsdatoen': ('holdbarhetsdato',),
'holdbarhetsdatoer': ('holdbarhetsdato',),
'holdbarhetsdatoene': ('holdbarhetsdato',),
'holddame': ('holddame',),
'holddamen': ('holddame',),
'holddama': ('holddame',),
'holddamer': ('holddame',),
'holddamene': ('holddame',),
'holdebolt': ('holdebolt',),
'holdebolten': ('holdebolt',),
'holdebolter': ('holdebolt',),
'holdeboltene': ('holdebolt',),
'holdekraft': ('holdekraft',),
'holdekraften': ('holdekraft',),
'holdekrafta': ('holdekraft',),
'holdekrefter': ('holdekraft',),
'holdekreftene': ('holdekraft',),
'holdfasthet': ('holdfasthet',),
'holdfastheten': ('holdfasthet',),
'holdfastheta': ('holdfasthet',),
'holdfastheter': ('holdfasthet',),
'holdfasthetene': ('holdfasthet',),
'holding': ('holding',),
'holdingen': ('holding',),
'holdinga': ('holding',),
'holdinger': ('holding',),
'holdingene': ('holding',),
'holdingkonsern': ('holdingkonsern',),
'holdingkonsernet': ('holdingkonsern',),
'holdingkonsern': ('holdingkonsern',),
'holdingkonserner': ('holdingkonsern',),
'holdingkonsern': ('holdingkonsern',),
'holdingkonserner': ('holdingkonsern',),
'holdingkonserna': ('holdingkonsern',),
'holdingkonsernene': ('holdingkonsern',),
'holdningsarbeid': ('holdningsarbeid',),
'holdningsarbeidet': ('holdningsarbeid',),
'holdningsarbeid': ('holdningsarbeid',),
'holdningsarbeider': ('holdningsarbeid',),
'holdningsarbeid': ('holdningsarbeid',),
'holdningsarbeider': ('holdningsarbeid',),
'holdningsarbeida': ('holdningsarbeid',),
'holdningsarbeidene': ('holdningsarbeid',),
'holdningsforandring': ('holdningsforandring',),
'holdningsforandringen': ('holdningsforandring',),
'holdningsforandringa': ('holdningsforandring',),
'holdningsforandringer': ('holdningsforandring',),
'holdningsforandringene': ('holdningsforandring',),
'holdningskamp': ('holdningskamp',),
'holdningskampen': ('holdningskamp',),
'holdningskamper': ('holdningskamp',),
'holdningskampene': ('holdningskamp',),
'holdningskampanje': ('holdningskampanje',),
'holdningskampanjen': ('holdningskampanje',),
'holdningskampanjer': ('holdningskampanje',),
'holdningskampanjene': ('holdningskampanje',),
'holdningsløshet': ('holdningsløshet',),
'holdningsløsheten': ('holdningsløshet',),
'holdningsløsheta': ('holdningsløshet',),
'holdningsløsheter': ('holdningsløshet',),
'holdningsløshetene': ('holdningsløshet',),
'holdningsmarkering': ('holdningsmarkering',),
'holdningsmarkeringen': ('holdningsmarkering',),
'holdningsmarkeringa': ('holdningsmarkering',),
'holdningsmarkeringer': ('holdningsmarkering',),
'holdningsmarkeringene': ('holdningsmarkering',),
'holdningspåvirkning': ('holdningspåvirkning',),
'holdningspåvirkningen': ('holdningspåvirkning',),
'holdningspåvirkninga': ('holdningspåvirkning',),
'holdningspåvirkninger': ('holdningspåvirkning',),
'holdningspåvirkningene': ('holdningspåvirkning',),
'holdningsplan': ('holdningsplan',),
'holdningsplanet': ('holdningsplan',),
'holdningsplan': ('holdningsplan',),
'holdningsplana': ('holdningsplan',),
'holdningsplanene': ('holdningsplan',),
'Hole': ('Hole',),
'holemaskin': ('holemaskin',),
'holemaskinen': ('holemaskin',),
'holemaskiner': ('holemaskin',),
'holemaskinene': ('holemaskin',),
'holemenneske': ('holemenneske',),
'holemennesket': ('holemenneske',),
'holemennesker': ('holemenneske',),
'holemenneska': ('holemenneske',),
'holemenneskene': ('holemenneske',),
'holforsterker': ('holforsterker',),
'holforsterkeren': ('holforsterker',),
'holforsterkere': ('holforsterker',),
'holforsterkerne': ('holforsterker',),
'holfot': ('holfot',),
'holfoten': ('holfot',),
'holføtter': ('holfot',),
'holføttene': ('holfot',),
'holing': ('holing',),
'holingen': ('holing',),
'holinga': ('holing',),
'holinger': ('holing',),
'holingene': ('holing',),
'holkant': ('holkant',),
'holkanten': ('holkant',),
'holkanter': ('holkant',),
'holkantene': ('holkant',),
'holkeføre': ('holkeføre',),
'holkeføret': ('holkeføre',),
'holkefører': ('holkeføre',),
'holkeføra': ('holkeføre',),
'holkeførene': ('holkeføre',),
'holking': ('holking',),
'holkingen': ('holking',),
'holkinga': ('holking',),
'holkinger': ('holking',),
'holkingene': ('holking',),
'holkombinasjon': ('holkombinasjon',),
'holkombinasjonen': ('holkombinasjon',),
'holkombinasjoner': ('holkombinasjon',),
'holkombinasjonene': ('holkombinasjon',),
'hollandes': ('hollandes',),
'hollandesen': ('hollandes',),
'hollandeser': ('hollandes',),
'hollandesene': ('hollandes',),
'Hollywood': ('Hollywood',),
'Holm': ('Holm',),
'holmønster': ('holmønster',),
'holmønsteret': ('holmønster',),
'holmønstret': ('holmønster',),
'holmønster': ('holmønster',),
'holmønstre': ('holmønster',),
'holmønstra': ('holmønster',),
'holmønstrene': ('holmønster',),
'holmønstra': ('holmønster',),
'holmønstrene': ('holmønster',),
'Holmenkollbakken': ('Holmenkollbakken',),
'Holmenkolldagen': ('Holmenkolldagen',),
'Holmenkollen': ('Holmenkollen',),
'holmenkollstafett': ('holmenkollstafett',),
'holmenkollstafetten': ('holmenkollstafett',),
'holmenkollstafetter': ('holmenkollstafett',),
'holmenkollstafettene': ('holmenkollstafett',),
'Holmenkollstafetten': ('Holmenkollstafetten',),
'Holmestrand': ('Holmestrand',),
'Holmlia': ('Holmlia',),
'Holmsbu': ('Holmsbu',),
'Holmsen': ('Holmsen',),
'Holmssen': ('Holmssen',),
'Holst': ('Holst',),
'Holstad': ('Holstad',),
'Holstebro': ('Holstebro',),
'Holstein': ('Holstein',),
'Holtan': ('Holtan',),
'Holte': ('Holte',),
'Holten': ('Holten',),
'Holter': ('Holter',),
'Holth': ('Holth',),
'Holthe': ('Holthe',),
'Holtålen': ('Holtålen',),
'Holum': ('Holum',),
'holværing': ('holværing',),
'holværingen': ('holværing',),
'holværinger': ('holværing',),
'holværingene': ('holværing',),
'holvei': ('holvei',),
'holveien': ('holvei',),
'holveier': ('holvei',),
'holveiene': ('holvei',),
'Homborsund': ('Homborsund',),
'homili': ('homili',),
'homilien': ('homili',),
'homilier': ('homili',),
'homiliene': ('homili',),
'Homme': ('Homme',),
'homoblad': ('homoblad',),
'homobladet': ('homoblad',),
'homoblad': ('homoblad',),
'homoblader': ('homoblad',),
'homoblad': ('homoblad',),
'homoblader': ('homoblad',),
'homoblada': ('homoblad',),
'homobladene': ('homoblad',),
'homofilidebatt': ('homofilidebatt',),
'homofilidebatten': ('homofilidebatt',),
'homofilidebatter': ('homofilidebatt',),
'homofilidebattene': ('homofilidebatt',),
'homofobi': ('homofobi',),
'homofobien': ('homofobi',),
'homofobier': ('homofobi',),
'homofobiene': ('homofobi',),
'homoforhold': ('homoforhold',),
'homoforholdet': ('homoforhold',),
'homoforhold': ('homoforhold',),
'homoforholda': ('homoforhold',),
'homoforholdene': ('homoforhold',),
'homogenat': ('homogenat',),
'homogenatet': ('homogenat',),
'homogenat': ('homogenat',),
'homogenater': ('homogenat',),
'homogenat': ('homogenat',),
'homogenater': ('homogenat',),
'homogenata': ('homogenat',),
'homogenatene': ('homogenat',),
'homogenisator': ('homogenisator',),
'homogenisatoren': ('homogenisator',),
'homogenisatorer': ('homogenisator',),
'homogenisatorene': ('homogenisator',),
'homogenisering': ('homogenisering',),
'homogeniseringen': ('homogenisering',),
'homogeniseringa': ('homogenisering',),
'homogeniseringer': ('homogenisering',),
'homogeniseringene': ('homogenisering',),
'honda': ('honda',),
'hondaen': ('honda',),
'hondaer': ('honda',),
'hondaene': ('honda',),
'Honda': ('Honda',),
'Honduras': ('Honduras',),
'Honecker': ('Honecker',),
'Hongkong': ('Hongkong',),
'hongkongkineser': ('hongkongkineser',),
'hongkongkineseren': ('hongkongkineser',),
'hongkongkinesere': ('hongkongkineser',),
'hongkongkineserne': ('hongkongkineser',),
'honnørbrygge': ('honnørbrygge',),
'honnørbryggen': ('honnørbrygge',),
'honnørbrygga': ('honnørbrygge',),
'honnørbrygger': ('honnørbrygge',),
'honnørbryggene': ('honnørbrygge',),
'honnørkonto': ('honnørkonto',),
'honnørkontoen': ('honnørkonto',),
'honnørkontoer': ('honnørkonto',),
'honnørkonti': ('honnørkonto',),
'honnørkontoene': ('honnørkonto',),
'honnørkontiene': ('honnørkonto',),
'honnørkort': ('honnørkort',),
'honnørkortet': ('honnørkort',),
'honnørkort': ('honnørkort',),
'honnørkorta': ('honnørkort',),
'honnørkortene': ('honnørkort',),
'honnørpris': ('honnørpris',),
'honnørprisen': ('honnørpris',),
'honnørpriser': ('honnørpris',),
'honnørprisene': ('honnørpris',),
'honnørrabatt': ('honnørrabatt',),
'honnørrabatten': ('honnørrabatt',),
'honnørrabatter': ('honnørrabatt',),
'honnørrabattene': ('honnørrabatt',),
'honninglys': ('honninglys',),
'honninglyset': ('honninglys',),
'honninglys': ('honninglys',),
'honninglysa': ('honninglys',),
'honninglysene': ('honninglys',),
'honningmelon': ('honningmelon',),
'honningmelonen': ('honningmelon',),
'honningmeloner': ('honningmelon',),
'honningmelonene': ('honningmelon',),
'honningproduksjon': ('honningproduksjon',),
'honningproduksjonen': ('honningproduksjon',),
'honningproduksjoner': ('honningproduksjon',),
'honningproduksjonene': ('honningproduksjon',),
'honningsentral': ('honningsentral',),
'honningsentralen': ('honningsentral',),
'honningsentraler': ('honningsentral',),
'honningsentralene': ('honningsentral',),
'Honningsvåg': ('Honningsvåg',),
'Honolulu': ('Honolulu',),
'honorarinntekt': ('honorarinntekt',),
'honorarinntekten': ('honorarinntekt',),
'honorarinntekta': ('honorarinntekt',),
'honorarinntekter': ('honorarinntekt',),
'honorarinntektene': ('honorarinntekt',),
'honorarkrav': ('honorarkrav',),
'honorarkravet': ('honorarkrav',),
'honorarkrav': ('honorarkrav',),
'honorarkrava': ('honorarkrav',),
'honorarkravene': ('honorarkrav',),
'honorarsats': ('honorarsats',),
'honorarsatsen': ('honorarsats',),
'honorarsatser': ('honorarsats',),
'honorarsatsene': ('honorarsats',),
'honorering': ('honorering',),
'honoreringen': ('honorering',),
'honoreringa': ('honorering',),
'honoreringer': ('honorering',),
'honoreringene': ('honorering',),
'Hope': ('Hope',),
'hopelag': ('hopelag',),
'hopelaget': ('hopelag',),
'hopelag': ('hopelag',),
'hopelaga': ('hopelag',),
'hopelagene': ('hopelag',),
'hoping': ('hoping',),
'hopingen': ('hoping',),
'hopinga': ('hoping',),
'hopinger': ('hoping',),
'hopingene': ('hoping',),
'Hopland': ('Hopland',),
'hopp-NM': ('hopp-NM',),
'hopp-VM': ('hopp-VM',),
'hoppanlegg': ('hoppanlegg',),
'hoppanlegget': ('hoppanlegg',),
'hoppanlegg': ('hoppanlegg',),
'hoppanlegga': ('hoppanlegg',),
'hoppanleggene': ('hoppanlegg',),
'hopparrangement': ('hopparrangement',),
'hopparrangementet': ('hopparrangement',),
'hopparrangement': ('hopparrangement',),
'hopparrangementer': ('hopparrangement',),
'hopparrangement': ('hopparrangement',),
'hopparrangementer': ('hopparrangement',),
'hopparrangementa': ('hopparrangement',),
'hopparrangementene': ('hopparrangement',),
'hoppdress': ('hoppdress',),
'hoppdressen': ('hoppdress',),
'hoppdresser': ('hoppdress',),
'hoppdressene': ('hoppdress',),
'hoppelite': ('hoppelite',),
'hoppeliten': ('hoppelite',),
'hoppeliter': ('hoppelite',),
'hoppelitene': ('hoppelite',),
'hoppemelk': ('hoppemelk',),
'hoppemelken': ('hoppemelk',),
'hoppemelka': ('hoppemelk',),
'hoppemelker': ('hoppemelk',),
'hoppemelkene': ('hoppemelk',),
'hoppemjølk': ('hoppemjølk',),
'hoppemjølken': ('hoppemjølk',),
'hoppemjølka': ('hoppemjølk',),
'hoppemjølker': ('hoppemjølk',),
'hoppemjølkene': ('hoppemjølk',),
'hoppentusiast': ('hoppentusiast',),
'hoppentusiasten': ('hoppentusiast',),
'hoppentusiaster': ('hoppentusiast',),
'hoppentusiastene': ('hoppentusiast',),
'hoppepute': ('hoppepute',),
'hoppeputen': ('hoppepute',),
'hoppeputa': ('hoppepute',),
'hoppeputer': ('hoppepute',),
'hoppeputene': ('hoppepute',),
'hopperliv': ('hopperliv',),
'hopperlivet': ('hopperliv',),
'hopperliv': ('hopperliv',),
'hopperliva': ('hopperliv',),
'hopperlivene': ('hopperliv',),
'hoppgrop': ('hoppgrop',),
'hoppgropen': ('hoppgrop',),
'hoppgropa': ('hoppgrop',),
'hoppgroper': ('hoppgrop',),
'hoppgropene': ('hoppgrop',),
'hoppkant': ('hoppkant',),
'hoppkanten': ('hoppkant',),
'hoppkanter': ('hoppkant',),
'hoppkantene': ('hoppkant',),
'hoppkollega': ('hoppkollega',),
'hoppkollegaen': ('hoppkollega',),
'hoppkollegaer': ('hoppkollega',),
'hoppkolleger': ('hoppkollega',),
'hoppkollegaene': ('hoppkollega',),
'hoppkollegene': ('hoppkollega',),
'hoppkomet': ('hoppkomet',),
'hoppkometen': ('hoppkomet',),
'hoppkometer': ('hoppkomet',),
'hoppkometene': ('hoppkomet',),
'hoppkomité': ('hoppkomité',),
'hoppkomitéen': ('hoppkomité',),
'hoppkomiteen': ('hoppkomité',),
'hoppkomitéer': ('hoppkomité',),
'hoppkomiteer': ('hoppkomité',),
'hoppkomitéene': ('hoppkomité',),
'hoppkomiteene': ('hoppkomité',),
'hoppkomite': ('hoppkomite',),
'hoppkomiteen': ('hoppkomite',),
'hoppkomiteer': ('hoppkomite',),
'hoppkomiteene': ('hoppkomite',),
'hoppkonkurranse': ('hoppkonkurranse',),
'hoppkonkurransen': ('hoppkonkurranse',),
'hoppkonkurranser': ('hoppkonkurranse',),
'hoppkonkurransene': ('hoppkonkurranse',),
'hoppkrets': ('hoppkrets',),
'hoppkretsen': ('hoppkrets',),
'hoppkretser': ('hoppkrets',),
'hoppkretsene': ('hoppkrets',),
'hopplag': ('hopplag',),
'hopplaget': ('hopplag',),
'hopplag': ('hopplag',),
'hopplaga': ('hopplag',),
'hopplagene': ('hopplag',),
'hopplandslag': ('hopplandslag',),
'hopplandslaget': ('hopplandslag',),
'hopplandslag': ('hopplandslag',),
'hopplandslaga': ('hopplandslag',),
'hopplandslagene': ('hopplandslag',),
'hoppledelse': ('hoppledelse',),
'hoppledelsen': ('hoppledelse',),
'hoppledelser': ('hoppledelse',),
'hoppledelsene': ('hoppledelse',),
'hoppleir': ('hoppleir',),
'hoppleiren': ('hoppleir',),
'hoppleirer': ('hoppleir',),
'hoppleirene': ('hoppleir',),
'hoppmiljø': ('hoppmiljø',),
'hoppmiljøet': ('hoppmiljø',),
'hoppmiljø': ('hoppmiljø',),
'hoppmiljøer': ('hoppmiljø',),
'hoppmiljø': ('hoppmiljø',),
'hoppmiljøer': ('hoppmiljø',),
'hoppmiljøa': ('hoppmiljø',),
'hoppmiljøene': ('hoppmiljø',),
'hoppnasjon': ('hoppnasjon',),
'hoppnasjonen': ('hoppnasjon',),
'hoppnasjoner': ('hoppnasjon',),
'hoppnasjonene': ('hoppnasjon',),
'hoppseksjon': ('hoppseksjon',),
'hoppseksjonen': ('hoppseksjon',),
'hoppseksjoner': ('hoppseksjon',),
'hoppseksjonene': ('hoppseksjon',),
'hoppserve': ('hoppserve',),
'hoppserven': ('hoppserve',),
'hoppserver': ('hoppserve',),
'hoppservene': ('hoppserve',),
'hoppsjef': ('hoppsjef',),
'hoppsjefen': ('hoppsjef',),
'hoppsjefer': ('hoppsjef',),
'hoppsjefene': ('hoppsjef',),
'hoppsko': ('hoppsko',),
'hoppskoen': ('hoppsko',),
'hoppsko': ('hoppsko',),
'hoppskoa': ('hoppsko',),
'hoppskoene': ('hoppsko',),
'hoppsport': ('hoppsport',),
'hoppsporten': ('hoppsport',),
'hoppsporter': ('hoppsport',),
'hoppsportene': ('hoppsport',),
'hopptalent': ('hopptalent',),
'hopptalentet': ('hopptalent',),
'hopptalent': ('hopptalent',),
'hopptalenter': ('hopptalent',),
'hopptalent': ('hopptalent',),
'hopptalenter': ('hopptalent',),
'hopptalenta': ('hopptalent',),
'hopptalentene': ('hopptalent',),
'hopptårn': ('hopptårn',),
'hopptårnet': ('hopptårn',),
'hopptårn': ('hopptårn',),
'hopptårna': ('hopptårn',),
'hopptårnene': ('hopptårn',),
'hopptrener': ('hopptrener',),
'hopptreneren': ('hopptrener',),
'hopptrenere': ('hopptrener',),
'hopptrenerne': ('hopptrener',),
'hopptrening': ('hopptrening',),
'hopptreningen': ('hopptrening',),
'hopptreninga': ('hopptrening',),
'hopptreninger': ('hopptrening',),
'hopptreningene': ('hopptrening',),
'hopptropp': ('hopptropp',),
'hopptroppen': ('hopptropp',),
'hopptropper': ('hopptropp',),
'hopptroppene': ('hopptropp',),
'hoppukedebutant': ('hoppukedebutant',),
'hoppukedebutanten': ('hoppukedebutant',),
'hoppukedebutanter': ('hoppukedebutant',),
'hoppukedebutantene': ('hoppukedebutant',),
'hoppukelag': ('hoppukelag',),
'hoppukelaget': ('hoppukelag',),
'hoppukelag': ('hoppukelag',),
'hoppukelaga': ('hoppukelag',),
'hoppukelagene': ('hoppukelag',),
'hoppukerenn': ('hoppukerenn',),
'hoppukerennet': ('hoppukerenn',),
'hoppukerenn': ('hoppukerenn',),
'hoppukerenna': ('hoppukerenn',),
'hoppukerennene': ('hoppukerenn',),
'hoppukeseier': ('hoppukeseier',),
'hoppukeseieren': ('hoppukeseier',),
'hoppukeseiere': ('hoppukeseier',),
'hoppukeseirer': ('hoppukeseier',),
'hoppukeseire': ('hoppukeseier',),
'hoppukeseierne': ('hoppukeseier',),
'hoppukeseirene': ('hoppukeseier',),
'hoppukevinner': ('hoppukevinner',),
'hoppukevinneren': ('hoppukevinner',),
'hoppukevinnere': ('hoppukevinner',),
'hoppukevinnerne': ('hoppukevinner',),
'Hordaland': ('Hordaland',),
'horestrøk': ('horestrøk',),
'horestrøket': ('horestrøk',),
'horestrøk': ('horestrøk',),
'horestrøka': ('horestrøk',),
'horestrøkene': ('horestrøk',),
'horing': ('horing',),
'horingen': ('horing',),
'horinga': ('horing',),
'horinger': ('horing',),
'horingene': ('horing',),
'horisontalboring': ('horisontalboring',),
'horisontalboringen': ('horisontalboring',),
'horisontalboringa': ('horisontalboring',),
'horisontalboringer': ('horisontalboring',),
'horisontalboringene': ('horisontalboring',),
'Horizonte': ('Horizonte',),
'hormonbalanse': ('hormonbalanse',),
'hormonbalansen': ('hormonbalanse',),
'hormonbalanser': ('hormonbalanse',),
'hormonbalansene': ('hormonbalanse',),
'hormonbehandling': ('hormonbehandling',),
'hormonbehandlingen': ('hormonbehandling',),
'hormonbehandlinga': ('hormonbehandling',),
'hormonbehandlinger': ('hormonbehandling',),
'hormonbehandlingene': ('hormonbehandling',),
'hormonbruk': ('hormonbruk',),
'hormonbruken': ('hormonbruk',),
'hormonbruket': ('hormonbruk',),
'hormonbruker': ('hormonbruk',),
'hormonbruk': ('hormonbruk',),
'hormonbrukene': ('hormonbruk',),
'hormonbruka': ('hormonbruk',),
'hormonbrukene': ('hormonbruk',),
'hormondose': ('hormondose',),
'hormondosen': ('hormondose',),
'hormondoser': ('hormondose',),
'hormondosene': ('hormondose',),
'hormonfeil': ('hormonfeil',),
'hormonfeilen': ('hormonfeil',),
'hormonfeil': ('hormonfeil',),
'hormonfeila': ('hormonfeil',),
'hormonfeilene': ('hormonfeil',),
'hormonkur': ('hormonkur',),
'hormonkuren': ('hormonkur',),
'hormonkurer': ('hormonkur',),
'hormonkurene': ('hormonkur',),
'hormonlab': ('hormonlab',),
'hormonlaben': ('hormonlab',),
'hormonlaber': ('hormonlab',),
'hormonlabene': ('hormonlab',),
'hormonlaboratorium': ('hormonlaboratorium',),
'hormonlaboratoriet': ('hormonlaboratorium',),
'hormonlaboratorier': ('hormonlaboratorium',),
'hormonlaboratoria': ('hormonlaboratorium',),
'hormonlaboratoriene': ('hormonlaboratorium',),
'hormonpille': ('hormonpille',),
'hormonpillen': ('hormonpille',),
'hormonpilla': ('hormonpille',),
'hormonpiller': ('hormonpille',),
'hormonpillene': ('hormonpille',),
'hormonproduksjon': ('hormonproduksjon',),
'hormonproduksjonen': ('hormonproduksjon',),
'hormonproduksjoner': ('hormonproduksjon',),
'hormonproduksjonene': ('hormonproduksjon',),
'hormonsvikt': ('hormonsvikt',),
'hormonsvikten': ('hormonsvikt',),
'hormonsvikter': ('hormonsvikt',),
'hormonsviktene': ('hormonsvikt',),
'hormonsykdom': ('hormonsykdom',),
'hormonsykdommen': ('hormonsykdom',),
'hormonsykdommer': ('hormonsykdom',),
'hormonsykdommene': ('hormonsykdom',),
'Hornindal': ('Hornindal',),
'Hornnes': ('Hornnes',),
'hornsalt': ('hornsalt',),
'hornsaltet': ('hornsalt',),
'hornsalter': ('hornsalt',),
'hornsalta': ('hornsalt',),
'hornsaltene': ('hornsalt',),
'Horten': ('Horten',),
'Hosanger': ('Hosanger',),
'hosebånd': ('hosebånd',),
'hosebåndet': ('hosebånd',),
'hosebånd': ('hosebånd',),
'hosebånda': ('hosebånd',),
'hosebåndene': ('hosebånd',),
'hospitantperiode': ('hospitantperiode',),
'hospitantperioden': ('hospitantperiode',),
'hospitantperioder': ('hospitantperiode',),
'hospitantperiodene': ('hospitantperiode',),
'hospitanttid': ('hospitanttid',),
'hospitanttiden': ('hospitanttid',),
'hospitanttida': ('hospitanttid',),
'hospitanttider': ('hospitanttid',),
'hospitanttidene': ('hospitanttid',),
'hospitering': ('hospitering',),
'hospiteringen': ('hospitering',),
'hospiteringa': ('hospitering',),
'hospiteringer': ('hospitering',),
'hospiteringene': ('hospitering',),
'hospitsopphold': ('hospitsopphold',),
'hospitsoppholdet': ('hospitsopphold',),
'hospitsopphold': ('hospitsopphold',),
'hospitsoppholda': ('hospitsopphold',),
'hospitsoppholdene': ('hospitsopphold',),
'hospitsplass': ('hospitsplass',),
'hospitsplassen': ('hospitsplass',),
'hospitsplasser': ('hospitsplass',),
'hospitsplassene': ('hospitsplass',),
'hosteanfall': ('hosteanfall',),
'hosteanfallet': ('hosteanfall',),
'hosteanfall': ('hosteanfall',),
'hosteanfalla': ('hosteanfall',),
'hosteanfallene': ('hosteanfall',),
'hostemedisin': ('hostemedisin',),
'hostemedisinen': ('hostemedisin',),
'hostemedisiner': ('hostemedisin',),
'hostemedisinene': ('hostemedisin',),
'hostemiddel': ('hostemiddel',),
'hostemiddelet': ('hostemiddel',),
'hostemidlet': ('hostemiddel',),
'hostemiddel': ('hostemiddel',),
'hostemidler': ('hostemiddel',),
'hostemidla': ('hostemiddel',),
'hostemidlene': ('hostemiddel',),
'hostemidla': ('hostemiddel',),
'hostemidlene': ('hostemiddel',),
'hosting': ('hosting',),
'hostingen': ('hosting',),
'hostinga': ('hosting',),
'hostinger': ('hosting',),
'hostingene': ('hosting',),
'hotell-ledelse': ('hotell-ledelse',),
'hotell-ledelsen': ('hotell-ledelse',),
'hotell-ledelser': ('hotell-ledelse',),
'hotell-ledelsene': ('hotell-ledelse',),
'hotell-lobby': ('hotell-lobby',),
'hotell-lobbyen': ('hotell-lobby',),
'hotell-lobbyer': ('hotell-lobby',),
'hotell-lobbyene': ('hotell-lobby',),
'hotellalternativ': ('hotellalternativ',),
'hotellalternativet': ('hotellalternativ',),
'hotellalternativ': ('hotellalternativ',),
'hotellalternativer': ('hotellalternativ',),
'hotellalternativ': ('hotellalternativ',),
'hotellalternativer': ('hotellalternativ',),
'hotellalternativa': ('hotellalternativ',),
'hotellalternativene': ('hotellalternativ',),
'hotellanlegg': ('hotellanlegg',),
'hotellanlegget': ('hotellanlegg',),
'hotellanlegg': ('hotellanlegg',),
'hotellanlegga': ('hotellanlegg',),
'hotellanleggene': ('hotellanlegg',),
'hotellavdeling': ('hotellavdeling',),
'hotellavdelingen': ('hotellavdeling',),
'hotellavdelinga': ('hotellavdeling',),
'hotellavdelinger': ('hotellavdeling',),
'hotellavdelingene': ('hotellavdeling',),
'hotellbedrift': ('hotellbedrift',),
'hotellbedriften': ('hotellbedrift',),
'hotellbedrifter': ('hotellbedrift',),
'hotellbedriftene': ('hotellbedrift',),
'hotellbelegg': ('hotellbelegg',),
'hotellbelegget': ('hotellbelegg',),
'hotellbelegg': ('hotellbelegg',),
'hotellbelegga': ('hotellbelegg',),
'hotellbeleggene': ('hotellbelegg',),
'hotellbestilling': ('hotellbestilling',),
'hotellbestillingen': ('hotellbestilling',),
'hotellbestillinga': ('hotellbestilling',),
'hotellbestillinger': ('hotellbestilling',),
'hotellbestillingene': ('hotellbestilling',),
'hotellbrann': ('hotellbrann',),
'hotellbrannen': ('hotellbrann',),
'hotellbranner': ('hotellbrann',),
'hotellbrannene': ('hotellbrann',),
'hotellbransje': ('hotellbransje',),
'hotellbransjen': ('hotellbransje',),
'hotellbransjer': ('hotellbransje',),
'hotellbransjene': ('hotellbransje',),
'hotellbygg': ('hotellbygg',),
'hotellbygget': ('hotellbygg',),
'hotellbygg': ('hotellbygg',),
'hotellbygga': ('hotellbygg',),
'hotellbyggene': ('hotellbygg',),
'hotellbygning': ('hotellbygning',),
'hotellbygningen': ('hotellbygning',),
'hotellbygninga': ('hotellbygning',),
'hotellbygninger': ('hotellbygning',),
'hotellbygningene': ('hotellbygning',),
'hotelldør': ('hotelldør',),
'hotelldøren': ('hotelldør',),
'hotelldøra': ('hotelldør',),
'hotelldører': ('hotelldør',),
'hotelldørene': ('hotelldør',),
'hotelldel': ('hotelldel',),
'hotelldelen': ('hotelldel',),
'hotelldeler': ('hotelldel',),
'hotelldelene': ('hotelldel',),
'hotelldirektør': ('hotelldirektør',),
'hotelldirektøren': ('hotelldirektør',),
'hotelldirektører': ('hotelldirektør',),
'hotelldirektørene': ('hotelldirektør',),
'hotelldrift': ('hotelldrift',),
'hotelldriften': ('hotelldrift',),
'hotelldrifta': ('hotelldrift',),
'hotelldrifter': ('hotelldrift',),
'hotelldriftene': ('hotelldrift',),
'hotelledelse': ('hotelledelse',),
'hotelledelsen': ('hotelledelse',),
'hotelledelser': ('hotelledelse',),
'hotelledelsene': ('hotelledelse',),
'hotelleiendom': ('hotelleiendom',),
'hotelleiendommen': ('hotelleiendom',),
'hotelleiendommer': ('hotelleiendom',),
'hotelleiendommene': ('hotelleiendom',),
'hotelleier': ('hotelleier',),
'hotelleieren': ('hotelleier',),
'hotelleiere': ('hotelleier',),
'hotelleierne': ('hotelleier',),
'hotellferie': ('hotellferie',),
'hotellferien': ('hotellferie',),
'hotellferier': ('hotellferie',),
'hotellferiene': ('hotellferie',),
'hotellgjest': ('hotellgjest',),
'hotellgjesten': ('hotellgjest',),
'hotellgjester': ('hotellgjest',),
'hotellgjestene': ('hotellgjest',),
'hotellgjestedøgn': ('hotellgjestedøgn',),
'hotellgjestedøgnet': ('hotellgjestedøgn',),
'hotellgjestedøgn': ('hotellgjestedøgn',),
'hotellgjestedøgna': ('hotellgjestedøgn',),
'hotellgjestedøgnene': ('hotellgjestedøgn',),
'hotellhøgskole': ('hotellhøgskole',),
'hotellhøgskolen': ('hotellhøgskole',),
'hotellhøgskoler': ('hotellhøgskole',),
'hotellhøgskolene': ('hotellhøgskole',),
'hotellhøyskole': ('hotellhøyskole',),
'hotellhøyskolen': ('hotellhøyskole',),
'hotellhøyskoler': ('hotellhøyskole',),
'hotellhøyskolene': ('hotellhøyskole',),
'hotellinnsjekking': ('hotellinnsjekking',),
'hotellinnsjekkingen': ('hotellinnsjekking',),
'hotellinnsjekkinga': ('hotellinnsjekking',),
'hotellinnsjekkinger': ('hotellinnsjekking',),
'hotellinnsjekkingene': ('hotellinnsjekking',),
'hotellåpning': ('hotellåpning',),
'hotellåpningen': ('hotellåpning',),
'hotellåpninga': ('hotellåpning',),
'hotellåpninger': ('hotellåpning',),
'hotellåpningene': ('hotellåpning',),
'hotellkapasitet': ('hotellkapasitet',),
'hotellkapasiteten': ('hotellkapasitet',),
'hotellkapasiteter': ('hotellkapasitet',),
'hotellkapasitetene': ('hotellkapasitet',),
'hotellkjede': ('hotellkjede',),
'hotellkjeden': ('hotellkjede',),
'hotellkjeder': ('hotellkjede',),
'hotellkjedene': ('hotellkjede',),
'hotellkompleks': ('hotellkompleks',),
'hotellkomplekset': ('hotellkompleks',),
'hotellkompleks': ('hotellkompleks',),
'hotellkomplekser': ('hotellkompleks',),
'hotellkompleks': ('hotellkompleks',),
'hotellkomplekser': ('hotellkompleks',),
'hotellkompleksa': ('hotellkompleks',),
'hotellkompleksene': ('hotellkompleks',),
'hotellkonge': ('hotellkonge',),
'hotellkongen': ('hotellkonge',),
'hotellkonger': ('hotellkonge',),
'hotellkongene': ('hotellkonge',),
'hotellkonkurs': ('hotellkonkurs',),
'hotellkonkursen': ('hotellkonkurs',),
'hotellkonkurser': ('hotellkonkurs',),
'hotellkonkursene': ('hotellkonkurs',),
'hotellkort': ('hotellkort',),
'hotellkortet': ('hotellkort',),
'hotellkort': ('hotellkort',),
'hotellkorta': ('hotellkort',),
'hotellkortene': ('hotellkort',),
'hotellmarked': ('hotellmarked',),
'hotellmarkedet': ('hotellmarked',),
'hotellmarked': ('hotellmarked',),
'hotellmarkeder': ('hotellmarked',),
'hotellmarked': ('hotellmarked',),
'hotellmarkeder': ('hotellmarked',),
'hotellmarkeda': ('hotellmarked',),
'hotellmarkedene': ('hotellmarked',),
'hotellmat': ('hotellmat',),
'hotellmaten': ('hotellmat',),
'hotellmater': ('hotellmat',),
'hotellmatene': ('hotellmat',),
'hotellmiljø': ('hotellmiljø',),
'hotellmiljøet': ('hotellmiljø',),
'hotellmiljø': ('hotellmiljø',),
'hotellmiljøer': ('hotellmiljø',),
'hotellmiljø': ('hotellmiljø',),
'hotellmiljøer': ('hotellmiljø',),
'hotellmiljøa': ('hotellmiljø',),
'hotellmiljøene': ('hotellmiljø',),
'hotellobby': ('hotellobby',),
'hotellobbyen': ('hotellobby',),
'hotellobbyer': ('hotellobby',),
'hotellobbyene': ('hotellobby',),
'hotellopphold': ('hotellopphold',),
'hotelloppholdet': ('hotellopphold',),
'hotellopphold': ('hotellopphold',),
'hotelloppholda': ('hotellopphold',),
'hotelloppholdene': ('hotellopphold',),
'hotellovernatting': ('hotellovernatting',),
'hotellovernattingen': ('hotellovernatting',),
'hotellovernattinga': ('hotellovernatting',),
'hotellovernattinger': ('hotellovernatting',),
'hotellovernattingene': ('hotellovernatting',),
'hotellpass': ('hotellpass',),
'hotellpasset': ('hotellpass',),
'hotellpass': ('hotellpass',),
'hotellpassa': ('hotellpass',),
'hotellpassene': ('hotellpass',),
'hotellplan': ('hotellplan',),
'hotellplanen': ('hotellplan',),
'hotellplaner': ('hotellplan',),
'hotellplanene': ('hotellplan',),
'hotellplass': ('hotellplass',),
'hotellplassen': ('hotellplass',),
'hotellplasser': ('hotellplass',),
'hotellplassene': ('hotellplass',),
'hotellplattform': ('hotellplattform',),
'hotellplattformen': ('hotellplattform',),
'hotellplattforma': ('hotellplattform',),
'hotellplattformer': ('hotellplattform',),
'hotellplattformene': ('hotellplattform',),
'hotellpris': ('hotellpris',),
'hotellprisen': ('hotellpris',),
'hotellpriser': ('hotellpris',),
'hotellprisene': ('hotellpris',),
'hotellprosjekt': ('hotellprosjekt',),
'hotellprosjektet': ('hotellprosjekt',),
'hotellprosjekt': ('hotellprosjekt',),
'hotellprosjekter': ('hotellprosjekt',),
'hotellprosjekt': ('hotellprosjekt',),
'hotellprosjekter': ('hotellprosjekt',),
'hotellprosjekta': ('hotellprosjekt',),
'hotellprosjektene': ('hotellprosjekt',),
'hotellregning': ('hotellregning',),
'hotellregningen': ('hotellregning',),
'hotellregninga': ('hotellregning',),
'hotellregninger': ('hotellregning',),
'hotellregningene': ('hotellregning',),
'hotellresepsjon': ('hotellresepsjon',),
'hotellresepsjonen': ('hotellresepsjon',),
'hotellresepsjoner': ('hotellresepsjon',),
'hotellresepsjonene': ('hotellresepsjon',),
'hotellrom': ('hotellrom',),
'hotellrommet': ('hotellrom',),
'hotellrom': ('hotellrom',),
'hotellromma': ('hotellrom',),
'hotellrommene': ('hotellrom',),
'hotellsektor': ('hotellsektor',),
'hotellsektoren': ('hotellsektor',),
'hotellsektorer': ('hotellsektor',),
'hotellsektorene': ('hotellsektor',),
'hotellselskap': ('hotellselskap',),
'hotellselskapet': ('hotellselskap',),
'hotellselskap': ('hotellselskap',),
'hotellselskaper': ('hotellselskap',),
'hotellselskap': ('hotellselskap',),
'hotellselskaper': ('hotellselskap',),
'hotellselskapa': ('hotellselskap',),
'hotellselskapene': ('hotellselskap',),
'hotellseng': ('hotellseng',),
'hotellsengen': ('hotellseng',),
'hotellsenga': ('hotellseng',),
'hotellsenger': ('hotellseng',),
'hotellsengene': ('hotellseng',),
'hotellservice': ('hotellservice',),
'hotellservicen': ('hotellservice',),
'hotellservicer': ('hotellservice',),
'hotellservicene': ('hotellservice',),
'hotellsituasjon': ('hotellsituasjon',),
'hotellsituasjonen': ('hotellsituasjon',),
'hotellsituasjoner': ('hotellsituasjon',),
'hotellsituasjonene': ('hotellsituasjon',),
'hotellsjef': ('hotellsjef',),
'hotellsjefen': ('hotellsjef',),
'hotellsjefer': ('hotellsjef',),
'hotellsjefene': ('hotellsjef',),
'hotellstandard': ('hotellstandard',),
'hotellstandarden': ('hotellstandard',),
'hotellstandarder': ('hotellstandard',),
'hotellstandardene': ('hotellstandard',),
'hotellsuite': ('hotellsuite',),
'hotellsuiten': ('hotellsuite',),
'hotellsuiter': ('hotellsuite',),
'hotellsuitene': ('hotellsuite',),
'hotelltilbud': ('hotelltilbud',),
'hotelltilbudet': ('hotelltilbud',),
'hotelltilbud': ('hotelltilbud',),
'hotelltilbuda': ('hotelltilbud',),
'hotelltilbudene': ('hotelltilbud',),
'hotelltjuv': ('hotelltjuv',),
'hotelltjuven': ('hotelltjuv',),
'hotelltjuver': ('hotelltjuv',),
'hotelltjuvene': ('hotelltjuv',),
'hotellturist': ('hotellturist',),
'hotellturisten': ('hotellturist',),
'hotellturister': ('hotellturist',),
'hotellturistene': ('hotellturist',),
'hotelltyv': ('hotelltyv',),
'hotelltyven': ('hotelltyv',),
'hotelltyver': ('hotelltyv',),
'hotelltyvene': ('hotelltyv',),
'hotellutbygging': ('hotellutbygging',),
'hotellutbyggingen': ('hotellutbygging',),
'hotellutbygginga': ('hotellutbygging',),
'hotellutbygginger': ('hotellutbygging',),
'hotellutbyggingene': ('hotellutbygging',),
'hotellutgift': ('hotellutgift',),
'hotellutgiften': ('hotellutgift',),
'hotellutgifta': ('hotellutgift',),
'hotellutgifter': ('hotellutgift',),
'hotellutgiftene': ('hotellutgift',),
'hotellværelse': ('hotellværelse',),
'hotellværelset': ('hotellværelse',),
'hotellværelser': ('hotellværelse',),
'hotellværelsa': ('hotellværelse',),
'hotellværelsene': ('hotellværelse',),
'hotellvakt': ('hotellvakt',),
'hotellvakten': ('hotellvakt',),
'hotellvakta': ('hotellvakt',),
'hotellvakter': ('hotellvakt',),
'hotellvaktene': ('hotellvakt',),
'hotellverden': ('hotellverden',),
'hotellverdenen': ('hotellverden',),
'hotellverdener': ('hotellverden',),
'hotellverdenene': ('hotellverden',),
'hotellvert': ('hotellvert',),
'hotellverten': ('hotellvert',),
'hotellverter': ('hotellvert',),
'hotellvertene': ('hotellvert',),
'hotellvindu': ('hotellvindu',),
'hotellvinduet': ('hotellvindu',),
'hotellvindu': ('hotellvindu',),
'hotellvinduer': ('hotellvindu',),
'hotellvindu': ('hotellvindu',),
'hotellvinduer': ('hotellvindu',),
'hotellvindua': ('hotellvindu',),
'hotellvinduene': ('hotellvindu',),
'hotellvirksomhet': ('hotellvirksomhet',),
'hotellvirksomheten': ('hotellvirksomhet',),
'hotellvirksomheta': ('hotellvirksomhet',),
'hotellvirksomheter': ('hotellvirksomhet',),
'hotellvirksomhetene': ('hotellvirksomhet',),
'hotellweekend': ('hotellweekend',),
'hotellweekenden': ('hotellweekend',),
'hotellweekender': ('hotellweekend',),
'hotellweekendene': ('hotellweekend',),
'hoting': ('hoting',),
'hotingen': ('hoting',),
'hotinga': ('hoting',),
'hotinger': ('hoting',),
'hotingene': ('hoting',),
'House': ('House',),
'Houston': ('Houston',),
'hovbein': ('hovbein',),
'hovbeinet': ('hovbein',),
'hovbein': ('hovbein',),
'hovbeina': ('hovbein',),
'hovbeinene': ('hovbein',),
'Hovda': ('Hovda',),
'Hove': ('Hove',),
'hovedære': ('hovedære',),
'hovedæren': ('hovedære',),
'hovedæra': ('hovedære',),
'hovedærer': ('hovedære',),
'hovedærene': ('hovedære',),
'hovedaktivitet': ('hovedaktivitet',),
'hovedaktiviteten': ('hovedaktivitet',),
'hovedaktiviteter': ('hovedaktivitet',),
'hovedaktivitetene': ('hovedaktivitet',),
'hovedalternativ': ('hovedalternativ',),
'hovedalternativet': ('hovedalternativ',),
'hovedalternativ': ('hovedalternativ',),
'hovedalternativer': ('hovedalternativ',),
'hovedalternativ': ('hovedalternativ',),
'hovedalternativer': ('hovedalternativ',),
'hovedalternativa': ('hovedalternativ',),
'hovedalternativene': ('hovedalternativ',),
'hovedangrep': ('hovedangrep',),
'hovedangrepet': ('hovedangrep',),
'hovedangrep': ('hovedangrep',),
'hovedangrepa': ('hovedangrep',),
'hovedangrepene': ('hovedangrep',),
'hovedankepunkt': ('hovedankepunkt',),
'hovedankepunktet': ('hovedankepunkt',),
'hovedankepunkt': ('hovedankepunkt',),
'hovedankepunkter': ('hovedankepunkt',),
'hovedankepunkt': ('hovedankepunkt',),
'hovedankepunkter': ('hovedankepunkt',),
'hovedankepunkta': ('hovedankepunkt',),
'hovedankepunktene': ('hovedankepunkt',),
'hovedanklage': ('hovedanklage',),
'hovedanklagen': ('hovedanklage',),
'hovedanklager': ('hovedanklage',),
'hovedanklagene': ('hovedanklage',),
'hovedanlegg': ('hovedanlegg',),
'hovedanlegget': ('hovedanlegg',),
'hovedanlegg': ('hovedanlegg',),
'hovedanlegga': ('hovedanlegg',),
'hovedanleggene': ('hovedanlegg',),
'hovedanliggende': ('hovedanliggende',),
'hovedanliggendet': ('hovedanliggende',),
'hovedanliggender': ('hovedanliggende',),
'hovedanliggendene': ('hovedanliggende',),
'hovedansvar': ('hovedansvar',),
'hovedansvaret': ('hovedansvar',),
'hovedansvar': ('hovedansvar',),
'hovedansvara': ('hovedansvar',),
'hovedansvarene': ('hovedansvar',),
'hovedappell': ('hovedappell',),
'hovedappellen': ('hovedappell',),
'hovedappeller': ('hovedappell',),
'hovedappellene': ('hovedappell',),
'hovedarbeid': ('hovedarbeid',),
'hovedarbeidet': ('hovedarbeid',),
'hovedarbeid': ('hovedarbeid',),
'hovedarbeider': ('hovedarbeid',),
'hovedarbeid': ('hovedarbeid',),
'hovedarbeider': ('hovedarbeid',),
'hovedarbeida': ('hovedarbeid',),
'hovedarbeidene': ('hovedarbeid',),
'hovedarbeidsfelt': ('hovedarbeidsfelt',),
'hovedarbeidsfeltet': ('hovedarbeidsfelt',),
'hovedarbeidsfelt': ('hovedarbeidsfelt',),
'hovedarbeidsfelter': ('hovedarbeidsfelt',),
'hovedarbeidsfelt': ('hovedarbeidsfelt',),
'hovedarbeidsfelter': ('hovedarbeidsfelt',),
'hovedarbeidsfelta': ('hovedarbeidsfelt',),
'hovedarbeidsfeltene': ('hovedarbeidsfelt',),
'hovedarbeidsområde': ('hovedarbeidsområde',),
'hovedarbeidsområdet': ('hovedarbeidsområde',),
'hovedarbeidsområder': ('hovedarbeidsområde',),
'hovedarbeidsområda': ('hovedarbeidsområde',),
'hovedarbeidsområdene': ('hovedarbeidsområde',),
'hovedarena': ('hovedarena',),
'hovedarenaen': ('hovedarena',),
'hovedarenaer': ('hovedarena',),
'hovedarenaene': ('hovedarena',),
'hovedargument': ('hovedargument',),
'hovedargumentet': ('hovedargument',),
'hovedargument': ('hovedargument',),
'hovedargumenter': ('hovedargument',),
'hovedargument': ('hovedargument',),
'hovedargumenter': ('hovedargument',),
'hovedargumenta': ('hovedargument',),
'hovedargumentene': ('hovedargument',),
'hovedargumentasjon': ('hovedargumentasjon',),
'hovedargumentasjonen': ('hovedargumentasjon',),
'hovedargumentasjoner': ('hovedargumentasjon',),
'hovedargumentasjonene': ('hovedargumentasjon',),
'hovedarkitekt': ('hovedarkitekt',),
'hovedarkitekten': ('hovedarkitekt',),
'hovedarkitekter': ('hovedarkitekt',),
'hovedarkitektene': ('hovedarkitekt',),
'hovedarrangør': ('hovedarrangør',),
'hovedarrangøren': ('hovedarrangør',),
'hovedarrangører': ('hovedarrangør',),
'hovedarrangørene': ('hovedarrangør',),
'hovedartikkel': ('hovedartikkel',),
'hovedartikkelen': ('hovedartikkel',),
'hovedartikler': ('hovedartikkel',),
'hovedartiklene': ('hovedartikkel',),
'hovedarving': ('hovedarving',),
'hovedarvingen': ('hovedarving',),
'hovedarvinger': ('hovedarving',),
'hovedarvingene': ('hovedarving',),
'hovedassurandør': ('hovedassurandør',),
'hovedassurandøren': ('hovedassurandør',),
'hovedassurandører': ('hovedassurandør',),
'hovedassurandørene': ('hovedassurandør',),
'hovedattraksjon': ('hovedattraksjon',),
'hovedattraksjonen': ('hovedattraksjon',),
'hovedattraksjoner': ('hovedattraksjon',),
'hovedattraksjonene': ('hovedattraksjon',),
'hovedavdeling': ('hovedavdeling',),
'hovedavdelingen': ('hovedavdeling',),
'hovedavdelinga': ('hovedavdeling',),
'hovedavdelinger': ('hovedavdeling',),
'hovedavdelingene': ('hovedavdeling',),
'hovedavsetning': ('hovedavsetning',),
'hovedavsetningen': ('hovedavsetning',),
'hovedavsetninga': ('hovedavsetning',),
'hovedavsetninger': ('hovedavsetning',),
'hovedavsetningene': ('hovedavsetning',),
'hovedavsnitt': ('hovedavsnitt',),
'hovedavsnittet': ('hovedavsnitt',),
'hovedavsnitt': ('hovedavsnitt',),
'hovedavsnitta': ('hovedavsnitt',),
'hovedavsnittene': ('hovedavsnitt',),
'hovedbørs': ('hovedbørs',),
'hovedbørsen': ('hovedbørs',),
'hovedbørser': ('hovedbørs',),
'hovedbørsene': ('hovedbørs',),
'hovedbane': ('hovedbane',),
'hovedbanen': ('hovedbane',),
'hovedbaner': ('hovedbane',),
'hovedbanene': ('hovedbane',),
'hovedbank': ('hovedbank',),
'hovedbanken': ('hovedbank',),
'hovedbanker': ('hovedbank',),
'hovedbankene': ('hovedbank',),
'hovedbankforbindelse': ('hovedbankforbindelse',),
'hovedbankforbindelsen': ('hovedbankforbindelse',),
'hovedbankforbindelser': ('hovedbankforbindelse',),
'hovedbankforbindelsene': ('hovedbankforbindelse',),
'hovedbase': ('hovedbase',),
'hovedbasen': ('hovedbase',),
'hovedbaser': ('hovedbase',),
'hovedbasene': ('hovedbase',),
'hovedbedrift': ('hovedbedrift',),
'hovedbedriften': ('hovedbedrift',),
'hovedbedrifter': ('hovedbedrift',),
'hovedbedriftene': ('hovedbedrift',),
'hovedbegivenhet': ('hovedbegivenhet',),
'hovedbegivenheten': ('hovedbegivenhet',),
'hovedbegivenheta': ('hovedbegivenhet',),
'hovedbegivenheter': ('hovedbegivenhet',),
'hovedbegivenhetene': ('hovedbegivenhet',),
'hovedbegrunnelse': ('hovedbegrunnelse',),
'hovedbegrunnelsen': ('hovedbegrunnelse',),
'hovedbegrunnelser': ('hovedbegrunnelse',),
'hovedbegrunnelsene': ('hovedbegrunnelse',),
'hovedbekymring': ('hovedbekymring',),
'hovedbekymringen': ('hovedbekymring',),
'hovedbekymringa': ('hovedbekymring',),
'hovedbekymringer': ('hovedbekymring',),
'hovedbekymringene': ('hovedbekymring',),
'hovedbeskjeftigelse': ('hovedbeskjeftigelse',),
'hovedbeskjeftigelsen': ('hovedbeskjeftigelse',),
'hovedbeskjeftigelser': ('hovedbeskjeftigelse',),
'hovedbeskjeftigelsene': ('hovedbeskjeftigelse',),
'hovedbestanddel': ('hovedbestanddel',),
'hovedbestanddelen': ('hovedbestanddel',),
'hovedbestanddeler': ('hovedbestanddel',),
'hovedbestanddelene': ('hovedbestanddel',),
'hovedbestemmelse': ('hovedbestemmelse',),
'hovedbestemmelsen': ('hovedbestemmelse',),
'hovedbestemmelser': ('hovedbestemmelse',),
'hovedbestemmelsene': ('hovedbestemmelse',),
'hovedbetingelse': ('hovedbetingelse',),
'hovedbetingelsen': ('hovedbetingelse',),
'hovedbetingelser': ('hovedbetingelse',),
'hovedbetingelsene': ('hovedbetingelse',),
'hovedbevis': ('hovedbevis',),
'hovedbeviset': ('hovedbevis',),
'hovedbevis': ('hovedbevis',),
'hovedbeviser': ('hovedbevis',),
'hovedbevis': ('hovedbevis',),
'hovedbeviser': ('hovedbevis',),
'hovedbevisa': ('hovedbevis',),
'hovedbevisene': ('hovedbevis',),
'hovedbibliotek': ('hovedbibliotek',),
'hovedbiblioteket': ('hovedbibliotek',),
'hovedbibliotek': ('hovedbibliotek',),
'hovedbiblioteker': ('hovedbibliotek',),
'hovedbibliotek': ('hovedbibliotek',),
'hovedbiblioteker': ('hovedbibliotek',),
'hovedbiblioteka': ('hovedbibliotek',),
'hovedbibliotekene': ('hovedbibliotek',),
'hovedbidrag': ('hovedbidrag',),
'hovedbidraget': ('hovedbidrag',),
'hovedbidrag': ('hovedbidrag',),
'hovedbidraga': ('hovedbidrag',),
'hovedbidragene': ('hovedbidrag',),
'hovedbilde': ('hovedbilde',),
'hovedbildet': ('hovedbilde',),
'hovedbilder': ('hovedbilde',),
'hovedbilda': ('hovedbilde',),
'hovedbildene': ('hovedbilde',),
'hovedblokk': ('hovedblokk',),
'hovedblokken': ('hovedblokk',),
'hovedblokka': ('hovedblokk',),
'hovedblokker': ('hovedblokk',),
'hovedblokkene': ('hovedblokk',),
'hovedbord': ('hovedbord',),
'hovedbordet': ('hovedbord',),
'hovedbord': ('hovedbord',),
'hovedborder': ('hovedbord',),
'hovedbord': ('hovedbord',),
'hovedborder': ('hovedbord',),
'hovedborda': ('hovedbord',),
'hovedbordene': ('hovedbord',),
'hovedbrann': ('hovedbrann',),
'hovedbrannen': ('hovedbrann',),
'hovedbranner': ('hovedbrann',),
'hovedbrannene': ('hovedbrann',),
'hovedbrannstasjon': ('hovedbrannstasjon',),
'hovedbrannstasjonen': ('hovedbrannstasjon',),
'hovedbrannstasjoner': ('hovedbrannstasjon',),
'hovedbrannstasjonene': ('hovedbrannstasjon',),
'hovedbudsjett': ('hovedbudsjett',),
'hovedbudsjettet': ('hovedbudsjett',),
'hovedbudsjett': ('hovedbudsjett',),
'hovedbudsjetter': ('hovedbudsjett',),
'hovedbudsjett': ('hovedbudsjett',),
'hovedbudsjetter': ('hovedbudsjett',),
'hovedbudsjetta': ('hovedbudsjett',),
'hovedbudsjettene': ('hovedbudsjett',),
'hovedbudskap': ('hovedbudskap',),
'hovedbudskapet': ('hovedbudskap',),
'hovedbudskap': ('hovedbudskap',),
'hovedbudskaper': ('hovedbudskap',),
'hovedbudskap': ('hovedbudskap',),
'hovedbudskaper': ('hovedbudskap',),
'hovedbudskapa': ('hovedbudskap',),
'hovedbudskapene': ('hovedbudskap',),
'hovedbuss-stasjon': ('hovedbuss-stasjon',),
'hovedbuss-stasjonen': ('hovedbuss-stasjon',),
'hovedbuss-stasjoner': ('hovedbuss-stasjon',),
'hovedbuss-stasjonene': ('hovedbuss-stasjon',),
'hovedbusstasjon': ('hovedbusstasjon',),
'hovedbusstasjonen': ('hovedbusstasjon',),
'hovedbusstasjoner': ('hovedbusstasjon',),
'hovedbusstasjonene': ('hovedbusstasjon',),
'hovedbygg': ('hovedbygg',),
'hovedbygget': ('hovedbygg',),
'hovedbygg': ('hovedbygg',),
'hovedbygga': ('hovedbygg',),
'hovedbyggene': ('hovedbygg',),
'hoveddør': ('hoveddør',),
'hoveddøren': ('hoveddør',),
'hoveddøra': ('hoveddør',),
'hoveddører': ('hoveddør',),
'hoveddørene': ('hoveddør',),
'hoveddekk': ('hoveddekk',),
'hoveddekket': ('hoveddekk',),
'hoveddekk': ('hoveddekk',),
'hoveddekka': ('hoveddekk',),
'hoveddekkene': ('hoveddekk',),
'hoveddel': ('hoveddel',),
'hoveddelen': ('hoveddel',),
'hoveddeler': ('hoveddel',),
'hoveddelene': ('hoveddel',),
'hoveddirigent': ('hoveddirigent',),
'hoveddirigenten': ('hoveddirigent',),
'hoveddirigenter': ('hoveddirigent',),
'hoveddirigentene': ('hoveddirigent',),
'hoveddokument': ('hoveddokument',),
'hoveddokumentet': ('hoveddokument',),
'hoveddokument': ('hoveddokument',),
'hoveddokumenter': ('hoveddokument',),
'hoveddokument': ('hoveddokument',),
'hoveddokumenter': ('hoveddokument',),
'hoveddokumenta': ('hoveddokument',),
'hoveddokumentene': ('hoveddokument',),
'hovedeier': ('hovedeier',),
'hovedeieren': ('hovedeier',),
'hovedeiere': ('hovedeier',),
'hovedeierne': ('hovedeier',),
'hovedeksamen': ('hovedeksamen',),
'hovedeksamenen': ('hovedeksamen',),
'hovedeksamener': ('hovedeksamen',),
'hovedeksamenene': ('hovedeksamen',),
'hovedeksaminator': ('hovedeksaminator',),
'hovedeksaminatoren': ('hovedeksaminator',),
'hovedeksaminatorer': ('hovedeksaminator',),
'hovedeksaminatorene': ('hovedeksaminator',),
'hovedeksempel': ('hovedeksempel',),
'hovedeksempelet': ('hovedeksempel',),
'hovedeksemplet': ('hovedeksempel',),
'hovedeksempel': ('hovedeksempel',),
'hovedeksempler': ('hovedeksempel',),
'hovedeksempla': ('hovedeksempel',),
'hovedeksemplene': ('hovedeksempel',),
'hovedeksempla': ('hovedeksempel',),
'hovedeksemplene': ('hovedeksempel',),
'hovedekspedisjon': ('hovedekspedisjon',),
'hovedekspedisjonen': ('hovedekspedisjon',),
'hovedekspedisjoner': ('hovedekspedisjon',),
'hovedekspedisjonene': ('hovedekspedisjon',),
'hovedeksponent': ('hovedeksponent',),
'hovedeksponenten': ('hovedeksponent',),
'hovedeksponenter': ('hovedeksponent',),
'hovedeksponentene': ('hovedeksponent',),
'hovedelement': ('hovedelement',),
'hovedelementet': ('hovedelement',),
'hovedelement': ('hovedelement',),
'hovedelementer': ('hovedelement',),
'hovedelement': ('hovedelement',),
'hovedelementer': ('hovedelement',),
'hovedelementa': ('hovedelement',),
'hovedelementene': ('hovedelement',),
'hovedemne': ('hovedemne',),
'hovedemnet': ('hovedemne',),
'hovedemner': ('hovedemne',),
'hovedemna': ('hovedemne',),
'hovedemnene': ('hovedemne',),
'hovedenergikilde': ('hovedenergikilde',),
'hovedenergikilden': ('hovedenergikilde',),
'hovedenergikilder': ('hovedenergikilde',),
'hovedenergikildene': ('hovedenergikilde',),
'hovedenhet': ('hovedenhet',),
'hovedenheten': ('hovedenhet',),
'hovedenheta': ('hovedenhet',),
'hovedenheter': ('hovedenhet',),
'hovedenhetene': ('hovedenhet',),
'hovedentreprenør': ('hovedentreprenør',),
'hovedentreprenøren': ('hovedentreprenør',),
'hovedentreprenører': ('hovedentreprenør',),
'hovedentreprenørene': ('hovedentreprenør',),
'hovedentreprise': ('hovedentreprise',),
'hovedentreprisen': ('hovedentreprise',),
'hovedentrepriser': ('hovedentreprise',),
'hovedentreprisene': ('hovedentreprise',),
'hovedetterforsker': ('hovedetterforsker',),
'hovedetterforskeren': ('hovedetterforsker',),
'hovedetterforskere': ('hovedetterforsker',),
'hovedetterforskerne': ('hovedetterforsker',),
'hovedfabrikk': ('hovedfabrikk',),
'hovedfabrikken': ('hovedfabrikk',),
'hovedfabrikker': ('hovedfabrikk',),
'hovedfabrikkene': ('hovedfabrikk',),
'hovedfagsavhandling': ('hovedfagsavhandling',),
'hovedfagsavhandlingen': ('hovedfagsavhandling',),
'hovedfagsavhandlinga': ('hovedfagsavhandling',),
'hovedfagsavhandlinger': ('hovedfagsavhandling',),
'hovedfagsavhandlingene': ('hovedfagsavhandling',),
'hovedfagskurs': ('hovedfagskurs',),
'hovedfagskurset': ('hovedfagskurs',),
'hovedfagskurs': ('hovedfagskurs',),
'hovedfagskurser': ('hovedfagskurs',),
'hovedfagskurs': ('hovedfagskurs',),
'hovedfagskurser': ('hovedfagskurs',),
'hovedfagskursa': ('hovedfagskurs',),
'hovedfagskursene': ('hovedfagskurs',),
'hovedfagsnivå': ('hovedfagsnivå',),
'hovedfagsnivået': ('hovedfagsnivå',),
'hovedfagsnivå': ('hovedfagsnivå',),
'hovedfagsnivåer': ('hovedfagsnivå',),
'hovedfagsnivå': ('hovedfagsnivå',),
'hovedfagsnivåer': ('hovedfagsnivå',),
'hovedfagsnivåa': ('hovedfagsnivå',),
'hovedfagsnivåene': ('hovedfagsnivå',),
'hovedfagsstudent': ('hovedfagsstudent',),
'hovedfagsstudenten': ('hovedfagsstudent',),
'hovedfagsstudenter': ('hovedfagsstudent',),
'hovedfagsstudentene': ('hovedfagsstudent',),
'hovedfagsstudium': ('hovedfagsstudium',),
'hovedfagsstudiet': ('hovedfagsstudium',),
'hovedfagsstudier': ('hovedfagsstudium',),
'hovedfagsstudia': ('hovedfagsstudium',),
'hovedfagsstudiene': ('hovedfagsstudium',),
'hovedfagsundervisning': ('hovedfagsundervisning',),
'hovedfagsundervisningen': ('hovedfagsundervisning',),
'hovedfagsundervisninga': ('hovedfagsundervisning',),
'hovedfagsundervisninger': ('hovedfagsundervisning',),
'hovedfagsundervisningene': ('hovedfagsundervisning',),
'hovedfagsutdannelse': ('hovedfagsutdannelse',),
'hovedfagsutdannelsen': ('hovedfagsutdannelse',),
'hovedfagsutdannelser': ('hovedfagsutdannelse',),
'hovedfagsutdannelsene': ('hovedfagsutdannelse',),
'hovedfagsutdanning': ('hovedfagsutdanning',),
'hovedfagsutdanningen': ('hovedfagsutdanning',),
'hovedfagsutdanninga': ('hovedfagsutdanning',),
'hovedfagsutdanninger': ('hovedfagsutdanning',),
'hovedfagsutdanningene': ('hovedfagsutdanning',),
'hovedfaktor': ('hovedfaktor',),
'hovedfaktoren': ('hovedfaktor',),
'hovedfaktorer': ('hovedfaktor',),
'hovedfaktorene': ('hovedfaktor',),
'hovedfarge': ('hovedfarge',),
'hovedfargen': ('hovedfarge',),
'hovedfarger': ('hovedfarge',),
'hovedfargene': ('hovedfarge',),
'hovedfartsåre': ('hovedfartsåre',),
'hovedfartsåren': ('hovedfartsåre',),
'hovedfartsåra': ('hovedfartsåre',),
'hovedfartsårer': ('hovedfartsåre',),
'hovedfartsårene': ('hovedfartsåre',),
'hovedfasade': ('hovedfasade',),
'hovedfasaden': ('hovedfasade',),
'hovedfasader': ('hovedfasade',),
'hovedfasadene': ('hovedfasade',),
'hovedfeil': ('hovedfeil',),
'hovedfeilen': ('hovedfeil',),
'hovedfeil': ('hovedfeil',),
'hovedfeila': ('hovedfeil',),
'hovedfeilene': ('hovedfeil',),
'hovedfelt': ('hovedfelt',),
'hovedfeltet': ('hovedfelt',),
'hovedfelt': ('hovedfelt',),
'hovedfelter': ('hovedfelt',),
'hovedfelt': ('hovedfelt',),
'hovedfelter': ('hovedfelt',),
'hovedfelta': ('hovedfelt',),
'hovedfeltene': ('hovedfelt',),
'hovedfiende': ('hovedfiende',),
'hovedfienden': ('hovedfiende',),
'hovedfiender': ('hovedfiende',),
'hovedfiendene': ('hovedfiende',),
'hovedfigur': ('hovedfigur',),
'hovedfiguren': ('hovedfigur',),
'hovedfigurer': ('hovedfigur',),
'hovedfigurene': ('hovedfigur',),
'hovedflyplass-sak': ('hovedflyplass-sak',),
'hovedflyplass-saken': ('hovedflyplass-sak',),
'hovedflyplass-saka': ('hovedflyplass-sak',),
'hovedflyplass-saker': ('hovedflyplass-sak',),
'hovedflyplass-sakene': ('hovedflyplass-sak',),
'hovedflyplass-spørsmål': ('hovedflyplass-spørsmål',),
'hovedflyplass-spørsmålet': ('hovedflyplass-spørsmål',),
'hovedflyplass-spørsmål': ('hovedflyplass-spørsmål',),
'hovedflyplass-spørsmåla': ('hovedflyplass-spørsmål',),
'hovedflyplass-spørsmålene': ('hovedflyplass-spørsmål',),
'hovedflyplassak': ('hovedflyplassak',),
'hovedflyplassaken': ('hovedflyplassak',),
'hovedflyplassaka': ('hovedflyplassak',),
'hovedflyplassaker': ('hovedflyplassak',),
'hovedflyplassakene': ('hovedflyplassak',),
'hovedflyplassalternativ': ('hovedflyplassalternativ',),
'hovedflyplassalternativet': ('hovedflyplassalternativ',),
'hovedflyplassalternativ': ('hovedflyplassalternativ',),
'hovedflyplassalternativer': ('hovedflyplassalternativ',),
'hovedflyplassalternativ': ('hovedflyplassalternativ',),
'hovedflyplassalternativer': ('hovedflyplassalternativ',),
'hovedflyplassalternativa': ('hovedflyplassalternativ',),
'hovedflyplassalternativene': ('hovedflyplassalternativ',),
'hovedflyplassbehandling': ('hovedflyplassbehandling',),
'hovedflyplassbehandlingen': ('hovedflyplassbehandling',),
'hovedflyplassbehandlinga': ('hovedflyplassbehandling',),
'hovedflyplassbehandlinger': ('hovedflyplassbehandling',),
'hovedflyplassbehandlingene': ('hovedflyplassbehandling',),
'hovedflyplassdebatt': ('hovedflyplassdebatt',),
'hovedflyplassdebatten': ('hovedflyplassdebatt',),
'hovedflyplassdebatter': ('hovedflyplassdebatt',),
'hovedflyplassdebattene': ('hovedflyplassdebatt',),
'hovedflyplassløsning': ('hovedflyplassløsning',),
'hovedflyplassløsningen': ('hovedflyplassløsning',),
'hovedflyplassløsninga': ('hovedflyplassløsning',),
'hovedflyplassløsninger': ('hovedflyplassløsning',),
'hovedflyplassløsningene': ('hovedflyplassløsning',),
'hovedflyplasspørsmål': ('hovedflyplasspørsmål',),
'hovedflyplasspørsmålet': ('hovedflyplasspørsmål',),
'hovedflyplasspørsmål': ('hovedflyplasspørsmål',),
'hovedflyplasspørsmåla': ('hovedflyplasspørsmål',),
'hovedflyplasspørsmålene': ('hovedflyplasspørsmål',),
'hovedflyplassproblematikk': ('hovedflyplassproblematikk',),
'hovedflyplassproblematikken': ('hovedflyplassproblematikk',),
'hovedflyplassproblematikker': ('hovedflyplassproblematikk',),
'hovedflyplassproblematikkene': ('hovedflyplassproblematikk',),
'hovedflyplassutbygging': ('hovedflyplassutbygging',),
'hovedflyplassutbyggingen': ('hovedflyplassutbygging',),
'hovedflyplassutbygginga': ('hovedflyplassutbygging',),
'hovedflyplassutbygginger': ('hovedflyplassutbygging',),
'hovedflyplassutbyggingene': ('hovedflyplassutbygging',),
'hovedflyplassutredning': ('hovedflyplassutredning',),
'hovedflyplassutredningen': ('hovedflyplassutredning',),
'hovedflyplassutredninga': ('hovedflyplassutredning',),
'hovedflyplassutredninger': ('hovedflyplassutredning',),
'hovedflyplassutredningene': ('hovedflyplassutredning',),
'hovedflyplassutvalg': ('hovedflyplassutvalg',),
'hovedflyplassutvalget': ('hovedflyplassutvalg',),
'hovedflyplassutvalg': ('hovedflyplassutvalg',),
'hovedflyplassutvalga': ('hovedflyplassutvalg',),
'hovedflyplassutvalgene': ('hovedflyplassutvalg',),
'hovedflystasjon': ('hovedflystasjon',),
'hovedflystasjonen': ('hovedflystasjon',),
'hovedflystasjoner': ('hovedflystasjon',),
'hovedflystasjonene': ('hovedflystasjon',),
'hovedforbindelse': ('hovedforbindelse',),
'hovedforbindelsen': ('hovedforbindelse',),
'hovedforbindelser': ('hovedforbindelse',),
'hovedforbindelsene': ('hovedforbindelse',),
'hovedforedrag': ('hovedforedrag',),
'hovedforedraget': ('hovedforedrag',),
'hovedforedrag': ('hovedforedrag',),
'hovedforedraga': ('hovedforedrag',),
'hovedforedragene': ('hovedforedrag',),
'hovedforening': ('hovedforening',),
'hovedforeningen': ('hovedforening',),
'hovedforeninga': ('hovedforening',),
'hovedforeninger': ('hovedforening',),
'hovedforeningene': ('hovedforening',),
'hovedforfatter': ('hovedforfatter',),
'hovedforfatteren': ('hovedforfatter',),
'hovedforfattere': ('hovedforfatter',),
'hovedforfatterne': ('hovedforfatter',),
'hovedforklaring': ('hovedforklaring',),
'hovedforklaringen': ('hovedforklaring',),
'hovedforklaringa': ('hovedforklaring',),
'hovedforklaringer': ('hovedforklaring',),
'hovedforklaringene': ('hovedforklaring',),
'hovedformål': ('hovedformål',),
'hovedformålet': ('hovedformål',),
'hovedformål': ('hovedformål',),
'hovedformåla': ('hovedformål',),
'hovedformålene': ('hovedformål',),
'hovedforsørger': ('hovedforsørger',),
'hovedforsørgeren': ('hovedforsørger',),
'hovedforsørgere': ('hovedforsørger',),
'hovedforsørgerne': ('hovedforsørger',),
'hovedforsikring': ('hovedforsikring',),
'hovedforsikringen': ('hovedforsikring',),
'hovedforsikringa': ('hovedforsikring',),
'hovedforsikringer': ('hovedforsikring',),
'hovedforsikringene': ('hovedforsikring',),
'hovedforskjell': ('hovedforskjell',),
'hovedforskjellen': ('hovedforskjell',),
'hovedforskjeller': ('hovedforskjell',),
'hovedforskjellene': ('hovedforskjell',),
'hovedforslag': ('hovedforslag',),
'hovedforslaget': ('hovedforslag',),
'hovedforslag': ('hovedforslag',),
'hovedforslaga': ('hovedforslag',),
'hovedforslagene': ('hovedforslag',),
'hovedforstanderskap': ('hovedforstanderskap',),
'hovedforstanderskapet': ('hovedforstanderskap',),
'hovedforstanderskap': ('hovedforstanderskap',),
'hovedforstanderskapa': ('hovedforstanderskap',),
'hovedforstanderskapene': ('hovedforstanderskap',),
'hovedforsvarer': ('hovedforsvarer',),
'hovedforsvareren': ('hovedforsvarer',),
'hovedforsvarere': ('hovedforsvarer',),
'hovedforsvarerne': ('hovedforsvarer',),
'hovedframstøt': ('hovedframstøt',),
'hovedframstøtet': ('hovedframstøt',),
'hovedframstøt': ('hovedframstøt',),
'hovedframstøta': ('hovedframstøt',),
'hovedframstøtene': ('hovedframstøt',),
'hovedframstøyt': ('hovedframstøyt',),
'hovedframstøyten': ('hovedframstøyt',),
'hovedframstøyter': ('hovedframstøyt',),
'hovedframstøytene': ('hovedframstøyt',),
'hovedfremstøt': ('hovedfremstøt',),
'hovedfremstøtet': ('hovedfremstøt',),
'hovedfremstøt': ('hovedfremstøt',),
'hovedfremstøta': ('hovedfremstøt',),
'hovedfremstøtene': ('hovedfremstøt',),
'hovedfunksjon': ('hovedfunksjon',),
'hovedfunksjonen': ('hovedfunksjon',),
'hovedfunksjoner': ('hovedfunksjon',),
'hovedfunksjonene': ('hovedfunksjon',),
'hovedfunn': ('hovedfunn',),
'hovedfunnet': ('hovedfunn',),
'hovedfunn': ('hovedfunn',),
'hovedfunna': ('hovedfunn',),
'hovedfunnene': ('hovedfunn',),
'hovedgeskjeft': ('hovedgeskjeft',),
'hovedgeskjeften': ('hovedgeskjeft',),
'hovedgeskjefter': ('hovedgeskjeft',),
'hovedgeskjeftene': ('hovedgeskjeft',),
'hovedgevinst': ('hovedgevinst',),
'hovedgevinsten': ('hovedgevinst',),
'hovedgevinster': ('hovedgevinst',),
'hovedgevinstene': ('hovedgevinst',),
'hovedgjøremål': ('hovedgjøremål',),
'hovedgjøremålet': ('hovedgjøremål',),
'hovedgjøremål': ('hovedgjøremål',),
'hovedgjøremåla': ('hovedgjøremål',),
'hovedgjøremålene': ('hovedgjøremål',),
'hovedgrunn': ('hovedgrunn',),
'hovedgrunnen': ('hovedgrunn',),
'hovedgrunner': ('hovedgrunn',),
'hovedgrunnene': ('hovedgrunn',),
'hovedgrunnlag': ('hovedgrunnlag',),
'hovedgrunnlaget': ('hovedgrunnlag',),
'hovedgrunnlag': ('hovedgrunnlag',),
'hovedgrunnlaga': ('hovedgrunnlag',),
'hovedgrunnlagene': ('hovedgrunnlag',),
'hovedgruppe': ('hovedgruppe',),
'hovedgruppen': ('hovedgruppe',),
'hovedgruppa': ('hovedgruppe',),
'hovedgrupper': ('hovedgruppe',),
'hovedgruppene': ('hovedgruppe',),
'hovedgruppering': ('hovedgruppering',),
'hovedgrupperingen': ('hovedgruppering',),
'hovedgrupperinga': ('hovedgruppering',),
'hovedgrupperinger': ('hovedgruppering',),
'hovedgrupperingene': ('hovedgruppering',),
'hovedhensikt': ('hovedhensikt',),
'hovedhensikten': ('hovedhensikt',),
'hovedhensikter': ('hovedhensikt',),
'hovedhensiktene': ('hovedhensikt',),
'hovedhensyn': ('hovedhensyn',),
'hovedhensynet': ('hovedhensyn',),
'hovedhensyn': ('hovedhensyn',),
'hovedhensyna': ('hovedhensyn',),
'hovedhensynene': ('hovedhensyn',),
'hovedhus': ('hovedhus',),
'hovedhuset': ('hovedhus',),
'hovedhus': ('hovedhus',),
'hovedhusa': ('hovedhus',),
'hovedhusene': ('hovedhus',),
'hovedhypotese': ('hovedhypotese',),
'hovedhypotesen': ('hovedhypotese',),
'hovedhypoteser': ('hovedhypotese',),
'hovedhypotesene': ('hovedhypotese',),
'hovedidé': ('hovedidé',),
'hovedidéen': ('hovedidé',),
'hovedideen': ('hovedidé',),
'hovedidéer': ('hovedidé',),
'hovedideer': ('hovedidé',),
'hovedidéene': ('hovedidé',),
'hovedideene': ('hovedidé',),
'hovedide': ('hovedide',),
'hovedideen': ('hovedide',),
'hovedideer': ('hovedide',),
'hovedideene': ('hovedide',),
'hovedimpuls': ('hovedimpuls',),
'hovedimpulsen': ('hovedimpuls',),
'hovedimpulser': ('hovedimpuls',),
'hovedimpulsene': ('hovedimpuls',),
'hovedingrediens': ('hovedingrediens',),
'hovedingrediensen': ('hovedingrediens',),
'hovedingredienser': ('hovedingrediens',),
'hovedingrediensene': ('hovedingrediens',),
'hovedinnfartsåre': ('hovedinnfartsåre',),
'hovedinnfartsåren': ('hovedinnfartsåre',),
'hovedinnfartsåra': ('hovedinnfartsåre',),
'hovedinnfartsårer': ('hovedinnfartsåre',),
'hovedinnfartsårene': ('hovedinnfartsåre',),
'hovedinnhold': ('hovedinnhold',),
'hovedinnholdet': ('hovedinnhold',),
'hovedinnhold': ('hovedinnhold',),
'hovedinnholda': ('hovedinnhold',),
'hovedinnholdene': ('hovedinnhold',),
'hovedinnleder': ('hovedinnleder',),
'hovedinnlederen': ('hovedinnleder',),
'hovedinnledere': ('hovedinnleder',),
'hovedinnlederne': ('hovedinnleder',),
'hovedinnledning': ('hovedinnledning',),
'hovedinnledningen': ('hovedinnledning',),
'hovedinnledninga': ('hovedinnledning',),
'hovedinnledninger': ('hovedinnledning',),
'hovedinnledningene': ('hovedinnledning',),
'hovedinnlegg': ('hovedinnlegg',),
'hovedinnlegget': ('hovedinnlegg',),
'hovedinnlegg': ('hovedinnlegg',),
'hovedinnlegga': ('hovedinnlegg',),
'hovedinnleggene': ('hovedinnlegg',),
'hovedinnsats': ('hovedinnsats',),
'hovedinnsatsen': ('hovedinnsats',),
'hovedinnsatser': ('hovedinnsats',),
'hovedinnsatsene': ('hovedinnsats',),
'hovedinnsatsområde': ('hovedinnsatsområde',),
'hovedinnsatsområdet': ('hovedinnsatsområde',),
'hovedinnsatsområder': ('hovedinnsatsområde',),
'hovedinnsatsområda': ('hovedinnsatsområde',),
'hovedinnsatsområdene': ('hovedinnsatsområde',),
'hovedinnslag': ('hovedinnslag',),
'hovedinnslaget': ('hovedinnslag',),
'hovedinnslag': ('hovedinnslag',),
'hovedinnslaga': ('hovedinnslag',),
'hovedinnslagene': ('hovedinnslag',),
'hovedinntak': ('hovedinntak',),
'hovedinntaket': ('hovedinntak',),
'hovedinntak': ('hovedinntak',),
'hovedinntaka': ('hovedinntak',),
'hovedinntakene': ('hovedinntak',),
'hovedinntekt': ('hovedinntekt',),
'hovedinntekten': ('hovedinntekt',),
'hovedinntekta': ('hovedinntekt',),
'hovedinntekter': ('hovedinntekt',),
'hovedinntektene': ('hovedinntekt',),
'hovedinntektskilde': ('hovedinntektskilde',),
'hovedinntektskilden': ('hovedinntektskilde',),
'hovedinntektskilder': ('hovedinntektskilde',),
'hovedinntektskildene': ('hovedinntektskilde',),
'hovedinntrykk': ('hovedinntrykk',),
'hovedinntrykket': ('hovedinntrykk',),
'hovedinntrykk': ('hovedinntrykk',),
'hovedinntrykka': ('hovedinntrykk',),
'hovedinntrykkene': ('hovedinntrykk',),
'hovedinnvending': ('hovedinnvending',),
'hovedinnvendingen': ('hovedinnvending',),
'hovedinnvendinga': ('hovedinnvending',),
'hovedinnvendinger': ('hovedinnvending',),
'hovedinnvendingene': ('hovedinnvending',),
'hovedinspirasjon': ('hovedinspirasjon',),
'hovedinspirasjonen': ('hovedinspirasjon',),
'hovedinspirasjoner': ('hovedinspirasjon',),
'hovedinspirasjonene': ('hovedinspirasjon',),
'hovedinstruktør': ('hovedinstruktør',),
'hovedinstruktøren': ('hovedinstruktør',),
'hovedinstruktører': ('hovedinstruktør',),
'hovedinstruktørene': ('hovedinstruktør',),
'hovedinstrument': ('hovedinstrument',),
'hovedinstrumentet': ('hovedinstrument',),
'hovedinstrument': ('hovedinstrument',),
'hovedinstrumenter': ('hovedinstrument',),
'hovedinstrument': ('hovedinstrument',),
'hovedinstrumenter': ('hovedinstrument',),
'hovedinstrumenta': ('hovedinstrument',),
'hovedinstrumentene': ('hovedinstrument',),
'hovedintensjon': ('hovedintensjon',),
'hovedintensjonen': ('hovedintensjon',),
'hovedintensjoner': ('hovedintensjon',),
'hovedintensjonene': ('hovedintensjon',),
'hovedinteresse': ('hovedinteresse',),
'hovedinteressen': ('hovedinteresse',),
'hovedinteresser': ('hovedinteresse',),
'hovedinteressene': ('hovedinteresse',),
'hovedårsak': ('hovedårsak',),
'hovedårsaken': ('hovedårsak',),
'hovedårsaka': ('hovedårsak',),
'hovedårsaker': ('hovedårsak',),
'hovedårsakene': ('hovedårsak',),
'hovedjobb': ('hovedjobb',),
'hovedjobben': ('hovedjobb',),
'hovedjobber': ('hovedjobb',),
'hovedjobbene': ('hovedjobb',),
'hovedkapittel': ('hovedkapittel',),
'hovedkapittelet': ('hovedkapittel',),
'hovedkapitlet': ('hovedkapittel',),
'hovedkapittel': ('hovedkapittel',),
'hovedkapitler': ('hovedkapittel',),
'hovedkapitla': ('hovedkapittel',),
'hovedkapitlene': ('hovedkapittel',),
'hovedkapitla': ('hovedkapittel',),
'hovedkapitlene': ('hovedkapittel',),
'hovedkasse': ('hovedkasse',),
'hovedkassen': ('hovedkasse',),
'hovedkassa': ('hovedkasse',),
'hovedkasser': ('hovedkasse',),
'hovedkassene': ('hovedkasse',),
'hovedkategori': ('hovedkategori',),
'hovedkategorien': ('hovedkategori',),
'hovedkategorier': ('hovedkategori',),
'hovedkategoriene': ('hovedkategori',),
'hovedkilde': ('hovedkilde',),
'hovedkilden': ('hovedkilde',),
'hovedkilder': ('hovedkilde',),
'hovedkildene': ('hovedkilde',),
'hovedkjennetegn': ('hovedkjennetegn',),
'hovedkjennetegnet': ('hovedkjennetegn',),
'hovedkjennetegn': ('hovedkjennetegn',),
'hovedkjennetegna': ('hovedkjennetegn',),
'hovedkjennetegnene': ('hovedkjennetegn',),
'hovedklasse': ('hovedklasse',),
'hovedklassen': ('hovedklasse',),
'hovedklassa': ('hovedklasse',),
'hovedklasser': ('hovedklasse',),
'hovedklassene': ('hovedklasse',),
'hovedklubb': ('hovedklubb',),
'hovedklubben': ('hovedklubb',),
'hovedklubber': ('hovedklubb',),
'hovedklubbene': ('hovedklubb',),
'hovedkomité': ('hovedkomité',),
'hovedkomitéen': ('hovedkomité',),
'hovedkomiteen': ('hovedkomité',),
'hovedkomitéer': ('hovedkomité',),
'hovedkomiteer': ('hovedkomité',),
'hovedkomitéene': ('hovedkomité',),
'hovedkomiteene': ('hovedkomité',),
'hovedkomite': ('hovedkomite',),
'hovedkomiteen': ('hovedkomite',),
'hovedkomiteer': ('hovedkomite',),
'hovedkomiteene': ('hovedkomite',),
'hovedkomponent': ('hovedkomponent',),
'hovedkomponenten': ('hovedkomponent',),
'hovedkomponenter': ('hovedkomponent',),
'hovedkomponentene': ('hovedkomponent',),
'hovedkonferanse': ('hovedkonferanse',),
'hovedkonferansen': ('hovedkonferanse',),
'hovedkonferanser': ('hovedkonferanse',),
'hovedkonferansene': ('hovedkonferanse',),
'hovedkonflikt': ('hovedkonflikt',),
'hovedkonflikten': ('hovedkonflikt',),
'hovedkonflikter': ('hovedkonflikt',),
'hovedkonfliktene': ('hovedkonflikt',),
'hovedkonklusjon': ('hovedkonklusjon',),
'hovedkonklusjonen': ('hovedkonklusjon',),
'hovedkonklusjoner': ('hovedkonklusjon',),
'hovedkonklusjonene': ('hovedkonklusjon',),
'hovedkonkurranse': ('hovedkonkurranse',),
'hovedkonkurransen': ('hovedkonkurranse',),
'hovedkonkurranser': ('hovedkonkurranse',),
'hovedkonkurransene': ('hovedkonkurranse',),
'hovedkonkurrent': ('hovedkonkurrent',),
'hovedkonkurrenten': ('hovedkonkurrent',),
'hovedkonkurrenter': ('hovedkonkurrent',),
'hovedkonkurrentene': ('hovedkonkurrent',),
'hovedkontakt': ('hovedkontakt',),
'hovedkontakten': ('hovedkontakt',),
'hovedkontakter': ('hovedkontakt',),
'hovedkontaktene': ('hovedkontakt',),
'hovedkontrakt': ('hovedkontrakt',),
'hovedkontrakten': ('hovedkontrakt',),
'hovedkontrakter': ('hovedkontrakt',),
'hovedkontraktene': ('hovedkontrakt',),
'hovedkontroll': ('hovedkontroll',),
'hovedkontrollen': ('hovedkontroll',),
'hovedkontroller': ('hovedkontroll',),
'hovedkontrollene': ('hovedkontroll',),
'hovedkost': ('hovedkost',),
'hovedkostet': ('hovedkost',),
'hovedkost': ('hovedkost',),
'hovedkosta': ('hovedkost',),
'hovedkostene': ('hovedkost',),
'hovedkrav': ('hovedkrav',),
'hovedkravet': ('hovedkrav',),
'hovedkrav': ('hovedkrav',),
'hovedkrava': ('hovedkrav',),
'hovedkravene': ('hovedkrav',),
'hovedkreditor': ('hovedkreditor',),
'hovedkreditoren': ('hovedkreditor',),
'hovedkreditorer': ('hovedkreditor',),
'hovedkreditorene': ('hovedkreditor',),
'hovedkretskort': ('hovedkretskort',),
'hovedkretskortet': ('hovedkretskort',),
'hovedkretskort': ('hovedkretskort',),
'hovedkretskorta': ('hovedkretskort',),
'hovedkretskortene': ('hovedkretskort',),
'hovedkriterium': ('hovedkriterium',),
'hovedkriteriet': ('hovedkriterium',),
'hovedkriterier': ('hovedkriterium',),
'hovedkriteria': ('hovedkriterium',),
'hovedkriteriene': ('hovedkriterium',),
'hovedkunde': ('hovedkunde',),
'hovedkunden': ('hovedkunde',),
'hovedkunder': ('hovedkunde',),
'hovedkundene': ('hovedkunde',),
'hovedkurs': ('hovedkurs',),
'hovedkurset': ('hovedkurs',),
'hovedkurs': ('hovedkurs',),
'hovedkurser': ('hovedkurs',),
'hovedkurs': ('hovedkurs',),
'hovedkurser': ('hovedkurs',),
'hovedkursa': ('hovedkurs',),
'hovedkursene': ('hovedkurs',),
'hovedløp': ('hovedløp',),
'hovedløpet': ('hovedløp',),
'hovedløp': ('hovedløp',),
'hovedløpa': ('hovedløp',),
'hovedløpene': ('hovedløp',),
'hovedløype': ('hovedløype',),
'hovedløypen': ('hovedløype',),
'hovedløypa': ('hovedløype',),
'hovedløyper': ('hovedløype',),
'hovedløypene': ('hovedløype',),
'hovedlærer': ('hovedlærer',),
'hovedlæreren': ('hovedlærer',),
'hovedlærere': ('hovedlærer',),
'hovedlærerne': ('hovedlærer',),
'hovedlag': ('hovedlag',),
'hovedlaget': ('hovedlag',),
'hovedlag': ('hovedlag',),
'hovedlaga': ('hovedlag',),
'hovedlagene': ('hovedlag',),
'hovedlager': ('hovedlager',),
'hovedlageret': ('hovedlager',),
'hovedlager': ('hovedlager',),
'hovedlagre': ('hovedlager',),
'hovedlagra': ('hovedlager',),
'hovedlagrene': ('hovedlager',),
'hovedlagra': ('hovedlager',),
'hovedlagrene': ('hovedlager',),
'hovedlagringsmedium': ('hovedlagringsmedium',),
'hovedlagringsmediet': ('hovedlagringsmedium',),
'hovedlagringsmedier': ('hovedlagringsmedium',),
'hovedlagringsmedia': ('hovedlagringsmedium',),
'hovedlagringsmediene': ('hovedlagringsmedium',),
'hovedland': ('hovedland',),
'hovedlandet': ('hovedland',),
'hovedland': ('hovedland',),
'hovedlanda': ('hovedland',),
'hovedlandene': ('hovedland',),
'hovedledd': ('hovedledd',),
'hovedleddet': ('hovedledd',),
'hovedledd': ('hovedledd',),
'hovedledda': ('hovedledd',),
'hovedleddene': ('hovedledd',),
'hovedleder': ('hovedleder',),
'hovedlederen': ('hovedleder',),
'hovedledere': ('hovedleder',),
'hovedlederne': ('hovedleder',),
'hovedledning': ('hovedledning',),
'hovedledningen': ('hovedledning',),
'hovedledninga': ('hovedledning',),
'hovedledninger': ('hovedledning',),
'hovedledningene': ('hovedledning',),
'hovedlege': ('hovedlege',),
'hovedlegen': ('hovedlege',),
'hovedleger': ('hovedlege',),
'hovedlegene': ('hovedlege',),
'hovedleir': ('hovedleir',),
'hovedleiren': ('hovedleir',),
'hovedleirer': ('hovedleir',),
'hovedleirene': ('hovedleir',),
'hovedleverandør': ('hovedleverandør',),
'hovedleverandøren': ('hovedleverandør',),
'hovedleverandører': ('hovedleverandør',),
'hovedleverandørene': ('hovedleverandør',),
'hovedlinse': ('hovedlinse',),
'hovedlinsen': ('hovedlinse',),
'hovedlinsa': ('hovedlinse',),
'hovedlinser': ('hovedlinse',),
'hovedlinsene': ('hovedlinse',),
'hovedliste': ('hovedliste',),
'hovedlisten': ('hovedliste',),
'hovedlista': ('hovedliste',),
'hovedlister': ('hovedliste',),
'hovedlistene': ('hovedliste',),
'hovedlov': ('hovedlov',),
'hovedloven': ('hovedlov',),
'hovedlover': ('hovedlov',),
'hovedlovene': ('hovedlov',),
'hovedlykt': ('hovedlykt',),
'hovedlykten': ('hovedlykt',),
'hovedlykta': ('hovedlykt',),
'hovedlykter': ('hovedlykt',),
'hovedlyktene': ('hovedlykt',),
'hovedlys': ('hovedlys',),
'hovedlyset': ('hovedlys',),
'hovedlys': ('hovedlys',),
'hovedlysa': ('hovedlys',),
'hovedlysene': ('hovedlys',),
'hovedmønstring': ('hovedmønstring',),
'hovedmønstringen': ('hovedmønstring',),
'hovedmønstringa': ('hovedmønstring',),
'hovedmønstringer': ('hovedmønstring',),
'hovedmønstringene': ('hovedmønstring',),
'hovedmarked': ('hovedmarked',),
'hovedmarkedet': ('hovedmarked',),
'hovedmarked': ('hovedmarked',),
'hovedmarkeder': ('hovedmarked',),
'hovedmarked': ('hovedmarked',),
'hovedmarkeder': ('hovedmarked',),
'hovedmarkeda': ('hovedmarked',),
'hovedmarkedene': ('hovedmarked',),
'hovedmaskin': ('hovedmaskin',),
'hovedmaskinen': ('hovedmaskin',),
'hovedmaskiner': ('hovedmaskin',),
'hovedmaskinene': ('hovedmaskin',),
'hovedmaskineri': ('hovedmaskineri',),
'hovedmaskineriet': ('hovedmaskineri',),
'hovedmaskineri': ('hovedmaskineri',),
'hovedmaskinerier': ('hovedmaskineri',),
'hovedmaskineri': ('hovedmaskineri',),
'hovedmaskinerier': ('hovedmaskineri',),
'hovedmaskineria': ('hovedmaskineri',),
'hovedmaskineriene': ('hovedmaskineri',),
'hovedmasse': ('hovedmasse',),
'hovedmassen': ('hovedmasse',),
'hovedmasser': ('hovedmasse',),
'hovedmassene': ('hovedmasse',),
'hovedmateriale': ('hovedmateriale',),
'hovedmaterialet': ('hovedmateriale',),
'hovedmaterialer': ('hovedmateriale',),
'hovedmateriala': ('hovedmateriale',),
'hovedmaterialene': ('hovedmateriale',),
'hovedmedlem': ('hovedmedlem',),
'hovedmedlemmet': ('hovedmedlem',),
'hovedmedlemmer': ('hovedmedlem',),
'hovedmedlemma': ('hovedmedlem',),
'hovedmedlemmene': ('hovedmedlem',),
'hovedmekanisme': ('hovedmekanisme',),
'hovedmekanismen': ('hovedmekanisme',),
'hovedmekanismer': ('hovedmekanisme',),
'hovedmekanismene': ('hovedmekanisme',),
'hovedmengde': ('hovedmengde',),
'hovedmengden': ('hovedmengde',),
'hovedmengder': ('hovedmengde',),
'hovedmengdene': ('hovedmengde',),
'hovedmeny': ('hovedmeny',),
'hovedmenyen': ('hovedmeny',),
'hovedmenyer': ('hovedmeny',),
'hovedmenyene': ('hovedmeny',),
'hovedmesterskap': ('hovedmesterskap',),
'hovedmesterskapet': ('hovedmesterskap',),
'hovedmesterskap': ('hovedmesterskap',),
'hovedmesterskaper': ('hovedmesterskap',),
'hovedmesterskap': ('hovedmesterskap',),
'hovedmesterskaper': ('hovedmesterskap',),
'hovedmesterskapa': ('hovedmesterskap',),
'hovedmesterskapene': ('hovedmesterskap',),
'hovedmiddel': ('hovedmiddel',),
'hovedmiddelet': ('hovedmiddel',),
'hovedmidlet': ('hovedmiddel',),
'hovedmiddel': ('hovedmiddel',),
'hovedmidler': ('hovedmiddel',),
'hovedmidla': ('hovedmiddel',),
'hovedmidlene': ('hovedmiddel',),
'hovedmidla': ('hovedmiddel',),
'hovedmidlene': ('hovedmiddel',),
'hovedmålsetting': ('hovedmålsetting',),
'hovedmålsettingen': ('hovedmålsetting',),
'hovedmålsettinga': ('hovedmålsetting',),
'hovedmålsettinger': ('hovedmålsetting',),
'hovedmålsettingene': ('hovedmålsetting',),
'hovedmålsinnlæring': ('hovedmålsinnlæring',),
'hovedmålsinnlæringen': ('hovedmålsinnlæring',),
'hovedmålsinnlæringa': ('hovedmålsinnlæring',),
'hovedmålsinnlæringer': ('hovedmålsinnlæring',),
'hovedmålsinnlæringene': ('hovedmålsinnlæring',),
'hovedmålsstil': ('hovedmålsstil',),
'hovedmålsstilen': ('hovedmålsstil',),
'hovedmålsstiler': ('hovedmålsstil',),
'hovedmålsstilene': ('hovedmålsstil',),
'hovedmåltid': ('hovedmåltid',),
'hovedmåltidet': ('hovedmåltid',),
'hovedmåltid': ('hovedmåltid',),
'hovedmåltider': ('hovedmåltid',),
'hovedmåltid': ('hovedmåltid',),
'hovedmåltider': ('hovedmåltid',),
'hovedmåltida': ('hovedmåltid',),
'hovedmåltidene': ('hovedmåltid',),
'hovedmoment': ('hovedmoment',),
'hovedmomentet': ('hovedmoment',),
'hovedmoment': ('hovedmoment',),
'hovedmomenter': ('hovedmoment',),
'hovedmoment': ('hovedmoment',),
'hovedmomenter': ('hovedmoment',),
'hovedmomenta': ('hovedmoment',),
'hovedmomentene': ('hovedmoment',),
'hovedmotiv': ('hovedmotiv',),
'hovedmotivet': ('hovedmotiv',),
'hovedmotiv': ('hovedmotiv',),
'hovedmotiver': ('hovedmotiv',),
'hovedmotiv': ('hovedmotiv',),
'hovedmotiver': ('hovedmotiv',),
'hovedmotiva': ('hovedmotiv',),
'hovedmotivene': ('hovedmotiv',),
'hovedmotor': ('hovedmotor',),
'hovedmotoren': ('hovedmotor',),
'hovedmotorer': ('hovedmotor',),
'hovedmotorene': ('hovedmotor',),
'hovedmotsetning': ('hovedmotsetning',),
'hovedmotsetningen': ('hovedmotsetning',),
'hovedmotsetninga': ('hovedmotsetning',),
'hovedmotsetninger': ('hovedmotsetning',),
'hovedmotsetningene': ('hovedmotsetning',),
'hovedmotstander': ('hovedmotstander',),
'hovedmotstanderen': ('hovedmotstander',),
'hovedmotstandere': ('hovedmotstander',),
'hovedmotstanderne': ('hovedmotstander',),
'hovedmottaker': ('hovedmottaker',),
'hovedmottakeren': ('hovedmottaker',),
'hovedmottakere': ('hovedmottaker',),
'hovedmottakerne': ('hovedmottaker',),
'hovednerve': ('hovednerve',),
'hovednerven': ('hovednerve',),
'hovednerver': ('hovednerve',),
'hovednervene': ('hovednerve',),
'hovednummer': ('hovednummer',),
'hovednummeret': ('hovednummer',),
'hovednummer': ('hovednummer',),
'hovednumre': ('hovednummer',),
'hovednumra': ('hovednummer',),
'hovednumrene': ('hovednummer',),
'hovednumra': ('hovednummer',),
'hovednumrene': ('hovednummer',),
'hovednyhet': ('hovednyhet',),
'hovednyheten': ('hovednyhet',),
'hovednyheta': ('hovednyhet',),
'hovednyheter': ('hovednyhet',),
'hovednyhetene': ('hovednyhet',),
'hovedområde': ('hovedområde',),
'hovedområdet': ('hovedområde',),
'hovedområder': ('hovedområde',),
'hovedområda': ('hovedområde',),
'hovedområdene': ('hovedområde',),
'hovedoperatør': ('hovedoperatør',),
'hovedoperatøren': ('hovedoperatør',),
'hovedoperatører': ('hovedoperatør',),
'hovedoperatørene': ('hovedoperatør',),
'hovedoppdrag': ('hovedoppdrag',),
'hovedoppdraget': ('hovedoppdrag',),
'hovedoppdrag': ('hovedoppdrag',),
'hovedoppdraga': ('hovedoppdrag',),
'hovedoppdragene': ('hovedoppdrag',),
'hovedoppdragsgiver': ('hovedoppdragsgiver',),
'hovedoppdragsgiveren': ('hovedoppdragsgiver',),
'hovedoppdragsgivere': ('hovedoppdragsgiver',),
'hovedoppdragsgiverne': ('hovedoppdragsgiver',),
'hovedoppgjør': ('hovedoppgjør',),
'hovedoppgjøret': ('hovedoppgjør',),
'hovedoppgjør': ('hovedoppgjør',),
'hovedoppgjøra': ('hovedoppgjør',),
'hovedoppgjørene': ('hovedoppgjør',),
'hovedoppmerksomhet': ('hovedoppmerksomhet',),
'hovedoppmerksomheten': ('hovedoppmerksomhet',),
'hovedoppmerksomheta': ('hovedoppmerksomhet',),
'hovedoppmerksomheter': ('hovedoppmerksomhet',),
'hovedoppmerksomhetene': ('hovedoppmerksomhet',),
'hovedoppslag': ('hovedoppslag',),
'hovedoppslaget': ('hovedoppslag',),
'hovedoppslag': ('hovedoppslag',),
'hovedoppslaga': ('hovedoppslag',),
'hovedoppslagene': ('hovedoppslag',),
'hovedorgan': ('hovedorgan',),
'hovedorganet': ('hovedorgan',),
'hovedorgan': ('hovedorgan',),
'hovedorganer': ('hovedorgan',),
'hovedorgan': ('hovedorgan',),
'hovedorganer': ('hovedorgan',),
'hovedorgana': ('hovedorgan',),
'hovedorganene': ('hovedorgan',),
'hovedorganisasjon': ('hovedorganisasjon',),
'hovedorganisasjonen': ('hovedorganisasjon',),
'hovedorganisasjoner': ('hovedorganisasjon',),
'hovedorganisasjonene': ('hovedorganisasjon',),
'hovedoverenskomst': ('hovedoverenskomst',),
'hovedoverenskomsten': ('hovedoverenskomst',),
'hovedoverenskomster': ('hovedoverenskomst',),
'hovedoverenskomstene': ('hovedoverenskomst',),
'hovedoversikt': ('hovedoversikt',),
'hovedoversikten': ('hovedoversikt',),
'hovedoversikter': ('hovedoversikt',),
'hovedoversiktene': ('hovedoversikt',),
'hovedoverskrift': ('hovedoverskrift',),
'hovedoverskriften': ('hovedoverskrift',),
'hovedoverskrifta': ('hovedoverskrift',),
'hovedoverskrifter': ('hovedoverskrift',),
'hovedoverskriftene': ('hovedoverskrift',),
'hovedparagraf': ('hovedparagraf',),
'hovedparagrafen': ('hovedparagraf',),
'hovedparagrafer': ('hovedparagraf',),
'hovedparagrafene': ('hovedparagraf',),
'hovedparole': ('hovedparole',),
'hovedparolen': ('hovedparole',),
'hovedparoler': ('hovedparole',),
'hovedparolene': ('hovedparole',),
'hovedparsell': ('hovedparsell',),
'hovedparsellen': ('hovedparsell',),
'hovedparseller': ('hovedparsell',),
'hovedparsellene': ('hovedparsell',),
'hovedpart': ('hovedpart',),
'hovedparten': ('hovedpart',),
'hovedparter': ('hovedpart',),
'hovedpartene': ('hovedpart',),
'hovedparti': ('hovedparti',),
'hovedpartiet': ('hovedparti',),
'hovedparti': ('hovedparti',),
'hovedpartier': ('hovedparti',),
'hovedparti': ('hovedparti',),
'hovedpartier': ('hovedparti',),
'hovedpartia': ('hovedparti',),
'hovedpartiene': ('hovedparti',),
'hovedpartner': ('hovedpartner',),
'hovedpartneren': ('hovedpartner',),
'hovedpartnere': ('hovedpartner',),
'hovedpartnerne': ('hovedpartner',),
'hovedpilar': ('hovedpilar',),
'hovedpilaren': ('hovedpilar',),
'hovedpilarer': ('hovedpilar',),
'hovedpilarene': ('hovedpilar',),
'hovedplan': ('hovedplan',),
'hovedplanen': ('hovedplan',),
'hovedplaner': ('hovedplan',),
'hovedplanene': ('hovedplan',),
'hovedplanarbeid': ('hovedplanarbeid',),
'hovedplanarbeidet': ('hovedplanarbeid',),
'hovedplanarbeid': ('hovedplanarbeid',),
'hovedplanarbeider': ('hovedplanarbeid',),
'hovedplanarbeid': ('hovedplanarbeid',),
'hovedplanarbeider': ('hovedplanarbeid',),
'hovedplanarbeida': ('hovedplanarbeid',),
'hovedplanarbeidene': ('hovedplanarbeid',),
'hovedplanlegging': ('hovedplanlegging',),
'hovedplanleggingen': ('hovedplanlegging',),
'hovedplanlegginga': ('hovedplanlegging',),
'hovedplanlegginger': ('hovedplanlegging',),
'hovedplanleggingene': ('hovedplanlegging',),
'hovedplanvedtak': ('hovedplanvedtak',),
'hovedplanvedtaket': ('hovedplanvedtak',),
'hovedplanvedtak': ('hovedplanvedtak',),
'hovedplanvedtaka': ('hovedplanvedtak',),
'hovedplanvedtakene': ('hovedplanvedtak',),
'hovedplass': ('hovedplass',),
'hovedplassen': ('hovedplass',),
'hovedplasser': ('hovedplass',),
'hovedplassene': ('hovedplass',),
'hovedpoeng': ('hovedpoeng',),
'hovedpoenget': ('hovedpoeng',),
'hovedpoeng': ('hovedpoeng',),
'hovedpoenger': ('hovedpoeng',),
'hovedpoeng': ('hovedpoeng',),
'hovedpoenger': ('hovedpoeng',),
'hovedpoenga': ('hovedpoeng',),
'hovedpoengene': ('hovedpoeng',),
'hovedport': ('hovedport',),
'hovedporten': ('hovedport',),
'hovedporter': ('hovedport',),
'hovedportene': ('hovedport',),
'hovedpost': ('hovedpost',),
'hovedposten': ('hovedpost',),
'hovedposter': ('hovedpost',),
'hovedpostene': ('hovedpost',),
'hovedpostkontor': ('hovedpostkontor',),
'hovedpostkontoret': ('hovedpostkontor',),
'hovedpostkontor': ('hovedpostkontor',),
'hovedpostkontorer': ('hovedpostkontor',),
'hovedpostkontor': ('hovedpostkontor',),
'hovedpostkontorer': ('hovedpostkontor',),
'hovedpostkontora': ('hovedpostkontor',),
'hovedpostkontorene': ('hovedpostkontor',),
'hovedpremie': ('hovedpremie',),
'hovedpremien': ('hovedpremie',),
'hovedpremier': ('hovedpremie',),
'hovedpremiene': ('hovedpremie',),
'hovedprest': ('hovedprest',),
'hovedpresten': ('hovedprest',),
'hovedprester': ('hovedprest',),
'hovedprestene': ('hovedprest',),
'hovedprinsipp': ('hovedprinsipp',),
'hovedprinsippet': ('hovedprinsipp',),
'hovedprinsipp': ('hovedprinsipp',),
'hovedprinsipper': ('hovedprinsipp',),
'hovedprinsipp': ('hovedprinsipp',),
'hovedprinsipper': ('hovedprinsipp',),
'hovedprinsippa': ('hovedprinsipp',),
'hovedprinsippene': ('hovedprinsipp',),
'hovedprioritering': ('hovedprioritering',),
'hovedprioriteringen': ('hovedprioritering',),
'hovedprioriteringa': ('hovedprioritering',),
'hovedprioriteringer': ('hovedprioritering',),
'hovedprioriteringene': ('hovedprioritering',),
'hovedprioritet': ('hovedprioritet',),
'hovedprioriteten': ('hovedprioritet',),
'hovedprioriteter': ('hovedprioritet',),
'hovedprioritetene': ('hovedprioritet',),
'hovedpris': ('hovedpris',),
'hovedprisen': ('hovedpris',),
'hovedpriser': ('hovedpris',),
'hovedprisene': ('hovedpris',),
'hovedproblem': ('hovedproblem',),
'hovedproblemet': ('hovedproblem',),
'hovedproblem': ('hovedproblem',),
'hovedproblemer': ('hovedproblem',),
'hovedproblem': ('hovedproblem',),
'hovedproblemer': ('hovedproblem',),
'hovedproblema': ('hovedproblem',),
'hovedproblemene': ('hovedproblem',),
'hovedprodukt': ('hovedprodukt',),
'hovedproduktet': ('hovedprodukt',),
'hovedprodukt': ('hovedprodukt',),
'hovedprodukter': ('hovedprodukt',),
'hovedprodukt': ('hovedprodukt',),
'hovedprodukter': ('hovedprodukt',),
'hovedprodukta': ('hovedprodukt',),
'hovedproduktene': ('hovedprodukt',),
'hovedprodusent': ('hovedprodusent',),
'hovedprodusenten': ('hovedprodusent',),
'hovedprodusenter': ('hovedprodusent',),
'hovedprodusentene': ('hovedprodusent',),
'hovedprogram': ('hovedprogram',),
'hovedprogrammet': ('hovedprogram',),
'hovedprogram': ('hovedprogram',),
'hovedprogrammer': ('hovedprogram',),
'hovedprogramma': ('hovedprogram',),
'hovedprogrammene': ('hovedprogram',),
'hovedprogramma': ('hovedprogram',),
'hovedprogrammene': ('hovedprogram',),
'hovedprosess': ('hovedprosess',),
'hovedprosessen': ('hovedprosess',),
'hovedprosesser': ('hovedprosess',),
'hovedprosessene': ('hovedprosess',),
'hovedprosjekt': ('hovedprosjekt',),
'hovedprosjektet': ('hovedprosjekt',),
'hovedprosjekt': ('hovedprosjekt',),
'hovedprosjekter': ('hovedprosjekt',),
'hovedprosjekt': ('hovedprosjekt',),
'hovedprosjekter': ('hovedprosjekt',),
'hovedprosjekta': ('hovedprosjekt',),
'hovedprosjektene': ('hovedprosjekt',),
'hovedpuls': ('hovedpuls',),
'hovedpulsen': ('hovedpuls',),
'hovedpulser': ('hovedpuls',),
'hovedpulsene': ('hovedpuls',),
'hovedpulsåre': ('hovedpulsåre',),
'hovedpulsåren': ('hovedpulsåre',),
'hovedpulsåra': ('hovedpulsåre',),
'hovedpulsårer': ('hovedpulsåre',),
'hovedpulsårene': ('hovedpulsåre',),
'hovedrør': ('hovedrør',),
'hovedrøret': ('hovedrør',),
'hovedrør': ('hovedrør',),
'hovedrøra': ('hovedrør',),
'hovedrørene': ('hovedrør',),
'hovedramme': ('hovedramme',),
'hovedrammen': ('hovedramme',),
'hovedramma': ('hovedramme',),
'hovedrammer': ('hovedramme',),
'hovedrammene': ('hovedramme',),
'hovedredaksjon': ('hovedredaksjon',),
'hovedredaksjonen': ('hovedredaksjon',),
'hovedredaksjoner': ('hovedredaksjon',),
'hovedredaksjonene': ('hovedredaksjon',),
'hovedredningssentral': ('hovedredningssentral',),
'hovedredningssentralen': ('hovedredningssentral',),
'hovedredningssentraler': ('hovedredningssentral',),
'hovedredningssentralene': ('hovedredningssentral',),
'hovedregister': ('hovedregister',),
'hovedregisteret': ('hovedregister',),
'hovedregistret': ('hovedregister',),
'hovedregister': ('hovedregister',),
'hovedregistre': ('hovedregister',),
'hovedregistra': ('hovedregister',),
'hovedregistrene': ('hovedregister',),
'hovedregistra': ('hovedregister',),
'hovedregistrene': ('hovedregister',),
'hovedregnskap': ('hovedregnskap',),
'hovedregnskapet': ('hovedregnskap',),
'hovedregnskap': ('hovedregnskap',),
'hovedregnskaper': ('hovedregnskap',),
'hovedregnskap': ('hovedregnskap',),
'hovedregnskaper': ('hovedregnskap',),
'hovedregnskapa': ('hovedregnskap',),
'hovedregnskapene': ('hovedregnskap',),
'hovedreingjøring': ('hovedreingjøring',),
'hovedreingjøringen': ('hovedreingjøring',),
'hovedreingjøringa': ('hovedreingjøring',),
'hovedreingjøringer': ('hovedreingjøring',),
'hovedreingjøringene': ('hovedreingjøring',),
'hovedrengjøring': ('hovedrengjøring',),
'hovedrengjøringen': ('hovedrengjøring',),
'hovedrengjøringa': ('hovedrengjøring',),
'hovedrengjøringer': ('hovedrengjøring',),
'hovedrengjøringene': ('hovedrengjøring',),
'hovedreportasje': ('hovedreportasje',),
'hovedreportasjen': ('hovedreportasje',),
'hovedreportasjer': ('hovedreportasje',),
'hovedreportasjene': ('hovedreportasje',),
'hovedrepresentant': ('hovedrepresentant',),
'hovedrepresentanten': ('hovedrepresentant',),
'hovedrepresentanter': ('hovedrepresentant',),
'hovedrepresentantene': ('hovedrepresentant',),
'hovedrestaurant': ('hovedrestaurant',),
'hovedrestauranten': ('hovedrestaurant',),
'hovedrestauranter': ('hovedrestaurant',),
'hovedrestaurantene': ('hovedrestaurant',),
'hovedresultat': ('hovedresultat',),
'hovedresultatet': ('hovedresultat',),
'hovedresultat': ('hovedresultat',),
'hovedresultater': ('hovedresultat',),
'hovedresultat': ('hovedresultat',),
'hovedresultater': ('hovedresultat',),
'hovedresultata': ('hovedresultat',),
'hovedresultatene': ('hovedresultat',),
'hovedretning': ('hovedretning',),
'hovedretningen': ('hovedretning',),
'hovedretninga': ('hovedretning',),
'hovedretninger': ('hovedretning',),
'hovedretningene': ('hovedretning',),
'hovedretningslinje': ('hovedretningslinje',),
'hovedretningslinjen': ('hovedretningslinje',),
'hovedretningslinja': ('hovedretningslinje',),
'hovedretningslinjer': ('hovedretningslinje',),
'hovedretningslinjene': ('hovedretningslinje',),
'hovedrival': ('hovedrival',),
'hovedrivalen': ('hovedrival',),
'hovedrivaler': ('hovedrival',),
'hovedrivalene': ('hovedrival',),
'hovedrolleinnehaver': ('hovedrolleinnehaver',),
'hovedrolleinnehaveren': ('hovedrolleinnehaver',),
'hovedrolleinnehavere': ('hovedrolleinnehaver',),
'hovedrolleinnehaverne': ('hovedrolleinnehaver',),
'hovedrolleinnehaverske': ('hovedrolleinnehaverske',),
'hovedrolleinnehaversken': ('hovedrolleinnehaverske',),
'hovedrolleinnehaverska': ('hovedrolleinnehaverske',),
'hovedrolleinnehaversker': ('hovedrolleinnehaverske',),
'hovedrolleinnehaverskene': ('hovedrolleinnehaverske',),
'hovedrullebane': ('hovedrullebane',),
'hovedrullebanen': ('hovedrullebane',),
'hovedrullebaner': ('hovedrullebane',),
'hovedrullebanene': ('hovedrullebane',),
'hovedrunde': ('hovedrunde',),
'hovedrunden': ('hovedrunde',),
'hovedrunder': ('hovedrunde',),
'hovedrundene': ('hovedrunde',),
'hovedrundekamp': ('hovedrundekamp',),
'hovedrundekampen': ('hovedrundekamp',),
'hovedrundekamper': ('hovedrundekamp',),
'hovedrundekampene': ('hovedrundekamp',),
'hovedsakelighet': ('hovedsakelighet',),
'hovedsakeligheten': ('hovedsakelighet',),
'hovedsakeligheta': ('hovedsakelighet',),
'hovedsakeligheter': ('hovedsakelighet',),
'hovedsakelighetene': ('hovedsakelighet',),
'hovedsamarbeid': ('hovedsamarbeid',),
'hovedsamarbeidet': ('hovedsamarbeid',),
'hovedsamarbeid': ('hovedsamarbeid',),
'hovedsamarbeider': ('hovedsamarbeid',),
'hovedsamarbeid': ('hovedsamarbeid',),
'hovedsamarbeider': ('hovedsamarbeid',),
'hovedsamarbeida': ('hovedsamarbeid',),
'hovedsamarbeidene': ('hovedsamarbeid',),
'hovedsamarbeidsland': ('hovedsamarbeidsland',),
'hovedsamarbeidslandet': ('hovedsamarbeidsland',),
'hovedsamarbeidsland': ('hovedsamarbeidsland',),
'hovedsamarbeidslanda': ('hovedsamarbeidsland',),
'hovedsamarbeidslandene': ('hovedsamarbeidsland',),
'hovedsamarbeidspartner': ('hovedsamarbeidspartner',),
'hovedsamarbeidspartneren': ('hovedsamarbeidspartner',),
'hovedsamarbeidspartnere': ('hovedsamarbeidspartner',),
'hovedsamarbeidspartnerne': ('hovedsamarbeidspartner',),
'hovedsammenslutning': ('hovedsammenslutning',),
'hovedsammenslutningen': ('hovedsammenslutning',),
'hovedsammenslutninga': ('hovedsammenslutning',),
'hovedsammenslutninger': ('hovedsammenslutning',),
'hovedsammenslutningene': ('hovedsammenslutning',),
'hovedsatsing': ('hovedsatsing',),
'hovedsatsingen': ('hovedsatsing',),
'hovedsatsinga': ('hovedsatsing',),
'hovedsatsinger': ('hovedsatsing',),
'hovedsatsingene': ('hovedsatsing',),
'hovedsatsingsområde': ('hovedsatsingsområde',),
'hovedsatsingsområdet': ('hovedsatsingsområde',),
'hovedsatsingsområder': ('hovedsatsingsområde',),
'hovedsatsingsområda': ('hovedsatsingsområde',),
'hovedsatsingsområdene': ('hovedsatsingsområde',),
'hovedsekretær': ('hovedsekretær',),
'hovedsekretæren': ('hovedsekretær',),
'hovedsekretærer': ('hovedsekretær',),
'hovedsekretærene': ('hovedsekretær',),
'hovedsektor': ('hovedsektor',),
'hovedsektoren': ('hovedsektor',),
'hovedsektorer': ('hovedsektor',),
'hovedsektorene': ('hovedsektor',),
'hovedselskap': ('hovedselskap',),
'hovedselskapet': ('hovedselskap',),
'hovedselskap': ('hovedselskap',),
'hovedselskaper': ('hovedselskap',),
'hovedselskap': ('hovedselskap',),
'hovedselskaper': ('hovedselskap',),
'hovedselskapa': ('hovedselskap',),
'hovedselskapene': ('hovedselskap',),
'hovedsending': ('hovedsending',),
'hovedsendingen': ('hovedsending',),
'hovedsendinga': ('hovedsending',),
'hovedsendinger': ('hovedsending',),
'hovedsendingene': ('hovedsending',),
'hovedsenter': ('hovedsenter',),
'hovedsenteret': ('hovedsenter',),
'hovedsentret': ('hovedsenter',),
'hovedsenter': ('hovedsenter',),
'hovedsentre': ('hovedsenter',),
'hovedsentra': ('hovedsenter',),
'hovedsentrene': ('hovedsenter',),
'hovedsentra': ('hovedsenter',),
'hovedsentrene': ('hovedsenter',),
'hovedsentral': ('hovedsentral',),
'hovedsentralen': ('hovedsentral',),
'hovedsentraler': ('hovedsentral',),
'hovedsentralene': ('hovedsentral',),
'hovedseriedommer': ('hovedseriedommer',),
'hovedseriedommeren': ('hovedseriedommer',),
'hovedseriedommere': ('hovedseriedommer',),
'hovedseriedommerne': ('hovedseriedommer',),
'hovedsesong': ('hovedsesong',),
'hovedsesongen': ('hovedsesong',),
'hovedsesonger': ('hovedsesong',),
'hovedsesongene': ('hovedsesong',),
'hovedsignal': ('hovedsignal',),
'hovedsignalet': ('hovedsignal',),
'hovedsignal': ('hovedsignal',),
'hovedsignaler': ('hovedsignal',),
'hovedsignal': ('hovedsignal',),
'hovedsignaler': ('hovedsignal',),
'hovedsignala': ('hovedsignal',),
'hovedsignalene': ('hovedsignal',),
'hovedsiktemål': ('hovedsiktemål',),
'hovedsiktemålet': ('hovedsiktemål',),
'hovedsiktemål': ('hovedsiktemål',),
'hovedsiktemåla': ('hovedsiktemål',),
'hovedsiktemålene': ('hovedsiktemål',),
'hovedsjakt': ('hovedsjakt',),
'hovedsjakten': ('hovedsjakt',),
'hovedsjakta': ('hovedsjakt',),
'hovedsjakter': ('hovedsjakt',),
'hovedsjaktene': ('hovedsjakt',),
'hovedskikkelse': ('hovedskikkelse',),
'hovedskikkelsen': ('hovedskikkelse',),
'hovedskikkelser': ('hovedskikkelse',),
'hovedskikkelsene': ('hovedskikkelse',),
'hovedskille': ('hovedskille',),
'hovedskillet': ('hovedskille',),
'hovedskiller': ('hovedskille',),
'hovedskilla': ('hovedskille',),
'hovedskillene': ('hovedskille',),
'hovedskjelv': ('hovedskjelv',),
'hovedskjelvet': ('hovedskjelv',),
'hovedskjelv': ('hovedskjelv',),
'hovedskjelva': ('hovedskjelv',),
'hovedskjelvene': ('hovedskjelv',),
'hovedskjema': ('hovedskjema',),
'hovedskjemaet': ('hovedskjema',),
'hovedskjema': ('hovedskjema',),
'hovedskjemaer': ('hovedskjema',),
'hovedskjemaene': ('hovedskjema',),
'hovedskjerm': ('hovedskjerm',),
'hovedskjermen': ('hovedskjerm',),
'hovedskjermer': ('hovedskjerm',),
'hovedskjermene': ('hovedskjerm',),
'hovedskyld': ('hovedskyld',),
'hovedskylden': ('hovedskyld',),
'hovedskylda': ('hovedskyld',),
'hovedskylder': ('hovedskyld',),
'hovedskyldene': ('hovedskyld',),
'hovedslagord': ('hovedslagord',),
'hovedslagordet': ('hovedslagord',),
'hovedslagord': ('hovedslagord',),
'hovedslagorda': ('hovedslagord',),
'hovedslagordene': ('hovedslagord',),
'hovedspørsmål': ('hovedspørsmål',),
'hovedspørsmålet': ('hovedspørsmål',),
'hovedspørsmål': ('hovedspørsmål',),
'hovedspørsmåla': ('hovedspørsmål',),
'hovedspørsmålene': ('hovedspørsmål',),
'hovedspant': ('hovedspant',),
'hovedspantet': ('hovedspant',),
'hovedspant': ('hovedspant',),
'hovedspanter': ('hovedspant',),
'hovedspant': ('hovedspant',),
'hovedspanter': ('hovedspant',),
'hovedspanta': ('hovedspant',),
'hovedspantene': ('hovedspant',),
'hovedsponsor': ('hovedsponsor',),
'hovedsponsoren': ('hovedsponsor',),
'hovedsponsorer': ('hovedsponsor',),
'hovedsponsorene': ('hovedsponsor',),
'hovedsponsoravtale': ('hovedsponsoravtale',),
'hovedsponsoravtalen': ('hovedsponsoravtale',),
'hovedsponsoravtaler': ('hovedsponsoravtale',),
'hovedsponsoravtalene': ('hovedsponsoravtale',),
'hovedsponsorkontrakt': ('hovedsponsorkontrakt',),
'hovedsponsorkontrakten': ('hovedsponsorkontrakt',),
'hovedsponsorkontrakter': ('hovedsponsorkontrakt',),
'hovedsponsorkontraktene': ('hovedsponsorkontrakt',),
'hovedsponsorprogram': ('hovedsponsorprogram',),
'hovedsponsorprogrammet': ('hovedsponsorprogram',),
'hovedsponsorprogram': ('hovedsponsorprogram',),
'hovedsponsorprogrammer': ('hovedsponsorprogram',),
'hovedsponsorprogramma': ('hovedsponsorprogram',),
'hovedsponsorprogrammene': ('hovedsponsorprogram',),
'hovedsponsorprogramma': ('hovedsponsorprogram',),
'hovedsponsorprogrammene': ('hovedsponsorprogram',),
'hovedspor': ('hovedspor',),
'hovedsporet': ('hovedspor',),
'hovedspor': ('hovedspor',),
'hovedspora': ('hovedspor',),
'hovedsporene': ('hovedspor',),
'hovedspråk': ('hovedspråk',),
'hovedspråket': ('hovedspråk',),
'hovedspråk': ('hovedspråk',),
'hovedspråka': ('hovedspråk',),
'hovedspråkene': ('hovedspråk',),
'hovedstøttepunkt': ('hovedstøttepunkt',),
'hovedstøttepunktet': ('hovedstøttepunkt',),
'hovedstøttepunkt': ('hovedstøttepunkt',),
'hovedstøttepunkter': ('hovedstøttepunkt',),
'hovedstøttepunkt': ('hovedstøttepunkt',),
'hovedstøttepunkter': ('hovedstøttepunkt',),
'hovedstøttepunkta': ('hovedstøttepunkt',),
'hovedstøttepunktene': ('hovedstøttepunkt',),
'hovedstadsadministrasjon': ('hovedstadsadministrasjon',),
'hovedstadsadministrasjonen': ('hovedstadsadministrasjon',),
'hovedstadsadministrasjoner': ('hovedstadsadministrasjon',),
'hovedstadsadministrasjonene': ('hovedstadsadministrasjon',),
'hovedstadsavis': ('hovedstadsavis',),
'hovedstadsavisen': ('hovedstadsavis',),
'hovedstadsavisa': ('hovedstadsavis',),
'hovedstadsaviser': ('hovedstadsavis',),
'hovedstadsavisene': ('hovedstadsavis',),
'hovedstadsbeboer': ('hovedstadsbeboer',),
'hovedstadsbeboeren': ('hovedstadsbeboer',),
'hovedstadsbeboere': ('hovedstadsbeboer',),
'hovedstadsbeboerne': ('hovedstadsbeboer',),
'hovedstadsbefolkning': ('hovedstadsbefolkning',),
'hovedstadsbefolkningen': ('hovedstadsbefolkning',),
'hovedstadsbefolkninga': ('hovedstadsbefolkning',),
'hovedstadsbefolkninger': ('hovedstadsbefolkning',),
'hovedstadsbefolkningene': ('hovedstadsbefolkning',),
'hovedstadsborger': ('hovedstadsborger',),
'hovedstadsborgeren': ('hovedstadsborger',),
'hovedstadsborgere': ('hovedstadsborger',),
'hovedstadsborgerne': ('hovedstadsborger',),
'hovedstadsferie': ('hovedstadsferie',),
'hovedstadsferien': ('hovedstadsferie',),
'hovedstadsferier': ('hovedstadsferie',),
'hovedstadsferiene': ('hovedstadsferie',),
'hovedstadsfoto': ('hovedstadsfoto',),
'hovedstadsfotoet': ('hovedstadsfoto',),
'hovedstadsfoto': ('hovedstadsfoto',),
'hovedstadsfotoer': ('hovedstadsfoto',),
'hovedstadsfoto': ('hovedstadsfoto',),
'hovedstadsfotoer': ('hovedstadsfoto',),
'hovedstadsfotoa': ('hovedstadsfoto',),
'hovedstadsfotoene': ('hovedstadsfoto',),
'hovedstadsfunksjon': ('hovedstadsfunksjon',),
'hovedstadsfunksjonen': ('hovedstadsfunksjon',),
'hovedstadsfunksjoner': ('hovedstadsfunksjon',),
'hovedstadsfunksjonene': ('hovedstadsfunksjon',),
'hovedstadsgate': ('hovedstadsgate',),
'hovedstadsgaten': ('hovedstadsgate',),
'hovedstadsgata': ('hovedstadsgate',),
'hovedstadsgater': ('hovedstadsgate',),
'hovedstadsgatene': ('hovedstadsgate',),
'hovedstadshotell': ('hovedstadshotell',),
'hovedstadshotellet': ('hovedstadshotell',),
'hovedstadshotell': ('hovedstadshotell',),
'hovedstadshoteller': ('hovedstadshotell',),
'hovedstadshotell': ('hovedstadshotell',),
'hovedstadshoteller': ('hovedstadshotell',),
'hovedstadshotella': ('hovedstadshotell',),
'hovedstadshotellene': ('hovedstadshotell',),
'hovedstadsnivå': ('hovedstadsnivå',),
'hovedstadsnivået': ('hovedstadsnivå',),
'hovedstadsnivå': ('hovedstadsnivå',),
'hovedstadsnivåer': ('hovedstadsnivå',),
'hovedstadsnivå': ('hovedstadsnivå',),
'hovedstadsnivåer': ('hovedstadsnivå',),
'hovedstadsnivåa': ('hovedstadsnivå',),
'hovedstadsnivåene': ('hovedstadsnivå',),
'hovedstadsparti': ('hovedstadsparti',),
'hovedstadspartiet': ('hovedstadsparti',),
'hovedstadsparti': ('hovedstadsparti',),
'hovedstadspartier': ('hovedstadsparti',),
'hovedstadsparti': ('hovedstadsparti',),
'hovedstadspartier': ('hovedstadsparti',),
'hovedstadspartia': ('hovedstadsparti',),
'hovedstadspartiene': ('hovedstadsparti',),
'hovedstadspolitiker': ('hovedstadspolitiker',),
'hovedstadspolitikeren': ('hovedstadspolitiker',),
'hovedstadspolitikere': ('hovedstadspolitiker',),
'hovedstadspolitikerne': ('hovedstadspolitiker',),
'hovedstadspolitikk': ('hovedstadspolitikk',),
'hovedstadspolitikken': ('hovedstadspolitikk',),
'hovedstadspolitikker': ('hovedstadspolitikk',),
'hovedstadspolitikkene': ('hovedstadspolitikk',),
'hovedstadspresse': ('hovedstadspresse',),
'hovedstadspressen': ('hovedstadspresse',),
'hovedstadspressa': ('hovedstadspresse',),
'hovedstadspresser': ('hovedstadspresse',),
'hovedstadspressene': ('hovedstadspresse',),
'hovedstadsregion': ('hovedstadsregion',),
'hovedstadsregionen': ('hovedstadsregion',),
'hovedstadsregioner': ('hovedstadsregion',),
'hovedstadsregionene': ('hovedstadsregion',),
'hovedstadssommer': ('hovedstadssommer',),
'hovedstadssommeren': ('hovedstadssommer',),
'hovedstadssommere': ('hovedstadssommer',),
'hovedstadssomrer': ('hovedstadssommer',),
'hovedstadssomre': ('hovedstadssommer',),
'hovedstadssommerne': ('hovedstadssommer',),
'hovedstadssomrene': ('hovedstadssommer',),
'hovedstadsungdom': ('hovedstadsungdom',),
'hovedstadsungdommen': ('hovedstadsungdom',),
'hovedstadsungdommer': ('hovedstadsungdom',),
'hovedstadsungdommene': ('hovedstadsungdom',),
'hovedstadsutvalg': ('hovedstadsutvalg',),
'hovedstadsutvalget': ('hovedstadsutvalg',),
'hovedstadsutvalg': ('hovedstadsutvalg',),
'hovedstadsutvalga': ('hovedstadsutvalg',),
'hovedstadsutvalgene': ('hovedstadsutvalg',),
'hovedstamme': ('hovedstamme',),
'hovedstammen': ('hovedstamme',),
'hovedstammer': ('hovedstamme',),
'hovedstammene': ('hovedstamme',),
'hovedstasjon': ('hovedstasjon',),
'hovedstasjonen': ('hovedstasjon',),
'hovedstasjoner': ('hovedstasjon',),
'hovedstasjonene': ('hovedstasjon',),
'hovedstevnevitne': ('hovedstevnevitne',),
'hovedstevnevitnet': ('hovedstevnevitne',),
'hovedstevnevitner': ('hovedstevnevitne',),
'hovedstevnevitna': ('hovedstevnevitne',),
'hovedstevnevitnene': ('hovedstevnevitne',),
'hovedstrøm': ('hovedstrøm',),
'hovedstrømmen': ('hovedstrøm',),
'hovedstrømmer': ('hovedstrøm',),
'hovedstrømmene': ('hovedstrøm',),
'hovedstraff': ('hovedstraff',),
'hovedstraffen': ('hovedstraff',),
'hovedstraffa': ('hovedstraff',),
'hovedstraffer': ('hovedstraff',),
'hovedstraffene': ('hovedstraff',),
'hovedstrategi': ('hovedstrategi',),
'hovedstrategien': ('hovedstrategi',),
'hovedstrategier': ('hovedstrategi',),
'hovedstrategiene': ('hovedstrategi',),
'hovedstrekning': ('hovedstrekning',),
'hovedstrekningen': ('hovedstrekning',),
'hovedstrekninga': ('hovedstrekning',),
'hovedstrekninger': ('hovedstrekning',),
'hovedstrekningene': ('hovedstrekning',),
'hovedstyre': ('hovedstyre',),
'hovedstyret': ('hovedstyre',),
'hovedstyrer': ('hovedstyre',),
'hovedstyra': ('hovedstyre',),
'hovedstyrene': ('hovedstyre',),
'hovedstyreformann': ('hovedstyreformann',),
'hovedstyreformannen': ('hovedstyreformann',),
'hovedstyreformenn': ('hovedstyreformann',),
'hovedstyreformennene': ('hovedstyreformann',),
'hovedstyremøte': ('hovedstyremøte',),
'hovedstyremøtet': ('hovedstyremøte',),
'hovedstyremøter': ('hovedstyremøte',),
'hovedstyremøta': ('hovedstyremøte',),
'hovedstyremøtene': ('hovedstyremøte',),
'hovedstyremedlem': ('hovedstyremedlem',),
'hovedstyremedlemmet': ('hovedstyremedlem',),
'hovedstyremedlemmer': ('hovedstyremedlem',),
'hovedstyremedlemma': ('hovedstyremedlem',),
'hovedstyremedlemmene': ('hovedstyremedlem',),
'hovedsvakhet': ('hovedsvakhet',),
'hovedsvakheten': ('hovedsvakhet',),
'hovedsvakheta': ('hovedsvakhet',),
'hovedsvakheter': ('hovedsvakhet',),
'hovedsvakhetene': ('hovedsvakhet',),
'hovedsyn': ('hovedsyn',),
'hovedsynet': ('hovedsyn',),
'hovedsyn': ('hovedsyn',),
'hovedsyna': ('hovedsyn',),
'hovedsynene': ('hovedsyn',),
'hovedsynspunkt': ('hovedsynspunkt',),
'hovedsynspunktet': ('hovedsynspunkt',),
'hovedsynspunkt': ('hovedsynspunkt',),
'hovedsynspunkter': ('hovedsynspunkt',),
'hovedsynspunkt': ('hovedsynspunkt',),
'hovedsynspunkter': ('hovedsynspunkt',),
'hovedsynspunkta': ('hovedsynspunkt',),
'hovedsynspunktene': ('hovedsynspunkt',),
'hovedtale': ('hovedtale',),
'hovedtalen': ('hovedtale',),
'hovedtaler': ('hovedtale',),
'hovedtalene': ('hovedtale',),
'hovedtall': ('hovedtall',),
'hovedtallet': ('hovedtall',),
'hovedtall': ('hovedtall',),
'hovedtalla': ('hovedtall',),
'hovedtallene': ('hovedtall',),
'hovedtalskvinne': ('hovedtalskvinne',),
'hovedtalskvinnen': ('hovedtalskvinne',),
'hovedtalskvinna': ('hovedtalskvinne',),
'hovedtalskvinner': ('hovedtalskvinne',),
'hovedtalskvinnene': ('hovedtalskvinne',),
'hovedtalsmann': ('hovedtalsmann',),
'hovedtalsmannen': ('hovedtalsmann',),
'hovedtalsmenn': ('hovedtalsmann',),
'hovedtalsmennene': ('hovedtalsmann',),
'hovedtanke': ('hovedtanke',),
'hovedtanken': ('hovedtanke',),
'hovedtanker': ('hovedtanke',),
'hovedtankene': ('hovedtanke',),
'hovedtavle': ('hovedtavle',),
'hovedtavlen': ('hovedtavle',),
'hovedtavla': ('hovedtavle',),
'hovedtavler': ('hovedtavle',),
'hovedtavlene': ('hovedtavle',),
'hovedtema': ('hovedtema',),
'hovedtemaet': ('hovedtema',),
'hovedtema': ('hovedtema',),
'hovedtemaer': ('hovedtema',),
'hovedtemaene': ('hovedtema',),
'hovedtendens': ('hovedtendens',),
'hovedtendensen': ('hovedtendens',),
'hovedtendenser': ('hovedtendens',),
'hovedtendensene': ('hovedtendens',),
'hovedteori': ('hovedteori',),
'hovedteorien': ('hovedteori',),
'hovedteorier': ('hovedteori',),
'hovedteoriene': ('hovedteori',),
'hovedtese': ('hovedtese',),
'hovedtesen': ('hovedtese',),
'hovedteser': ('hovedtese',),
'hovedtesene': ('hovedtese',),
'hovedtilknytning': ('hovedtilknytning',),
'hovedtilknytningen': ('hovedtilknytning',),
'hovedtilknytninga': ('hovedtilknytning',),
'hovedtilknytninger': ('hovedtilknytning',),
'hovedtilknytningene': ('hovedtilknytning',),
'hovedtillitsmann': ('hovedtillitsmann',),
'hovedtillitsmannen': ('hovedtillitsmann',),
'hovedtillitsmenn': ('hovedtillitsmann',),
'hovedtillitsmennene': ('hovedtillitsmann',),
'hovedtillitsombud': ('hovedtillitsombud',),
'hovedtillitsombudet': ('hovedtillitsombud',),
'hovedtillitsombud': ('hovedtillitsombud',),
'hovedtillitsombuda': ('hovedtillitsombud',),
'hovedtillitsombudene': ('hovedtillitsombud',),
'hovedtiltale': ('hovedtiltale',),
'hovedtiltalen': ('hovedtiltale',),
'hovedtiltaler': ('hovedtiltale',),
'hovedtiltalene': ('hovedtiltale',),
'hovedtjeneste': ('hovedtjeneste',),
'hovedtjenesten': ('hovedtjeneste',),
'hovedtjenester': ('hovedtjeneste',),
'hovedtjenestene': ('hovedtjeneste',),
'hovedtrafikk': ('hovedtrafikk',),
'hovedtrafikken': ('hovedtrafikk',),
'hovedtrafikker': ('hovedtrafikk',),
'hovedtrafikkene': ('hovedtrafikk',),
'hovedtrapp': ('hovedtrapp',),
'hovedtrappen': ('hovedtrapp',),
'hovedtrappa': ('hovedtrapp',),
'hovedtrapper': ('hovedtrapp',),
'hovedtrappene': ('hovedtrapp',),
'hovedtrasé': ('hovedtrasé',),
'hovedtraséen': ('hovedtrasé',),
'hovedtraseen': ('hovedtrasé',),
'hovedtraséer': ('hovedtrasé',),
'hovedtraseer': ('hovedtrasé',),
'hovedtraséene': ('hovedtrasé',),
'hovedtraseene': ('hovedtrasé',),
'hovedtrase': ('hovedtrase',),
'hovedtraseen': ('hovedtrase',),
'hovedtraseer': ('hovedtrase',),
'hovedtraseene': ('hovedtrase',),
'hovedtrend': ('hovedtrend',),
'hovedtrenden': ('hovedtrend',),
'hovedtrender': ('hovedtrend',),
'hovedtrendene': ('hovedtrend',),
'hovedtrener': ('hovedtrener',),
'hovedtreneren': ('hovedtrener',),
'hovedtrenere': ('hovedtrener',),
'hovedtrenerne': ('hovedtrener',),
'hovedtribune': ('hovedtribune',),
'hovedtribunen': ('hovedtribune',),
'hovedtribuner': ('hovedtribune',),
'hovedtribunene': ('hovedtribune',),
'hovedturnering': ('hovedturnering',),
'hovedturneringen': ('hovedturnering',),
'hovedturneringa': ('hovedturnering',),
'hovedturneringer': ('hovedturnering',),
'hovedturneringene': ('hovedturnering',),
'hovedtyngdepunkt': ('hovedtyngdepunkt',),
'hovedtyngdepunktet': ('hovedtyngdepunkt',),
'hovedtyngdepunkt': ('hovedtyngdepunkt',),
'hovedtyngdepunkter': ('hovedtyngdepunkt',),
'hovedtyngdepunkt': ('hovedtyngdepunkt',),
'hovedtyngdepunkter': ('hovedtyngdepunkt',),
'hovedtyngdepunkta': ('hovedtyngdepunkt',),
'hovedtyngdepunktene': ('hovedtyngdepunkt',),
'hovedtype': ('hovedtype',),
'hovedtypen': ('hovedtype',),
'hovedtyper': ('hovedtype',),
'hovedtypene': ('hovedtype',),
'hovedunderstell': ('hovedunderstell',),
'hovedunderstellet': ('hovedunderstell',),
'hovedunderstell': ('hovedunderstell',),
'hovedunderstella': ('hovedunderstell',),
'hovedunderstellene': ('hovedunderstell',),
'hovedunntak': ('hovedunntak',),
'hovedunntaket': ('hovedunntak',),
'hovedunntak': ('hovedunntak',),
'hovedunntaka': ('hovedunntak',),
'hovedunntakene': ('hovedunntak',),
'hovedutbredelse': ('hovedutbredelse',),
'hovedutbredelsen': ('hovedutbredelse',),
'hovedutbredelser': ('hovedutbredelse',),
'hovedutbredelsene': ('hovedutbredelse',),
'hovedutfordring': ('hovedutfordring',),
'hovedutfordringen': ('hovedutfordring',),
'hovedutfordringa': ('hovedutfordring',),
'hovedutfordringer': ('hovedutfordring',),
'hovedutfordringene': ('hovedutfordring',),
'hovedutrustning': ('hovedutrustning',),
'hovedutrustningen': ('hovedutrustning',),
'hovedutrustninga': ('hovedutrustning',),
'hovedutrustninger': ('hovedutrustning',),
'hovedutrustningene': ('hovedutrustning',),
'hovedutsalg': ('hovedutsalg',),
'hovedutsalget': ('hovedutsalg',),
'hovedutsalg': ('hovedutsalg',),
'hovedutsalga': ('hovedutsalg',),
'hovedutsalgene': ('hovedutsalg',),
'hovedutsmykning': ('hovedutsmykning',),
'hovedutsmykningen': ('hovedutsmykning',),
'hovedutsmykninga': ('hovedutsmykning',),
'hovedutsmykninger': ('hovedutsmykning',),
'hovedutsmykningene': ('hovedutsmykning',),
'hovedutstiller': ('hovedutstiller',),
'hovedutstilleren': ('hovedutstiller',),
'hovedutstillere': ('hovedutstiller',),
'hovedutstillerne': ('hovedutstiller',),
'hovedutvalg': ('hovedutvalg',),
'hovedutvalget': ('hovedutvalg',),
'hovedutvalg': ('hovedutvalg',),
'hovedutvalga': ('hovedutvalg',),
'hovedutvalgene': ('hovedutvalg',),
'hovedvannledning': ('hovedvannledning',),
'hovedvannledningen': ('hovedvannledning',),
'hovedvannledninga': ('hovedvannledning',),
'hovedvannledninger': ('hovedvannledning',),
'hovedvannledningene': ('hovedvannledning',),
'hovedvannverk': ('hovedvannverk',),
'hovedvannverket': ('hovedvannverk',),
'hovedvannverk': ('hovedvannverk',),
'hovedvannverker': ('hovedvannverk',),
'hovedvannverk': ('hovedvannverk',),
'hovedvannverker': ('hovedvannverk',),
'hovedvannverka': ('hovedvannverk',),
'hovedvannverkene': ('hovedvannverk',),
'hovedvassdrag': ('hovedvassdrag',),
'hovedvassdraget': ('hovedvassdrag',),
'hovedvassdrag': ('hovedvassdrag',),
'hovedvassdraga': ('hovedvassdrag',),
'hovedvassdragene': ('hovedvassdrag',),
'hovedvassledning': ('hovedvassledning',),
'hovedvassledningen': ('hovedvassledning',),
'hovedvassledninga': ('hovedvassledning',),
'hovedvassledninger': ('hovedvassledning',),
'hovedvassledningene': ('hovedvassledning',),
'hovedvassverk': ('hovedvassverk',),
'hovedvassverket': ('hovedvassverk',),
'hovedvassverk': ('hovedvassverk',),
'hovedvassverker': ('hovedvassverk',),
'hovedvassverk': ('hovedvassverk',),
'hovedvassverker': ('hovedvassverk',),
'hovedvassverka': ('hovedvassverk',),
'hovedvassverkene': ('hovedvassverk',),
'hovedvegnett': ('hovedvegnett',),
'hovedvegnettet': ('hovedvegnett',),
'hovedvegnett': ('hovedvegnett',),
'hovedvegnetta': ('hovedvegnett',),
'hovedvegnettene': ('hovedvegnett',),
'hovedveinett': ('hovedveinett',),
'hovedveinettet': ('hovedveinett',),
'hovedveinett': ('hovedveinett',),
'hovedveinetta': ('hovedveinett',),
'hovedveinettene': ('hovedveinett',),
'hovedveisystem': ('hovedveisystem',),
'hovedveisystemet': ('hovedveisystem',),
'hovedveisystem': ('hovedveisystem',),
'hovedveisystemer': ('hovedveisystem',),
'hovedveisystem': ('hovedveisystem',),
'hovedveisystemer': ('hovedveisystem',),
'hovedveisystema': ('hovedveisystem',),
'hovedveisystemene': ('hovedveisystem',),
'hovedveiutbygging': ('hovedveiutbygging',),
'hovedveiutbyggingen': ('hovedveiutbygging',),
'hovedveiutbygginga': ('hovedveiutbygging',),
'hovedveiutbygginger': ('hovedveiutbygging',),
'hovedveiutbyggingene': ('hovedveiutbygging',),
'hovedverft': ('hovedverft',),
'hovedverftet': ('hovedverft',),
'hovedverft': ('hovedverft',),
'hovedverfta': ('hovedverft',),
'hovedverftene': ('hovedverft',),
'hovedverneombud': ('hovedverneombud',),
'hovedverneombudet': ('hovedverneombud',),
'hovedverneombud': ('hovedverneombud',),
'hovedverneombuda': ('hovedverneombud',),
'hovedverneombudene': ('hovedverneombud',),
'hovedvert': ('hovedvert',),
'hovedverten': ('hovedvert',),
'hovedverter': ('hovedvert',),
'hovedvertene': ('hovedvert',),
'hovedvilkår': ('hovedvilkår',),
'hovedvilkåret': ('hovedvilkår',),
'hovedvilkår': ('hovedvilkår',),
'hovedvilkåra': ('hovedvilkår',),
'hovedvilkårene': ('hovedvilkår',),
'hovedvirksomhet': ('hovedvirksomhet',),
'hovedvirksomheten': ('hovedvirksomhet',),
'hovedvirksomheta': ('hovedvirksomhet',),
'hovedvirksomheter': ('hovedvirksomhet',),
'hovedvirksomhetene': ('hovedvirksomhet',),
'hovedvitne': ('hovedvitne',),
'hovedvitnet': ('hovedvitne',),
'hovedvitner': ('hovedvitne',),
'hovedvitna': ('hovedvitne',),
'hovedvitnene': ('hovedvitne',),
'hovedyrke': ('hovedyrke',),
'hovedyrket': ('hovedyrke',),
'hovedyrker': ('hovedyrke',),
'hovedyrka': ('hovedyrke',),
'hovedyrkene': ('hovedyrke',),
'hovering': ('hovering',),
'hoveringen': ('hovering',),
'hoveringa': ('hovering',),
'hoveringer': ('hovering',),
'hoveringene': ('hovering',),
'Hovin': ('Hovin',),
'Hovland': ('Hovland',),
'hovmoding': ('hovmoding',),
'hovmodingen': ('hovmoding',),
'hovmodinga': ('hovmoding',),
'hovmodinger': ('hovmoding',),
'hovmodingene': ('hovmoding',),
'hovning': ('hovning',),
'hovningen': ('hovning',),
'hovninga': ('hovning',),
'hovninger': ('hovning',),
'hovningene': ('hovning',),
'hudflak': ('hudflak',),
'hudflaket': ('hudflak',),
'hudflak': ('hudflak',),
'hudflaka': ('hudflak',),
'hudflakene': ('hudflak',),
'hudflekk': ('hudflekk',),
'hudflekken': ('hudflekk',),
'hudflekker': ('hudflekk',),
'hudflekkene': ('hudflekk',),
'hudfletting': ('hudfletting',),
'hudflettingen': ('hudfletting',),
'hudflettinga': ('hudfletting',),
'hudflettinger': ('hudfletting',),
'hudflettingene': ('hudfletting',),
'hudfold': ('hudfold',),
'hudfolden': ('hudfold',),
'hudfolder': ('hudfold',),
'hudfoldene': ('hudfold',),
'hudforandring': ('hudforandring',),
'hudforandringen': ('hudforandring',),
'hudforandringa': ('hudforandring',),
'hudforandringer': ('hudforandring',),
'hudforandringene': ('hudforandring',),
'hudfortykkelse': ('hudfortykkelse',),
'hudfortykkelsen': ('hudfortykkelse',),
'hudfortykkelser': ('hudfortykkelse',),
'hudfortykkelsene': ('hudfortykkelse',),
'hudfortykning': ('hudfortykning',),
'hudfortykningen': ('hudfortykning',),
'hudfortykninga': ('hudfortykning',),
'hudfortykninger': ('hudfortykning',),
'hudfortykningene': ('hudfortykning',),
'hudkontakt': ('hudkontakt',),
'hudkontakten': ('hudkontakt',),
'hudkontakter': ('hudkontakt',),
'hudkontaktene': ('hudkontakt',),
'hudløshet': ('hudløshet',),
'hudløsheten': ('hudløshet',),
'hudløsheta': ('hudløshet',),
'hudløsheter': ('hudløshet',),
'hudløshetene': ('hudløshet',),
'hudløyse': ('hudløyse',),
'hudløysen': ('hudløyse',),
'hudløysa': ('hudløyse',),
'hudløyser': ('hudløyse',),
'hudløysene': ('hudløyse',),
'hudlesjon': ('hudlesjon',),
'hudlesjonen': ('hudlesjon',),
'hudlesjoner': ('hudlesjon',),
'hudlesjonene': ('hudlesjon',),
'hudlidelse': ('hudlidelse',),
'hudlidelsen': ('hudlidelse',),
'hudlidelser': ('hudlidelse',),
'hudlidelsene': ('hudlidelse',),
'hudpleieprodukt': ('hudpleieprodukt',),
'hudpleieproduktet': ('hudpleieprodukt',),
'hudpleieprodukt': ('hudpleieprodukt',),
'hudpleieprodukter': ('hudpleieprodukt',),
'hudpleieprodukt': ('hudpleieprodukt',),
'hudpleieprodukter': ('hudpleieprodukt',),
'hudpleieprodukta': ('hudpleieprodukt',),
'hudpleieproduktene': ('hudpleieprodukt',),
'hudpleier': ('hudpleier',),
'hudpleieren': ('hudpleier',),
'hudpleiere': ('hudpleier',),
'hudpleierne': ('hudpleier',),
'hudpleierutdannelse': ('hudpleierutdannelse',),
'hudpleierutdannelsen': ('hudpleierutdannelse',),
'hudpleierutdannelser': ('hudpleierutdannelse',),
'hudpleierutdannelsene': ('hudpleierutdannelse',),
'hudpore': ('hudpore',),
'hudporen': ('hudpore',),
'hudpora': ('hudpore',),
'hudporer': ('hudpore',),
'hudporene': ('hudpore',),
'hudpose': ('hudpose',),
'hudposen': ('hudpose',),
'hudposer': ('hudpose',),
'hudposene': ('hudpose',),
'hudsalve': ('hudsalve',),
'hudsalven': ('hudsalve',),
'hudsalva': ('hudsalve',),
'hudsalver': ('hudsalve',),
'hudsalvene': ('hudsalve',),
'Hudsonbukta': ('Hudsonbukta',),
'Hudsonstredet': ('Hudsonstredet',),
'hudspesialist': ('hudspesialist',),
'hudspesialisten': ('hudspesialist',),
'hudspesialister': ('hudspesialist',),
'hudspesialistene': ('hudspesialist',),
'hudtest': ('hudtest',),
'hudtesten': ('hudtest',),
'hudtester': ('hudtest',),
'hudtestene': ('hudtest',),
'hudtransplantasjon': ('hudtransplantasjon',),
'hudtransplantasjonen': ('hudtransplantasjon',),
'hudtransplantasjoner': ('hudtransplantasjon',),
'hudtransplantasjonene': ('hudtransplantasjon',),
'hudutslett': ('hudutslett',),
'hudutslettet': ('hudutslett',),
'hudutslett': ('hudutslett',),
'hudutsletta': ('hudutslett',),
'hudutslettene': ('hudutslett',),
'hudvev': ('hudvev',),
'hudvevet': ('hudvev',),
'hudvev': ('hudvev',),
'hudveva': ('hudvev',),
'hudvevene': ('hudvev',),
'hufsing': ('hufsing',),
'hufsingen': ('hufsing',),
'hufsinga': ('hufsing',),
'hufsinger': ('hufsing',),
'hufsingene': ('hufsing',),
'huggeredskap': ('huggeredskap',),
'huggeredskapen': ('huggeredskap',),
'huggeredskapet': ('huggeredskap',),
'huggeredskaper': ('huggeredskap',),
'huggeredskap': ('huggeredskap',),
'huggeredskaper': ('huggeredskap',),
'huggeredskap': ('huggeredskap',),
'huggeredskaper': ('huggeredskap',),
'huggeredskapene': ('huggeredskap',),
'huggeredskapa': ('huggeredskap',),
'huggeredskapene': ('huggeredskap',),
'hugging': ('hugging',),
'huggingen': ('hugging',),
'hugginga': ('hugging',),
'hugginger': ('hugging',),
'huggingene': ('hugging',),
'huggormbitt': ('huggormbitt',),
'huggormbittet': ('huggormbitt',),
'huggormbitt': ('huggormbitt',),
'huggormbitta': ('huggormbitt',),
'huggormbittene': ('huggormbitt',),
'huging': ('huging',),
'hugingen': ('huging',),
'huginga': ('huging',),
'huginger': ('huging',),
'hugingene': ('huging',),
'hugning': ('hugning',),
'hugningen': ('hugning',),
'hugninga': ('hugning',),
'hugninger': ('hugning',),
'hugningene': ('hugning',),
'Hugo': ('Hugo',),
'hugstfelt': ('hugstfelt',),
'hugstfeltet': ('hugstfelt',),
'hugstfelt': ('hugstfelt',),
'hugstfelter': ('hugstfelt',),
'hugstfelt': ('hugstfelt',),
'hugstfelter': ('hugstfelt',),
'hugstfelta': ('hugstfelt',),
'hugstfeltene': ('hugstfelt',),
'hugstflate': ('hugstflate',),
'hugstflaten': ('hugstflate',),
'hugstflata': ('hugstflate',),
'hugstflater': ('hugstflate',),
'hugstflatene': ('hugstflate',),
'hugstkontroll': ('hugstkontroll',),
'hugstkontrollen': ('hugstkontroll',),
'hugstkontroller': ('hugstkontroll',),
'hugstkontrollene': ('hugstkontroll',),
'hugstkvantum': ('hugstkvantum',),
'hugstkvantumet': ('hugstkvantum',),
'hugstkvanta': ('hugstkvantum',),
'hugstkvantaene': ('hugstkvantum',),
'hugstmaskin': ('hugstmaskin',),
'hugstmaskinen': ('hugstmaskin',),
'hugstmaskiner': ('hugstmaskin',),
'hugstmaskinene': ('hugstmaskin',),
'hugstmetode': ('hugstmetode',),
'hugstmetoden': ('hugstmetode',),
'hugstmetoder': ('hugstmetode',),
'hugstmetodene': ('hugstmetode',),
'hugstmåte': ('hugstmåte',),
'hugstmåten': ('hugstmåte',),
'hugstmåter': ('hugstmåte',),
'hugstmåtene': ('hugstmåte',),
'hugstmodenhetsalder': ('hugstmodenhetsalder',),
'hugstmodenhetsalderen': ('hugstmodenhetsalder',),
'hugstmodenhetsaldere': ('hugstmodenhetsalder',),
'hugstmodenhetsaldrer': ('hugstmodenhetsalder',),
'hugstmodenhetsaldre': ('hugstmodenhetsalder',),
'hugstmodenhetsalderne': ('hugstmodenhetsalder',),
'hugstmodenhetsaldrene': ('hugstmodenhetsalder',),
'hugstplan': ('hugstplan',),
'hugstplanen': ('hugstplan',),
'hugstplaner': ('hugstplan',),
'hugstplanene': ('hugstplan',),
'hugstvolum': ('hugstvolum',),
'hugstvolumet': ('hugstvolum',),
'hugstvolum': ('hugstvolum',),
'hugstvolumer': ('hugstvolum',),
'hugstvolum': ('hugstvolum',),
'hugstvolumer': ('hugstvolum',),
'hugstvoluma': ('hugstvolum',),
'hugstvolumene': ('hugstvolum',),
'huiing': ('huiing',),
'huiingen': ('huiing',),
'huiinga': ('huiing',),
'huiinger': ('huiing',),
'huiingene': ('huiing',),
'huking': ('huking',),
'hukingen': ('huking',),
'hukinga': ('huking',),
'hukinger': ('huking',),
'hukingene': ('huking',),
'hukommelsesproblem': ('hukommelsesproblem',),
'hukommelsesproblemet': ('hukommelsesproblem',),
'hukommelsesproblem': ('hukommelsesproblem',),
'hukommelsesproblemer': ('hukommelsesproblem',),
'hukommelsesproblem': ('hukommelsesproblem',),
'hukommelsesproblemer': ('hukommelsesproblem',),
'hukommelsesproblema': ('hukommelsesproblem',),
'hukommelsesproblemene': ('hukommelsesproblem',),
'hukommelsessvikt': ('hukommelsessvikt',),
'hukommelsessvikten': ('hukommelsessvikt',),
'hukommelsessvikter': ('hukommelsessvikt',),
'hukommelsessviktene': ('hukommelsessvikt',),
'hulefolk': ('hulefolk',),
'hulefolket': ('hulefolk',),
'hulefolk': ('hulefolk',),
'hulefolka': ('hulefolk',),
'hulefolkene': ('hulefolk',),
'huleforsking': ('huleforsking',),
'huleforskingen': ('huleforsking',),
'huleforskinga': ('huleforsking',),
'huleforskinger': ('huleforsking',),
'huleforskingene': ('huleforsking',),
'huleforskning': ('huleforskning',),
'huleforskningen': ('huleforskning',),
'huleforskninga': ('huleforskning',),
'huleforskninger': ('huleforskning',),
'huleforskningene': ('huleforskning',),
'hulefunn': ('hulefunn',),
'hulefunnet': ('hulefunn',),
'hulefunn': ('hulefunn',),
'hulefunna': ('hulefunn',),
'hulefunnene': ('hulefunn',),
'hulemenneske': ('hulemenneske',),
'hulemennesket': ('hulemenneske',),
'hulemennesker': ('hulemenneske',),
'hulemenneska': ('hulemenneske',),
'hulemenneskene': ('hulemenneske',),
'hulfot': ('hulfot',),
'hulfoten': ('hulfot',),
'hulføtter': ('hulfot',),
'hulføttene': ('hulfot',),
'huling': ('huling',),
'hulingen': ('huling',),
'hulinga': ('huling',),
'hulinger': ('huling',),
'hulingene': ('huling',),
'hulking': ('hulking',),
'hulkingen': ('hulking',),
'hulkinga': ('hulking',),
'hulkinger': ('hulking',),
'hulkingene': ('hulking',),
'hullbandkode': ('hullbandkode',),
'hullbandkoden': ('hullbandkode',),
'hullbandkoder': ('hullbandkode',),
'hullbandkodene': ('hullbandkode',),
'hullbandleser': ('hullbandleser',),
'hullbandleseren': ('hullbandleser',),
'hullbandlesere': ('hullbandleser',),
'hullbandleserne': ('hullbandleser',),
'hullbandpunch': ('hullbandpunch',),
'hullbandpunchen': ('hullbandpunch',),
'hullbandpuncher': ('hullbandpunch',),
'hullbandpunchene': ('hullbandpunch',),
'hullbåndkode': ('hullbåndkode',),
'hullbåndkoden': ('hullbåndkode',),
'hullbåndkoder': ('hullbåndkode',),
'hullbåndkodene': ('hullbåndkode',),
'hullbåndleser': ('hullbåndleser',),
'hullbåndleseren': ('hullbåndleser',),
'hullbåndlesere': ('hullbåndleser',),
'hullbåndleserne': ('hullbåndleser',),
'hullbåndpunch': ('hullbåndpunch',),
'hullbåndpunchen': ('hullbåndpunch',),
'hullbåndpuncher': ('hullbåndpunch',),
'hullbåndpunchene': ('hullbåndpunch',),
'hulldiameter': ('hulldiameter',),
'hulldiameteren': ('hulldiameter',),
'hulldiametere': ('hulldiameter',),
'hulldiametrer': ('hulldiameter',),
'hulldiametre': ('hulldiameter',),
'hulldiameterne': ('hulldiameter',),
'hulldiametrene': ('hulldiameter',),
'hullemaskin': ('hullemaskin',),
'hullemaskinen': ('hullemaskin',),
'hullemaskiner': ('hullemaskin',),
'hullemaskinene': ('hullemaskin',),
'hullforsterker': ('hullforsterker',),
'hullforsterkeren': ('hullforsterker',),
'hullforsterkere': ('hullforsterker',),
'hullforsterkerne': ('hullforsterker',),
'hulling': ('hulling',),
'hullingen': ('hulling',),
'hullinga': ('hulling',),
'hullinger': ('hulling',),
'hullingene': ('hulling',),
'hullkant': ('hullkant',),
'hullkanten': ('hullkant',),
'hullkanter': ('hullkant',),
'hullkantene': ('hullkant',),
'hullkombinasjon': ('hullkombinasjon',),
'hullkombinasjonen': ('hullkombinasjon',),
'hullkombinasjoner': ('hullkombinasjon',),
'hullkombinasjonene': ('hullkombinasjon',),
'hullkortformat': ('hullkortformat',),
'hullkortformatet': ('hullkortformat',),
'hullkortformat': ('hullkortformat',),
'hullkortformater': ('hullkortformat',),
'hullkortformat': ('hullkortformat',),
'hullkortformater': ('hullkortformat',),
'hullkortformata': ('hullkortformat',),
'hullkortformatene': ('hullkortformat',),
'hullmønster': ('hullmønster',),
'hullmønsteret': ('hullmønster',),
'hullmønstret': ('hullmønster',),
'hullmønster': ('hullmønster',),
'hullmønstre': ('hullmønster',),
'hullmønstra': ('hullmønster',),
'hullmønstrene': ('hullmønster',),
'hullmønstra': ('hullmønster',),
'hullmønstrene': ('hullmønster',),
'hullradius': ('hullradius',),
'hullradien': ('hullradius',),
'hullradiusen': ('hullradius',),
'hullradier': ('hullradius',),
'hullradiene': ('hullradius',),
'hullsalighet': ('hullsalighet',),
'hullsaligheten': ('hullsalighet',),
'hullsaligheta': ('hullsalighet',),
'hullsaligheter': ('hullsalighet',),
'hullsalighetene': ('hullsalighet',),
'hullsetting': ('hullsetting',),
'hullsettingen': ('hullsetting',),
'hullsettinga': ('hullsetting',),
'hullsettinger': ('hullsetting',),
'hullsettingene': ('hullsetting',),
'hullstørrelse': ('hullstørrelse',),
'hullstørrelsen': ('hullstørrelse',),
'hullstørrelser': ('hullstørrelse',),
'hullstørrelsene': ('hullstørrelse',),
'hulprofil': ('hulprofil',),
'hulprofilen': ('hulprofil',),
'hulprofiler': ('hulprofil',),
'hulprofilene': ('hulprofil',),
'humørfylthet': ('humørfylthet',),
'humørfyltheten': ('humørfylthet',),
'humørfyltheta': ('humørfylthet',),
'humørfyltheter': ('humørfylthet',),
'humørfylthetene': ('humørfylthet',),
'humørløshet': ('humørløshet',),
'humørløsheten': ('humørløshet',),
'humørløsheta': ('humørløshet',),
'humørløsheter': ('humørløshet',),
'humørløshetene': ('humørløshet',),
'humørløyse': ('humørløyse',),
'humørløysen': ('humørløyse',),
'humørløysa': ('humørløyse',),
'humørløyser': ('humørløyse',),
'humørløysene': ('humørløyse',),
'humørspreder': ('humørspreder',),
'humørsprederen': ('humørspreder',),
'humørspredere': ('humørspreder',),
'humørsprederne': ('humørspreder',),
'humørsvingning': ('humørsvingning',),
'humørsvingningen': ('humørsvingning',),
'humørsvingninga': ('humørsvingning',),
'humørsvingninger': ('humørsvingning',),
'humørsvingningene': ('humørsvingning',),
'humanioradag': ('humanioradag',),
'humanioradagen': ('humanioradag',),
'humanioradager': ('humanioradag',),
'humanioradagene': ('humanioradag',),
'Humanioradagene': ('Humanioradagene',),
'humaniorauke': ('humaniorauke',),
'humaniorauken': ('humaniorauke',),
'humaniorauka': ('humaniorauke',),
'humaniorauker': ('humaniorauke',),
'humanioraukene': ('humaniorauke',),
'humanisering': ('humanisering',),
'humaniseringen': ('humanisering',),
'humaniseringa': ('humanisering',),
'humaniseringer': ('humanisering',),
'humaniseringene': ('humanisering',),
'humledyrking': ('humledyrking',),
'humledyrkingen': ('humledyrking',),
'humledyrkinga': ('humledyrking',),
'humledyrkinger': ('humledyrking',),
'humledyrkingene': ('humledyrking',),
'humlesmak': ('humlesmak',),
'humlesmaken': ('humlesmak',),
'humlesmaker': ('humlesmak',),
'humlesmakene': ('humlesmak',),
'humling': ('humling',),
'humlingen': ('humling',),
'humlinga': ('humling',),
'humlinger': ('humling',),
'humlingene': ('humling',),
'hummel': ('hummel',),
'hummelen': ('hummel',),
'hummeler': ('hummel',),
'hummelene': ('hummel',),
'hummerfiske': ('hummerfiske',),
'hummerfisket': ('hummerfiske',),
'hummerfisker': ('hummerfiske',),
'hummerfiska': ('hummerfiske',),
'hummerfiskene': ('hummerfiske',),
'hummergaffel': ('hummergaffel',),
'hummergaffelen': ('hummergaffel',),
'hummergafler': ('hummergaffel',),
'hummergaflene': ('hummergaffel',),
'hummerskall': ('hummerskall',),
'hummerskallet': ('hummerskall',),
'hummerskall': ('hummerskall',),
'hummerskalla': ('hummerskall',),
'hummerskallene': ('hummerskall',),
'humortradisjon': ('humortradisjon',),
'humortradisjonen': ('humortradisjon',),
'humortradisjoner': ('humortradisjon',),
'humortradisjonene': ('humortradisjon',),
'humping': ('humping',),
'humpingen': ('humping',),
'humpinga': ('humping',),
'humpinger': ('humping',),
'humpingene': ('humping',),
'humring': ('humring',),
'humringen': ('humring',),
'humringa': ('humring',),
'humringer': ('humring',),
'humringene': ('humring',),
'humusbelegg': ('humusbelegg',),
'humusbelegget': ('humusbelegg',),
'humusbelegg': ('humusbelegg',),
'humusbelegga': ('humusbelegg',),
'humusbeleggene': ('humusbelegg',),
'hundeal': ('hundeal',),
'hundealet': ('hundeal',),
'hundeal': ('hundeal',),
'hundeala': ('hundeal',),
'hundealene': ('hundeal',),
'hundeavl': ('hundeavl',),
'hundeavlen': ('hundeavl',),
'hundeavler': ('hundeavl',),
'hundeavlene': ('hundeavl',),
'hundebadestrand': ('hundebadestrand',),
'hundebadestranden': ('hundebadestrand',),
'hundebadestrander': ('hundebadestrand',),
'hundebadestrandene': ('hundebadestrand',),
'hundedoktor': ('hundedoktor',),
'hundedoktoren': ('hundedoktor',),
'hundedoktorer': ('hundedoktor',),
'hundedoktorene': ('hundedoktor',),
'hundeeier': ('hundeeier',),
'hundeeieren': ('hundeeier',),
'hundeeiere': ('hundeeier',),
'hundeeierne': ('hundeeier',),
'hundeelsker': ('hundeelsker',),
'hundeelskeren': ('hundeelsker',),
'hundeelskere': ('hundeelsker',),
'hundeelskerne': ('hundeelsker',),
'hundeføde': ('hundeføde',),
'hundeføden': ('hundeføde',),
'hundeføda': ('hundeføde',),
'hundeføder': ('hundeføde',),
'hundefødene': ('hundeføde',),
'hundefører': ('hundefører',),
'hundeføreren': ('hundefører',),
'hundeførere': ('hundefører',),
'hundeførerne': ('hundefører',),
'hundefløyte': ('hundefløyte',),
'hundefløyten': ('hundefløyte',),
'hundefløyta': ('hundefløyte',),
'hundefløyter': ('hundefløyte',),
'hundefløytene': ('hundefløyte',),
'hundeflokk': ('hundeflokk',),
'hundeflokken': ('hundeflokk',),
'hundeflokker': ('hundeflokk',),
'hundeflokkene': ('hundeflokk',),
'hundefolk': ('hundefolk',),
'hundefolket': ('hundefolk',),
'hundefolk': ('hundefolk',),
'hundefolka': ('hundefolk',),
'hundefolkene': ('hundefolk',),
'hundegard': ('hundegard',),
'hundegarden': ('hundegard',),
'hundegarder': ('hundegard',),
'hundegardene': ('hundegard',),
'hundegård': ('hundegård',),
'hundegården': ('hundegård',),
'hundegårder': ('hundegård',),
'hundegårdene': ('hundegård',),
'hundehalsband': ('hundehalsband',),
'hundehalsbandet': ('hundehalsband',),
'hundehalsband': ('hundehalsband',),
'hundehalsbanda': ('hundehalsband',),
'hundehalsbandene': ('hundehalsband',),
'hundehalsbånd': ('hundehalsbånd',),
'hundehalsbåndet': ('hundehalsbånd',),
'hundehalsbånd': ('hundehalsbånd',),
'hundehalsbånda': ('hundehalsbånd',),
'hundehalsbåndene': ('hundehalsbånd',),
'hundehode': ('hundehode',),
'hundehodet': ('hundehode',),
'hundehoder': ('hundehode',),
'hundehoda': ('hundehode',),
'hundehodene': ('hundehode',),
'hundehyl': ('hundehyl',),
'hundehylet': ('hundehyl',),
'hundehyl': ('hundehyl',),
'hundehyla': ('hundehyl',),
'hundehylene': ('hundehyl',),
'hundeår': ('hundeår',),
'hundeåret': ('hundeår',),
'hundeår': ('hundeår',),
'hundeåra': ('hundeår',),
'hundeårene': ('hundeår',),
'hundekjører': ('hundekjører',),
'hundekjøreren': ('hundekjører',),
'hundekjørere': ('hundekjører',),
'hundekjørerne': ('hundekjører',),
'hundekjørerforbund': ('hundekjørerforbund',),
'hundekjørerforbundet': ('hundekjørerforbund',),
'hundekjørerforbund': ('hundekjørerforbund',),
'hundekjørerforbunda': ('hundekjørerforbund',),
'hundekjørerforbundene': ('hundekjørerforbund',),
'hundekjørerklubb': ('hundekjørerklubb',),
'hundekjørerklubben': ('hundekjørerklubb',),
'hundekjørerklubber': ('hundekjørerklubb',),
'hundekjørerklubbene': ('hundekjørerklubb',),
'hundeklubb': ('hundeklubb',),
'hundeklubben': ('hundeklubb',),
'hundeklubber': ('hundeklubb',),
'hundeklubbene': ('hundeklubb',),
'hundelenke': ('hundelenke',),
'hundelenken': ('hundelenke',),
'hundelenka': ('hundelenke',),
'hundelenker': ('hundelenke',),
'hundelenkene': ('hundelenke',),
'hundelort': ('hundelort',),
'hundelorten': ('hundelort',),
'hundelorter': ('hundelort',),
'hundelortene': ('hundelort',),
'hundelufting': ('hundelufting',),
'hundeluftingen': ('hundelufting',),
'hundeluftinga': ('hundelufting',),
'hundeluftinger': ('hundelufting',),
'hundeluftingene': ('hundelufting',),
'hundelus': ('hundelus',),
'hundelusen': ('hundelus',),
'hundelusa': ('hundelus',),
'hundelus': ('hundelus',),
'hundelusene': ('hundelus',),
'hundemann': ('hundemann',),
'hundemannen': ('hundemann',),
'hundemenn': ('hundemann',),
'hundemennene': ('hundemann',),
'hundenese': ('hundenese',),
'hundenesen': ('hundenese',),
'hundenesa': ('hundenese',),
'hundeneser': ('hundenese',),
'hundenesene': ('hundenese',),
'hundepasser': ('hundepasser',),
'hundepasseren': ('hundepasser',),
'hundepassere': ('hundepasser',),
'hundepasserne': ('hundepasser',),
'hundepatrulje': ('hundepatrulje',),
'hundepatruljen': ('hundepatrulje',),
'hundepatruljer': ('hundepatrulje',),
'hundepatruljene': ('hundepatrulje',),
'hundepensjonat': ('hundepensjonat',),
'hundepensjonatet': ('hundepensjonat',),
'hundepensjonat': ('hundepensjonat',),
'hundepensjonater': ('hundepensjonat',),
'hundepensjonat': ('hundepensjonat',),
'hundepensjonater': ('hundepensjonat',),
'hundepensjonata': ('hundepensjonat',),
'hundepensjonatene': ('hundepensjonat',),
'hundepose': ('hundepose',),
'hundeposen': ('hundepose',),
'hundeposer': ('hundepose',),
'hundeposene': ('hundepose',),
'hundepsykolog': ('hundepsykolog',),
'hundepsykologen': ('hundepsykolog',),
'hundepsykologer': ('hundepsykolog',),
'hundepsykologene': ('hundepsykolog',),
'hunderase': ('hunderase',),
'hunderasen': ('hunderase',),
'hunderaser': ('hunderase',),
'hunderasene': ('hunderase',),
'hundesøk': ('hundesøk',),
'hundesøket': ('hundesøk',),
'hundesøk': ('hundesøk',),
'hundesøka': ('hundesøk',),
'hundesøkene': ('hundesøk',),
'hundesamling': ('hundesamling',),
'hundesamlingen': ('hundesamling',),
'hundesamlinga': ('hundesamling',),
'hundesamlinger': ('hundesamling',),
'hundesamlingene': ('hundesamling',),
'hundeskole': ('hundeskole',),
'hundeskolen': ('hundeskole',),
'hundeskoler': ('hundeskole',),
'hundeskolene': ('hundeskole',),
'hundeslagsmål': ('hundeslagsmål',),
'hundeslagsmålet': ('hundeslagsmål',),
'hundeslagsmål': ('hundeslagsmål',),
'hundeslagsmåla': ('hundeslagsmål',),
'hundeslagsmålene': ('hundeslagsmål',),
'hundestall': ('hundestall',),
'hundestallen': ('hundestall',),
'hundestaller': ('hundestall',),
'hundestallene': ('hundestall',),
'hundetekke': ('hundetekke',),
'hundetekket': ('hundetekke',),
'hundetekker': ('hundetekke',),
'hundetekka': ('hundetekke',),
'hundetekkene': ('hundetekke',),
'hundetjeneste': ('hundetjeneste',),
'hundetjenesten': ('hundetjeneste',),
'hundetjenester': ('hundetjeneste',),
'hundetjenestene': ('hundetjeneste',),
'hundetroskap': ('hundetroskap',),
'hundetroskapen': ('hundetroskap',),
'hundetroskaper': ('hundetroskap',),
'hundetroskapene': ('hundetroskap',),
'hundetruskap': ('hundetruskap',),
'hundetruskapen': ('hundetruskap',),
'hundetruskaper': ('hundetruskap',),
'hundetruskapene': ('hundetruskap',),
'hundeutstilling': ('hundeutstilling',),
'hundeutstillingen': ('hundeutstilling',),
'hundeutstillinga': ('hundeutstilling',),
'hundeutstillinger': ('hundeutstilling',),
'hundeutstillingene': ('hundeutstilling',),
'hundeveddeløp': ('hundeveddeløp',),
'hundeveddeløpet': ('hundeveddeløp',),
'hundeveddeløp': ('hundeveddeløp',),
'hundeveddeløpa': ('hundeveddeløp',),
'hundeveddeløpene': ('hundeveddeløp',),
'hundjevel': ('hundjevel',),
'hundjevelen': ('hundjevel',),
'hundjevler': ('hundjevel',),
'hundjevlene': ('hundjevel',),
'Hundorp': ('Hundorp',),
'hundredelsduell': ('hundredelsduell',),
'hundredelsduellen': ('hundredelsduell',),
'hundredelsdueller': ('hundredelsduell',),
'hundredelsduellene': ('hundredelsduell',),
'hundredobling': ('hundredobling',),
'hundredoblingen': ('hundredobling',),
'hundredoblinga': ('hundredobling',),
'hundredoblinger': ('hundredobling',),
'hundredoblingene': ('hundredobling',),
'hundreårsbølge': ('hundreårsbølge',),
'hundreårsbølgen': ('hundreårsbølge',),
'hundreårsbølga': ('hundreårsbølge',),
'hundreårsbølger': ('hundreårsbølge',),
'hundreårsbølgene': ('hundreårsbølge',),
'hundreårsjubileum': ('hundreårsjubileum',),
'hundreårsjubileet': ('hundreårsjubileum',),
'hundreårsjubileer': ('hundreårsjubileum',),
'hundreårsjubilea': ('hundreårsjubileum',),
'hundreårsjubileene': ('hundreårsjubileum',),
'hundreårsutgave': ('hundreårsutgave',),
'hundreårsutgaven': ('hundreårsutgave',),
'hundreårsutgava': ('hundreårsutgave',),
'hundreårsutgaver': ('hundreårsutgave',),
'hundreårsutgavene': ('hundreårsutgave',),
'hundremeter': ('hundremeter',),
'hundremeteren': ('hundremeter',),
'hundremetere': ('hundremeter',),
'hundremeterne': ('hundremeter',),
'hundreprosentsjanse': ('hundreprosentsjanse',),
'hundreprosentsjansen': ('hundreprosentsjanse',),
'hundreprosentsjanser': ('hundreprosentsjanse',),
'hundreprosentsjansene': ('hundreprosentsjanse',),
'hundsing': ('hundsing',),
'hundsingen': ('hundsing',),
'hundsinga': ('hundsing',),
'hundsinger': ('hundsing',),
'hundsingene': ('hundsing',),
'hundved': ('hundved',),
'hundveden': ('hundved',),
'hundveder': ('hundved',),
'hundvedene': ('hundved',),
'hunerkonge': ('hunerkonge',),
'hunerkongen': ('hunerkonge',),
'hunerkonger': ('hunerkonge',),
'hunerkongene': ('hunerkonge',),
'hungerstid': ('hungerstid',),
'hungerstiden': ('hungerstid',),
'hungerstida': ('hungerstid',),
'hungerstider': ('hungerstid',),
'hungerstidene': ('hungerstid',),
'hungring': ('hungring',),
'hungringen': ('hungring',),
'hungringa': ('hungring',),
'hungringer': ('hungring',),
'hungringene': ('hungring',),
'hunkjønnsartikkel': ('hunkjønnsartikkel',),
'hunkjønnsartikkelen': ('hunkjønnsartikkel',),
'hunkjønnsartikler': ('hunkjønnsartikkel',),
'hunkjønnsartiklene': ('hunkjønnsartikkel',),
'hunkjønnsendelse': ('hunkjønnsendelse',),
'hunkjønnsendelsen': ('hunkjønnsendelse',),
'hunkjønnsendelser': ('hunkjønnsendelse',),
'hunkjønnsendelsene': ('hunkjønnsendelse',),
'hunkjønnsending': ('hunkjønnsending',),
'hunkjønnsendingen': ('hunkjønnsending',),
'hunkjønnsendinga': ('hunkjønnsending',),
'hunkjønnsendinger': ('hunkjønnsending',),
'hunkjønnsendingene': ('hunkjønnsending',),
'hunkjønnsform': ('hunkjønnsform',),
'hunkjønnsformen': ('hunkjønnsform',),
'hunkjønnsforma': ('hunkjønnsform',),
'hunkjønnsformer': ('hunkjønnsform',),
'hunkjønnsformene': ('hunkjønnsform',),
'hunndue': ('hunndue',),
'hunnduen': ('hunndue',),
'hunndua': ('hunndue',),
'hunnduer': ('hunndue',),
'hunnduene': ('hunndue',),
'hunngris': ('hunngris',),
'hunngrisen': ('hunngris',),
'hunngriser': ('hunngris',),
'hunngrisene': ('hunngris',),
'hunnhest': ('hunnhest',),
'hunnhesten': ('hunnhest',),
'hunnhester': ('hunnhest',),
'hunnhestene': ('hunnhest',),
'hunnkjønnsartikkel': ('hunnkjønnsartikkel',),
'hunnkjønnsartikkelen': ('hunnkjønnsartikkel',),
'hunnkjønnsartikler': ('hunnkjønnsartikkel',),
'hunnkjønnsartiklene': ('hunnkjønnsartikkel',),
'hunnkjønnsendelse': ('hunnkjønnsendelse',),
'hunnkjønnsendelsen': ('hunnkjønnsendelse',),
'hunnkjønnsendelser': ('hunnkjønnsendelse',),
'hunnkjønnsendelsene': ('hunnkjønnsendelse',),
'hunnkjønnsending': ('hunnkjønnsending',),
'hunnkjønnsendingen': ('hunnkjønnsending',),
'hunnkjønnsendinga': ('hunnkjønnsending',),
'hunnkjønnsendinger': ('hunnkjønnsending',),
'hunnkjønnsendingene': ('hunnkjønnsending',),
'hunnkontakt': ('hunnkontakt',),
'hunnkontakten': ('hunnkontakt',),
'hunnkontakter': ('hunnkontakt',),
'hunnkontaktene': ('hunnkontakt',),
'hunnplugg': ('hunnplugg',),
'hunnpluggen': ('hunnplugg',),
'hunnplugger': ('hunnplugg',),
'hunnpluggene': ('hunnplugg',),
'hunnport': ('hunnport',),
'hunnporten': ('hunnport',),
'hunnporter': ('hunnport',),
'hunnportene': ('hunnport',),
'hunnrein': ('hunnrein',),
'hunnreinen': ('hunnrein',),
'hunnreiner': ('hunnrein',),
'hunnreinene': ('hunnrein',),
'hunnsau': ('hunnsau',),
'hunnsauen': ('hunnsau',),
'hunnsauer': ('hunnsau',),
'hunnsauene': ('hunnsau',),
'huntonitt': ('huntonitt',),
'huntonitten': ('huntonitt',),
'huntonitter': ('huntonitt',),
'huntonittene': ('huntonitt',),
'huntonittplate': ('huntonittplate',),
'huntonittplaten': ('huntonittplate',),
'huntonittplata': ('huntonittplate',),
'huntonittplater': ('huntonittplate',),
'huntonittplatene': ('huntonittplate',),
'Hurdal': ('Hurdal',),
'Hurdalssjøen': ('Hurdalssjøen',),
'Huron': ('Huron',),
'Huronsjøen': ('Huronsjøen',),
'hurping': ('hurping',),
'hurpingen': ('hurping',),
'hurpinga': ('hurping',),
'hurpinger': ('hurping',),
'hurpingene': ('hurping',),
'Hursley': ('Hursley',),
'hurtigbåtforbindelse': ('hurtigbåtforbindelse',),
'hurtigbåtforbindelsen': ('hurtigbåtforbindelse',),
'hurtigbåtforbindelser': ('hurtigbåtforbindelse',),
'hurtigbåtforbindelsene': ('hurtigbåtforbindelse',),
'hurtigbåtrute': ('hurtigbåtrute',),
'hurtigbåtruten': ('hurtigbåtrute',),
'hurtigbåtruta': ('hurtigbåtrute',),
'hurtigbåtruter': ('hurtigbåtrute',),
'hurtigbåtrutene': ('hurtigbåtrute',),
'hurtighetstrening': ('hurtighetstrening',),
'hurtighetstreningen': ('hurtighetstrening',),
'hurtighetstreninga': ('hurtighetstrening',),
'hurtighetstreninger': ('hurtighetstrening',),
'hurtighetstreningene': ('hurtighetstrening',),
'hurtigkobling': ('hurtigkobling',),
'hurtigkoblingen': ('hurtigkobling',),
'hurtigkoblinga': ('hurtigkobling',),
'hurtigkoblinger': ('hurtigkobling',),
'hurtigkoblingene': ('hurtigkobling',),
'hurtigkopling': ('hurtigkopling',),
'hurtigkoplingen': ('hurtigkopling',),
'hurtigkoplinga': ('hurtigkopling',),
'hurtigkoplinger': ('hurtigkopling',),
'hurtigkoplingene': ('hurtigkopling',),
'hurtiglager': ('hurtiglager',),
'hurtiglageret': ('hurtiglager',),
'hurtiglager': ('hurtiglager',),
'hurtiglagre': ('hurtiglager',),
'hurtiglagra': ('hurtiglager',),
'hurtiglagrene': ('hurtiglager',),
'hurtiglagra': ('hurtiglager',),
'hurtiglagrene': ('hurtiglager',),
'hurtigrutebåt': ('hurtigrutebåt',),
'hurtigrutebåten': ('hurtigrutebåt',),
'hurtigrutebåter': ('hurtigrutebåt',),
'hurtigrutebåtene': ('hurtigrutebåt',),
'hurtigrutedrift': ('hurtigrutedrift',),
'hurtigrutedriften': ('hurtigrutedrift',),
'hurtigrutedrifta': ('hurtigrutedrift',),
'hurtigrutedrifter': ('hurtigrutedrift',),
'hurtigrutedriftene': ('hurtigrutedrift',),
'hurtigruteselskap': ('hurtigruteselskap',),
'hurtigruteselskapet': ('hurtigruteselskap',),
'hurtigruteselskap': ('hurtigruteselskap',),
'hurtigruteselskaper': ('hurtigruteselskap',),
'hurtigruteselskap': ('hurtigruteselskap',),
'hurtigruteselskaper': ('hurtigruteselskap',),
'hurtigruteselskapa': ('hurtigruteselskap',),
'hurtigruteselskapene': ('hurtigruteselskap',),
'hurtigruteskip': ('hurtigruteskip',),
'hurtigruteskipet': ('hurtigruteskip',),
'hurtigruteskip': ('hurtigruteskip',),
'hurtigruteskipa': ('hurtigruteskip',),
'hurtigruteskipene': ('hurtigruteskip',),
'hurtigsøker': ('hurtigsøker',),
'hurtigsøkeren': ('hurtigsøker',),
'hurtigsøkere': ('hurtigsøker',),
'hurtigsøkerne': ('hurtigsøker',),
'hurtigsjakk': ('hurtigsjakk',),
'hurtigsjakken': ('hurtigsjakk',),
'hurtigsjakker': ('hurtigsjakk',),
'hurtigsjakkene': ('hurtigsjakk',),
'hurtigsjakkturnering': ('hurtigsjakkturnering',),
'hurtigsjakkturneringen': ('hurtigsjakkturnering',),
'hurtigsjakkturneringa': ('hurtigsjakkturnering',),
'hurtigsjakkturneringer': ('hurtigsjakkturnering',),
'hurtigsjakkturneringene': ('hurtigsjakkturnering',),
'hurtigspole': ('hurtigspole',),
'hurtigspolen': ('hurtigspole',),
'hurtigspoler': ('hurtigspole',),
'hurtigspolene': ('hurtigspole',),
'hurtigspoler': ('hurtigspoler',),
'hurtigspoleren': ('hurtigspoler',),
'hurtigspolere': ('hurtigspoler',),
'hurtigspolerne': ('hurtigspoler',),
'hurtigsvar': ('hurtigsvar',),
'hurtigsvaret': ('hurtigsvar',),
'hurtigsvar': ('hurtigsvar',),
'hurtigsvara': ('hurtigsvar',),
'hurtigsvarene': ('hurtigsvar',),
'hurtigtest': ('hurtigtest',),
'hurtigtesten': ('hurtigtest',),
'hurtigtester': ('hurtigtest',),
'hurtigtestene': ('hurtigtest',),
'hurtigtogforbindelse': ('hurtigtogforbindelse',),
'hurtigtogforbindelsen': ('hurtigtogforbindelse',),
'hurtigtogforbindelser': ('hurtigtogforbindelse',),
'hurtigtogforbindelsene': ('hurtigtogforbindelse',),
'hurtigvin': ('hurtigvin',),
'hurtigvinen': ('hurtigvin',),
'hurtigviner': ('hurtigvin',),
'hurtigvinene': ('hurtigvin',),
'Hurum': ('Hurum',),
'Hurum-tilhenger': ('Hurum-tilhenger',),
'Hurum-tilhengeren': ('Hurum-tilhenger',),
'Hurum-tilhengere': ('Hurum-tilhenger',),
'Hurum-tilhengerne': ('Hurum-tilhenger',),
'husøkonomutdannelse': ('husøkonomutdannelse',),
'husøkonomutdannelsen': ('husøkonomutdannelse',),
'husøkonomutdannelser': ('husøkonomutdannelse',),
'husøkonomutdannelsene': ('husøkonomutdannelse',),
'husøkonomutdanning': ('husøkonomutdanning',),
'husøkonomutdanningen': ('husøkonomutdanning',),
'husøkonomutdanninga': ('husøkonomutdanning',),
'husøkonomutdanninger': ('husøkonomutdanning',),
'husøkonomutdanningene': ('husøkonomutdanning',),
'husalternativ': ('husalternativ',),
'husalternativet': ('husalternativ',),
'husalternativ': ('husalternativ',),
'husalternativer': ('husalternativ',),
'husalternativ': ('husalternativ',),
'husalternativer': ('husalternativ',),
'husalternativa': ('husalternativ',),
'husalternativene': ('husalternativ',),
'husarrangement': ('husarrangement',),
'husarrangementet': ('husarrangement',),
'husarrangement': ('husarrangement',),
'husarrangementer': ('husarrangement',),
'husarrangement': ('husarrangement',),
'husarrangementer': ('husarrangement',),
'husarrangementa': ('husarrangement',),
'husarrangementene': ('husarrangement',),
'husarregiment': ('husarregiment',),
'husarregimentet': ('husarregiment',),
'husarregiment': ('husarregiment',),
'husarregimenter': ('husarregiment',),
'husarregiment': ('husarregiment',),
'husarregimenter': ('husarregiment',),
'husarregimenta': ('husarregiment',),
'husarregimentene': ('husarregiment',),
'husaruniform': ('husaruniform',),
'husaruniformen': ('husaruniform',),
'husaruniforma': ('husaruniform',),
'husaruniformer': ('husaruniform',),
'husaruniformene': ('husaruniform',),
'husavis': ('husavis',),
'husavisen': ('husavis',),
'husavisa': ('husavis',),
'husaviser': ('husavis',),
'husavisene': ('husavis',),
'husband': ('husband',),
'husbandet': ('husband',),
'husband': ('husband',),
'husbanda': ('husband',),
'husbandene': ('husband',),
'husbank': ('husbank',),
'husbanken': ('husbank',),
'husbanker': ('husbank',),
'husbankene': ('husbank',),
'husbankbolig': ('husbankbolig',),
'husbankboligen': ('husbankbolig',),
'husbankboliger': ('husbankbolig',),
'husbankboligene': ('husbankbolig',),
'husbankdirektør': ('husbankdirektør',),
'husbankdirektøren': ('husbankdirektør',),
'husbankdirektører': ('husbankdirektør',),
'husbankdirektørene': ('husbankdirektør',),
'husbankfinansiering': ('husbankfinansiering',),
'husbankfinansieringen': ('husbankfinansiering',),
'husbankfinansieringa': ('husbankfinansiering',),
'husbankfinansieringer': ('husbankfinansiering',),
'husbankfinansieringene': ('husbankfinansiering',),
'husbankkø': ('husbankkø',),
'husbankkøen': ('husbankkø',),
'husbankkøer': ('husbankkø',),
'husbankkøene': ('husbankkø',),
'husbankramme': ('husbankramme',),
'husbankrammen': ('husbankramme',),
'husbankramma': ('husbankramme',),
'husbankrammer': ('husbankramme',),
'husbankrammene': ('husbankramme',),
'husbankrente': ('husbankrente',),
'husbankrenten': ('husbankrente',),
'husbankrenta': ('husbankrente',),
'husbankrenter': ('husbankrente',),
'husbankrentene': ('husbankrente',),
'husbankstøtte': ('husbankstøtte',),
'husbankstøtten': ('husbankstøtte',),
'husbankstøtta': ('husbankstøtte',),
'husbankstøtter': ('husbankstøtte',),
'husbankstøttene': ('husbankstøtte',),
'husbankstandard': ('husbankstandard',),
'husbankstandarden': ('husbankstandard',),
'husbankstandarder': ('husbankstandard',),
'husbankstandardene': ('husbankstandard',),
'husbrann': ('husbrann',),
'husbrannen': ('husbrann',),
'husbranner': ('husbrann',),
'husbrannene': ('husbrann',),
'husbrannslange': ('husbrannslange',),
'husbrannslangen': ('husbrannslange',),
'husbrannslanger': ('husbrannslange',),
'husbrannslangene': ('husbrannslange',),
'husbransje': ('husbransje',),
'husbransjen': ('husbransje',),
'husbransjer': ('husbransje',),
'husbransjene': ('husbransje',),
'husbygger': ('husbygger',),
'husbyggeren': ('husbygger',),
'husbyggere': ('husbygger',),
'husbyggerne': ('husbygger',),
'husbygging': ('husbygging',),
'husbyggingen': ('husbygging',),
'husbygginga': ('husbygging',),
'husbygginger': ('husbygging',),
'husbyggingene': ('husbygging',),
'husdrøm': ('husdrøm',),
'husdrømmen': ('husdrøm',),
'husdrømmer': ('husdrøm',),
'husdrømmene': ('husdrøm',),
'husdyrbesetning': ('husdyrbesetning',),
'husdyrbesetningen': ('husdyrbesetning',),
'husdyrbesetninga': ('husdyrbesetning',),
'husdyrbesetninger': ('husdyrbesetning',),
'husdyrbesetningene': ('husdyrbesetning',),
'husdyrernæring': ('husdyrernæring',),
'husdyrernæringen': ('husdyrernæring',),
'husdyrernæringa': ('husdyrernæring',),
'husdyrernæringer': ('husdyrernæring',),
'husdyrernæringene': ('husdyrernæring',),
'husdyrfag': ('husdyrfag',),
'husdyrfaget': ('husdyrfag',),
'husdyrfag': ('husdyrfag',),
'husdyrfaga': ('husdyrfag',),
'husdyrfagene': ('husdyrfag',),
'husdyrfôr': ('husdyrfôr',),
'husdyrfôret': ('husdyrfôr',),
'husdyrfôr': ('husdyrfôr',),
'husdyrfôra': ('husdyrfôr',),
'husdyrfôrene': ('husdyrfôr',),
'husdyrforsøk': ('husdyrforsøk',),
'husdyrforsøket': ('husdyrforsøk',),
'husdyrforsøk': ('husdyrforsøk',),
'husdyrforsøka': ('husdyrforsøk',),
'husdyrforsøkene': ('husdyrforsøk',),
'husdyrforskning': ('husdyrforskning',),
'husdyrforskningen': ('husdyrforskning',),
'husdyrforskninga': ('husdyrforskning',),
'husdyrforskninger': ('husdyrforskning',),
'husdyrforskningene': ('husdyrforskning',),
'husdyrgenetiker': ('husdyrgenetiker',),
'husdyrgenetikeren': ('husdyrgenetiker',),
'husdyrgenetikere': ('husdyrgenetiker',),
'husdyrgenetikerne': ('husdyrgenetiker',),
'husdyrgenetikk': ('husdyrgenetikk',),
'husdyrgenetikken': ('husdyrgenetikk',),
'husdyrgenetikker': ('husdyrgenetikk',),
'husdyrgenetikkene': ('husdyrgenetikk',),
'husdyrgjødsel': ('husdyrgjødsel',),
'husdyrgjødselen': ('husdyrgjødsel',),
'husdyrgjødsla': ('husdyrgjødsel',),
'husdyrgjødsler': ('husdyrgjødsel',),
'husdyrgjødslene': ('husdyrgjødsel',),
'husdyrkomite': ('husdyrkomite',),
'husdyrkomiteen': ('husdyrkomite',),
'husdyrkomiteer': ('husdyrkomite',),
'husdyrkomiteene': ('husdyrkomite',),
'husdyrkonsesjon': ('husdyrkonsesjon',),
'husdyrkonsesjonen': ('husdyrkonsesjon',),
'husdyrkonsesjoner': ('husdyrkonsesjon',),
'husdyrkonsesjonene': ('husdyrkonsesjon',),
'husdyrmiljø': ('husdyrmiljø',),
'husdyrmiljøet': ('husdyrmiljø',),
'husdyrmiljø': ('husdyrmiljø',),
'husdyrmiljøer': ('husdyrmiljø',),
'husdyrmiljø': ('husdyrmiljø',),
'husdyrmiljøer': ('husdyrmiljø',),
'husdyrmiljøa': ('husdyrmiljø',),
'husdyrmiljøene': ('husdyrmiljø',),
'husdyrnæring': ('husdyrnæring',),
'husdyrnæringen': ('husdyrnæring',),
'husdyrnæringa': ('husdyrnæring',),
'husdyrnæringer': ('husdyrnæring',),
'husdyrnæringene': ('husdyrnæring',),
'husdyrproduksjon': ('husdyrproduksjon',),
'husdyrproduksjonen': ('husdyrproduksjon',),
'husdyrproduksjoner': ('husdyrproduksjon',),
'husdyrproduksjonene': ('husdyrproduksjon',),
'husdyrprodukt': ('husdyrprodukt',),
'husdyrproduktet': ('husdyrprodukt',),
'husdyrprodukt': ('husdyrprodukt',),
'husdyrprodukter': ('husdyrprodukt',),
'husdyrprodukt': ('husdyrprodukt',),
'husdyrprodukter': ('husdyrprodukt',),
'husdyrprodukta': ('husdyrprodukt',),
'husdyrproduktene': ('husdyrprodukt',),
'husdyrrom': ('husdyrrom',),
'husdyrrommet': ('husdyrrom',),
'husdyrrom': ('husdyrrom',),
'husdyrromma': ('husdyrrom',),
'husdyrrommene': ('husdyrrom',),
'Huse': ('Huse',),
'Husebø': ('Husebø',),
'Huseby': ('Huseby',),
'huseier': ('huseier',),
'huseieren': ('huseier',),
'huseiere': ('huseier',),
'huseierne': ('huseier',),
'huseierforbund': ('huseierforbund',),
'huseierforbundet': ('huseierforbund',),
'huseierforbund': ('huseierforbund',),
'huseierforbunda': ('huseierforbund',),
'huseierforbundene': ('huseierforbund',),
'huseierforening': ('huseierforening',),
'huseierforeningen': ('huseierforening',),
'huseierforeninga': ('huseierforening',),
'huseierforeninger': ('huseierforening',),
'huseierforeningene': ('huseierforening',),
'huseierutspill': ('huseierutspill',),
'huseierutspillet': ('huseierutspill',),
'huseierutspill': ('huseierutspill',),
'huseierutspilla': ('huseierutspill',),
'huseierutspillene': ('huseierutspill',),
'husering': ('husering',),
'huseringen': ('husering',),
'huseringa': ('husering',),
'huseringer': ('husering',),
'huseringene': ('husering',),
'husfasade': ('husfasade',),
'husfasaden': ('husfasade',),
'husfasader': ('husfasade',),
'husfasadene': ('husfasade',),
'husfest': ('husfest',),
'husfesten': ('husfest',),
'husfester': ('husfest',),
'husfestene': ('husfest',),
'husfirma': ('husfirma',),
'husfirmaet': ('husfirma',),
'husfirma': ('husfirma',),
'husfirmaer': ('husfirma',),
'husfirmaene': ('husfirma',),
'husflidsarbeid': ('husflidsarbeid',),
'husflidsarbeidet': ('husflidsarbeid',),
'husflidsarbeid': ('husflidsarbeid',),
'husflidsarbeider': ('husflidsarbeid',),
'husflidsarbeid': ('husflidsarbeid',),
'husflidsarbeider': ('husflidsarbeid',),
'husflidsarbeida': ('husflidsarbeid',),
'husflidsarbeidene': ('husflidsarbeid',),
'husflidskonsulent': ('husflidskonsulent',),
'husflidskonsulenten': ('husflidskonsulent',),
'husflidskonsulenter': ('husflidskonsulent',),
'husflidskonsulentene': ('husflidskonsulent',),
'husflidskurs': ('husflidskurs',),
'husflidskurset': ('husflidskurs',),
'husflidskurs': ('husflidskurs',),
'husflidskurser': ('husflidskurs',),
'husflidskurs': ('husflidskurs',),
'husflidskurser': ('husflidskurs',),
'husflidskursa': ('husflidskurs',),
'husflidskursene': ('husflidskurs',),
'husflidslærer': ('husflidslærer',),
'husflidslæreren': ('husflidslærer',),
'husflidslærere': ('husflidslærer',),
'husflidslærerne': ('husflidslærer',),
'husflidslag': ('husflidslag',),
'husflidslaget': ('husflidslag',),
'husflidslag': ('husflidslag',),
'husflidslaga': ('husflidslag',),
'husflidslagene': ('husflidslag',),
'husflidsleir': ('husflidsleir',),
'husflidsleiren': ('husflidsleir',),
'husflidsleirer': ('husflidsleir',),
'husflidsleirene': ('husflidsleir',),
'husflidsmiljø': ('husflidsmiljø',),
'husflidsmiljøet': ('husflidsmiljø',),
'husflidsmiljø': ('husflidsmiljø',),
'husflidsmiljøer': ('husflidsmiljø',),
'husflidsmiljø': ('husflidsmiljø',),
'husflidsmiljøer': ('husflidsmiljø',),
'husflidsmiljøa': ('husflidsmiljø',),
'husflidsmiljøene': ('husflidsmiljø',),
'husflidsprodukt': ('husflidsprodukt',),
'husflidsproduktet': ('husflidsprodukt',),
'husflidsprodukt': ('husflidsprodukt',),
'husflidsprodukter': ('husflidsprodukt',),
'husflidsprodukt': ('husflidsprodukt',),
'husflidsprodukter': ('husflidsprodukt',),
'husflidsprodukta': ('husflidsprodukt',),
'husflidsproduktene': ('husflidsprodukt',),
'husflidsteknikk': ('husflidsteknikk',),
'husflidsteknikken': ('husflidsteknikk',),
'husflidsteknikker': ('husflidsteknikk',),
'husflidsteknikkene': ('husflidsteknikk',),
'husflidsvare': ('husflidsvare',),
'husflidsvaren': ('husflidsvare',),
'husflidsvara': ('husflidsvare',),
'husflidsvarer': ('husflidsvare',),
'husflidsvarene': ('husflidsvare',),
'husflidutsalg': ('husflidutsalg',),
'husflidutsalget': ('husflidutsalg',),
'husflidutsalg': ('husflidutsalg',),
'husflidutsalga': ('husflidutsalg',),
'husflidutsalgene': ('husflidutsalg',),
'husforening': ('husforening',),
'husforeningen': ('husforening',),
'husforeninga': ('husforening',),
'husforeninger': ('husforening',),
'husforeningene': ('husforening',),
'husforsking': ('husforsking',),
'husforskingen': ('husforsking',),
'husforskinga': ('husforsking',),
'husforskinger': ('husforsking',),
'husforskingene': ('husforsking',),
'husforskning': ('husforskning',),
'husforskningen': ('husforskning',),
'husforskninga': ('husforskning',),
'husforskninger': ('husforskning',),
'husforskningene': ('husforskning',),
'husfoto': ('husfoto',),
'husfotoet': ('husfoto',),
'husfoto': ('husfoto',),
'husfotoer': ('husfoto',),
'husfoto': ('husfoto',),
'husfotoer': ('husfoto',),
'husfotoa': ('husfoto',),
'husfotoene': ('husfoto',),
'hushjørne': ('hushjørne',),
'hushjørnet': ('hushjørne',),
'hushjørner': ('hushjørne',),
'hushjørna': ('hushjørne',),
'hushjørnene': ('hushjørne',),
'husholderering': ('husholderering',),
'husholdereringen': ('husholderering',),
'husholdereringa': ('husholderering',),
'husholdereringer': ('husholderering',),
'husholdereringene': ('husholderering',),
'husholdering': ('husholdering',),
'husholderingen': ('husholdering',),
'husholderinga': ('husholdering',),
'husholderinger': ('husholdering',),
'husholderingene': ('husholdering',),
'husholding': ('husholding',),
'husholdingen': ('husholding',),
'husholdinga': ('husholding',),
'husholdinger': ('husholding',),
'husholdingene': ('husholding',),
'husholdningsabonnent': ('husholdningsabonnent',),
'husholdningsabonnenten': ('husholdningsabonnent',),
'husholdningsabonnenter': ('husholdningsabonnent',),
'husholdningsabonnentene': ('husholdningsabonnent',),
'husholdningsapparat': ('husholdningsapparat',),
'husholdningsapparatet': ('husholdningsapparat',),
'husholdningsapparat': ('husholdningsapparat',),
'husholdningsapparater': ('husholdningsapparat',),
'husholdningsapparat': ('husholdningsapparat',),
'husholdningsapparater': ('husholdningsapparat',),
'husholdningsapparata': ('husholdningsapparat',),
'husholdningsapparatene': ('husholdningsapparat',),
'husholdningsavfall': ('husholdningsavfall',),
'husholdningsavfallet': ('husholdningsavfall',),
'husholdningsavfall': ('husholdningsavfall',),
'husholdningsavfalla': ('husholdningsavfall',),
'husholdningsavfallene': ('husholdningsavfall',),
'husholdningsformål': ('husholdningsformål',),
'husholdningsformålet': ('husholdningsformål',),
'husholdningsformål': ('husholdningsformål',),
'husholdningsformåla': ('husholdningsformål',),
'husholdningsformålene': ('husholdningsformål',),
'husholdningsgjenstand': ('husholdningsgjenstand',),
'husholdningsgjenstanden': ('husholdningsgjenstand',),
'husholdningsgjenstander': ('husholdningsgjenstand',),
'husholdningsgjenstandene': ('husholdningsgjenstand',),
'husholdningshandel': ('husholdningshandel',),
'husholdningshandelen': ('husholdningshandel',),
'husholdningshandler': ('husholdningshandel',),
'husholdningshandlene': ('husholdningshandel',),
'husholdningsinntekt': ('husholdningsinntekt',),
'husholdningsinntekten': ('husholdningsinntekt',),
'husholdningsinntekta': ('husholdningsinntekt',),
'husholdningsinntekter': ('husholdningsinntekt',),
'husholdningsinntektene': ('husholdningsinntekt',),
'husholdningskapital': ('husholdningskapital',),
'husholdningskapitalen': ('husholdningskapital',),
'husholdningskapitaler': ('husholdningskapital',),
'husholdningskapitalene': ('husholdningskapital',),
'husholdningsmaskin': ('husholdningsmaskin',),
'husholdningsmaskinen': ('husholdningsmaskin',),
'husholdningsmaskiner': ('husholdningsmaskin',),
'husholdningsmaskinene': ('husholdningsmaskin',),
'husholdningsmesse': ('husholdningsmesse',),
'husholdningsmessen': ('husholdningsmesse',),
'husholdningsmessa': ('husholdningsmesse',),
'husholdningsmesser': ('husholdningsmesse',),
'husholdningsmessene': ('husholdningsmesse',),
'husholdningspapir': ('husholdningspapir',),
'husholdningspapiret': ('husholdningspapir',),
'husholdningspapir': ('husholdningspapir',),
'husholdningspapirer': ('husholdningspapir',),
'husholdningspapir': ('husholdningspapir',),
'husholdningspapirer': ('husholdningspapir',),
'husholdningspapira': ('husholdningspapir',),
'husholdningspapirene': ('husholdningspapir',),
'husholdningsprodukt': ('husholdningsprodukt',),
'husholdningsproduktet': ('husholdningsprodukt',),
'husholdningsprodukt': ('husholdningsprodukt',),
'husholdningsprodukter': ('husholdningsprodukt',),
'husholdningsprodukt': ('husholdningsprodukt',),
'husholdningsprodukter': ('husholdningsprodukt',),
'husholdningsprodukta': ('husholdningsprodukt',),
'husholdningsproduktene': ('husholdningsprodukt',),
'husholdningssøppel': ('husholdningssøppel',),
'husholdningssøppelen': ('husholdningssøppel',),
'husholdningssøppelet': ('husholdningssøppel',),
'husholdningssøplet': ('husholdningssøppel',),
'husholdningssøpla': ('husholdningssøppel',),
'husholdningssøpler': ('husholdningssøppel',),
'husholdningssøppel': ('husholdningssøppel',),
'husholdningssøpler': ('husholdningssøppel',),
'husholdningssøplene': ('husholdningssøppel',),
'husholdningssøpla': ('husholdningssøppel',),
'husholdningssøplene': ('husholdningssøppel',),
'husholdningssøpla': ('husholdningssøppel',),
'husholdningssøplene': ('husholdningssøppel',),
'husholdningssaft': ('husholdningssaft',),
'husholdningssaften': ('husholdningssaft',),
'husholdningssafta': ('husholdningssaft',),
'husholdningssafter': ('husholdningssaft',),
'husholdningssaftene': ('husholdningssaft',),
'husholdningssektor': ('husholdningssektor',),
'husholdningssektoren': ('husholdningssektor',),
'husholdningssektorer': ('husholdningssektor',),
'husholdningssektorene': ('husholdningssektor',),
'husholdningssil': ('husholdningssil',),
'husholdningssilen': ('husholdningssil',),
'husholdningssiler': ('husholdningssil',),
'husholdningssilene': ('husholdningssil',),
'husholdningstariff': ('husholdningstariff',),
'husholdningstariffen': ('husholdningstariff',),
'husholdningstariffer': ('husholdningstariff',),
'husholdningstariffene': ('husholdningstariff',),
'husholdningsutstyr': ('husholdningsutstyr',),
'husholdningsutstyret': ('husholdningsutstyr',),
'husholdningsutstyr': ('husholdningsutstyr',),
'husholdningsutstyra': ('husholdningsutstyr',),
'husholdningsutstyrene': ('husholdningsutstyr',),
'husholdsvitenskap': ('husholdsvitenskap',),
'husholdsvitenskapen': ('husholdsvitenskap',),
'husholdsvitenskaper': ('husholdsvitenskap',),
'husholdsvitenskapene': ('husholdsvitenskap',),
'husing': ('husing',),
'husingen': ('husing',),
'husinga': ('husing',),
'husinger': ('husing',),
'husingene': ('husing',),
'husinkvisisjon': ('husinkvisisjon',),
'husinkvisisjonen': ('husinkvisisjon',),
'husinkvisisjoner': ('husinkvisisjon',),
'husinkvisisjonene': ('husinkvisisjon',),
'husjakt': ('husjakt',),
'husjakten': ('husjakt',),
'husjakta': ('husjakt',),
'husjakter': ('husjakt',),
'husjaktene': ('husjakt',),
'husjomfru': ('husjomfru',),
'husjomfruen': ('husjomfru',),
'husjomfrua': ('husjomfru',),
'husjomfruer': ('husjomfru',),
'husjomfruene': ('husjomfru',),
'huskø': ('huskø',),
'huskøen': ('huskø',),
'huskøer': ('huskø',),
'huskøene': ('huskø',),
'huskebevegelse': ('huskebevegelse',),
'huskebevegelsen': ('huskebevegelse',),
'huskebevegelser': ('huskebevegelse',),
'huskebevegelsene': ('huskebevegelse',),
'huskeliste': ('huskeliste',),
'huskelisten': ('huskeliste',),
'huskelista': ('huskeliste',),
'huskelister': ('huskeliste',),
'huskelistene': ('huskeliste',),
'huskestativ': ('huskestativ',),
'huskestativet': ('huskestativ',),
'huskestativ': ('huskestativ',),
'huskestativer': ('huskestativ',),
'huskestativ': ('huskestativ',),
'huskestativer': ('huskestativ',),
'huskestativa': ('huskestativ',),
'huskestativene': ('huskestativ',),
'husking': ('husking',),
'huskingen': ('husking',),
'huskinga': ('husking',),
'huskinger': ('husking',),
'huskingene': ('husking',),
'huskjøp': ('huskjøp',),
'huskjøpet': ('huskjøp',),
'huskjøp': ('huskjøp',),
'huskjøpa': ('huskjøp',),
'huskjøpene': ('huskjøp',),
'huskjøper': ('huskjøper',),
'huskjøperen': ('huskjøper',),
'huskjøpere': ('huskjøper',),
'huskjøperne': ('huskjøper',),
'husklynge': ('husklynge',),
'husklyngen': ('husklynge',),
'husklynga': ('husklynge',),
'husklynger': ('husklynge',),
'husklyngene': ('husklynge',),
'huskonsert': ('huskonsert',),
'huskonserten': ('huskonsert',),
'huskonserter': ('huskonsert',),
'huskonsertene': ('huskonsert',),
'huskonsulent': ('huskonsulent',),
'huskonsulenten': ('huskonsulent',),
'huskonsulenter': ('huskonsulent',),
'huskonsulentene': ('huskonsulent',),
'huskunde': ('huskunde',),
'huskunden': ('huskunde',),
'huskunder': ('huskunde',),
'huskundene': ('huskunde',),
'husleieøkning': ('husleieøkning',),
'husleieøkningen': ('husleieøkning',),
'husleieøkninga': ('husleieøkning',),
'husleieøkninger': ('husleieøkning',),
'husleieøkningene': ('husleieøkning',),
'husleieauke': ('husleieauke',),
'husleieauken': ('husleieauke',),
'husleieauker': ('husleieauke',),
'husleieaukene': ('husleieauke',),
'husleieavtale': ('husleieavtale',),
'husleieavtalen': ('husleieavtale',),
'husleieavtaler': ('husleieavtale',),
'husleieavtalene': ('husleieavtale',),
'husleiebetaling': ('husleiebetaling',),
'husleiebetalingen': ('husleiebetaling',),
'husleiebetalinga': ('husleiebetaling',),
'husleiebetalinger': ('husleiebetaling',),
'husleiebetalingene': ('husleiebetaling',),
'husleiegaranti': ('husleiegaranti',),
'husleiegarantien': ('husleiegaranti',),
'husleiegarantier': ('husleiegaranti',),
'husleiegarantiene': ('husleiegaranti',),
'husleiegiro': ('husleiegiro',),
'husleiegiroen': ('husleiegiro',),
'husleiegiroer': ('husleiegiro',),
'husleiegiroene': ('husleiegiro',),
'husleiehefte': ('husleiehefte',),
'husleieheftet': ('husleiehefte',),
'husleiehefter': ('husleiehefte',),
'husleiehefta': ('husleiehefte',),
'husleieheftene': ('husleiehefte',),
'husleieinntekt': ('husleieinntekt',),
'husleieinntekten': ('husleieinntekt',),
'husleieinntekta': ('husleieinntekt',),
'husleieinntekter': ('husleieinntekt',),
'husleieinntektene': ('husleieinntekt',),
'husleiekontrakt': ('husleiekontrakt',),
'husleiekontrakten': ('husleiekontrakt',),
'husleiekontrakter': ('husleiekontrakt',),
'husleiekontraktene': ('husleiekontrakt',),
'husleiekostnad': ('husleiekostnad',),
'husleiekostnaden': ('husleiekostnad',),
'husleiekostnader': ('husleiekostnad',),
'husleiekostnadene': ('husleiekostnad',),
'husleiekrav': ('husleiekrav',),
'husleiekravet': ('husleiekrav',),
'husleiekrav': ('husleiekrav',),
'husleiekrava': ('husleiekrav',),
'husleiekravene': ('husleiekrav',),
'husleielov': ('husleielov',),
'husleieloven': ('husleielov',),
'husleielover': ('husleielov',),
'husleielovene': ('husleielov',),
'husleielovgivning': ('husleielovgivning',),
'husleielovgivningen': ('husleielovgivning',),
'husleielovgivninga': ('husleielovgivning',),
'husleielovgivninger': ('husleielovgivning',),
'husleielovgivningene': ('husleielovgivning',),
'husleienemnd': ('husleienemnd',),
'husleienemnden': ('husleienemnd',),
'husleienemnda': ('husleienemnd',),
'husleienemnder': ('husleienemnd',),
'husleienemndene': ('husleienemnd',),
'husleieregulering': ('husleieregulering',),
'husleiereguleringen': ('husleieregulering',),
'husleiereguleringa': ('husleieregulering',),
'husleiereguleringer': ('husleieregulering',),
'husleiereguleringene': ('husleieregulering',),
'husleiereguleringslov': ('husleiereguleringslov',),
'husleiereguleringsloven': ('husleiereguleringslov',),
'husleiereguleringslover': ('husleiereguleringslov',),
'husleiereguleringslovene': ('husleiereguleringslov',),
'husleierett': ('husleierett',),
'husleieretten': ('husleierett',),
'husleieretter': ('husleierett',),
'husleierettene': ('husleierett',),
'husleiesak': ('husleiesak',),
'husleiesaken': ('husleiesak',),
'husleiesaka': ('husleiesak',),
'husleiesaker': ('husleiesak',),
'husleiesakene': ('husleiesak',),
'husleiestøtte': ('husleiestøtte',),
'husleiestøtten': ('husleiestøtte',),
'husleiestøtta': ('husleiestøtte',),
'husleiestøtter': ('husleiestøtte',),
'husleiestøttene': ('husleiestøtte',),
'husleiestopp': ('husleiestopp',),
'husleiestoppen': ('husleiestopp',),
'husleiestoppet': ('husleiestopp',),
'husleiestopp': ('husleiestopp',),
'husleiestoppene': ('husleiestopp',),
'husleiestoppa': ('husleiestopp',),
'husleiestoppene': ('husleiestopp',),
'husleietap': ('husleietap',),
'husleietapet': ('husleietap',),
'husleietap': ('husleietap',),
'husleietapa': ('husleietap',),
'husleietapene': ('husleietap',),
'husleieutgift': ('husleieutgift',),
'husleieutgiften': ('husleieutgift',),
'husleieutgifta': ('husleieutgift',),
'husleieutgifter': ('husleieutgift',),
'husleieutgiftene': ('husleieutgift',),
'huslighet': ('huslighet',),
'husligheten': ('huslighet',),
'husligheta': ('huslighet',),
'husligheter': ('huslighet',),
'huslighetene': ('huslighet',),
'huslån': ('huslån',),
'huslånet': ('huslån',),
'huslån': ('huslån',),
'huslåna': ('huslån',),
'huslånene': ('huslån',),
'husmannsdatter': ('husmannsdatter',),
'husmannsdatteren': ('husmannsdatter',),
'husmannsdattera': ('husmannsdatter',),
'husmannsdøtre': ('husmannsdatter',),
'husmannsdøtrer': ('husmannsdatter',),
'husmannsdøtre': ('husmannsdatter',),
'husmannsdøtrer': ('husmannsdatter',),
'husmannsdøtrene': ('husmannsdatter',),
'husmannsjente': ('husmannsjente',),
'husmannsjenten': ('husmannsjente',),
'husmannsjenta': ('husmannsjente',),
'husmannsjenter': ('husmannsjente',),
'husmannsjentene': ('husmannsjente',),
'husmannskontrakt': ('husmannskontrakt',),
'husmannskontrakten': ('husmannskontrakt',),
'husmannskontrakter': ('husmannskontrakt',),
'husmannskontraktene': ('husmannskontrakt',),
'husmannssønn': ('husmannssønn',),
'husmannssønnen': ('husmannssønn',),
'husmannssønner': ('husmannssønn',),
'husmannssønnene': ('husmannssønn',),
'husmenighet': ('husmenighet',),
'husmenigheten': ('husmenighet',),
'husmenigheta': ('husmenighet',),
'husmenigheter': ('husmenighet',),
'husmenighetene': ('husmenighet',),
'husmodell': ('husmodell',),
'husmodellen': ('husmodell',),
'husmodeller': ('husmodell',),
'husmodellene': ('husmodell',),
'husmorarbeid': ('husmorarbeid',),
'husmorarbeidet': ('husmorarbeid',),
'husmorarbeid': ('husmorarbeid',),
'husmorarbeida': ('husmorarbeid',),
'husmorarbeidene': ('husmorarbeid',),
'husmorbok': ('husmorbok',),
'husmorboken': ('husmorbok',),
'husmorboka': ('husmorbok',),
'husmorbøker': ('husmorbok',),
'husmorbøkene': ('husmorbok',),
'husmorforbund': ('husmorforbund',),
'husmorforbundet': ('husmorforbund',),
'husmorforbund': ('husmorforbund',),
'husmorforbunda': ('husmorforbund',),
'husmorforbundene': ('husmorforbund',),
'husmorgymnastikk': ('husmorgymnastikk',),
'husmorgymnastikken': ('husmorgymnastikk',),
'husmorgymnastikker': ('husmorgymnastikk',),
'husmorgymnastikkene': ('husmorgymnastikk',),
'husmorliv': ('husmorliv',),
'husmorlivet': ('husmorliv',),
'husmorliv': ('husmorliv',),
'husmorliva': ('husmorliv',),
'husmorlivene': ('husmorliv',),
'husmorvindu': ('husmorvindu',),
'husmorvinduet': ('husmorvindu',),
'husmorvindu': ('husmorvindu',),
'husmorvinduer': ('husmorvindu',),
'husmorvindu': ('husmorvindu',),
'husmorvinduer': ('husmorvindu',),
'husmorvindua': ('husmorvindu',),
'husmorvinduene': ('husmorvindu',),
'husmoryrke': ('husmoryrke',),
'husmoryrket': ('husmoryrke',),
'husmoryrker': ('husmoryrke',),
'husmoryrka': ('husmoryrke',),
'husmoryrkene': ('husmoryrke',),
'husnøkkel': ('husnøkkel',),
'husnøkkelen': ('husnøkkel',),
'husnøkler': ('husnøkkel',),
'husnøklene': ('husnøkkel',),
'Husnes': ('Husnes',),
'husnummer': ('husnummer',),
'husnummeret': ('husnummer',),
'husnummer': ('husnummer',),
'husnumre': ('husnummer',),
'husnumra': ('husnummer',),
'husnumrene': ('husnummer',),
'husnumra': ('husnummer',),
'husnumrene': ('husnummer',),
'husokkupant': ('husokkupant',),
'husokkupanten': ('husokkupant',),
'husokkupanter': ('husokkupant',),
'husokkupantene': ('husokkupant',),
'husokkupasjon': ('husokkupasjon',),
'husokkupasjonen': ('husokkupasjon',),
'husokkupasjoner': ('husokkupasjon',),
'husokkupasjonene': ('husokkupasjon',),
'husorden': ('husorden',),
'husordenen': ('husorden',),
'husordener': ('husorden',),
'husordenene': ('husorden',),
'husorkester': ('husorkester',),
'husorkesteret': ('husorkester',),
'husorkestret': ('husorkester',),
'husorkester': ('husorkester',),
'husorkestre': ('husorkester',),
'husorkestra': ('husorkester',),
'husorkestrene': ('husorkester',),
'husorkestra': ('husorkester',),
'husorkestrene': ('husorkester',),
'huspianist': ('huspianist',),
'huspianisten': ('huspianist',),
'huspianister': ('huspianist',),
'huspianistene': ('huspianist',),
'husprest': ('husprest',),
'huspresten': ('husprest',),
'husprester': ('husprest',),
'husprestene': ('husprest',),
'huspris': ('huspris',),
'husprisen': ('huspris',),
'huspriser': ('huspris',),
'husprisene': ('huspris',),
'husprodusent': ('husprodusent',),
'husprodusenten': ('husprodusent',),
'husprodusenter': ('husprodusent',),
'husprodusentene': ('husprodusent',),
'husransakelse': ('husransakelse',),
'husransakelsen': ('husransakelse',),
'husransakelser': ('husransakelse',),
'husransakelsene': ('husransakelse',),
'husrekke': ('husrekke',),
'husrekken': ('husrekke',),
'husrekka': ('husrekke',),
'husrekker': ('husrekke',),
'husrekkene': ('husrekke',),
'hussentral': ('hussentral',),
'hussentralen': ('hussentral',),
'hussentraler': ('hussentral',),
'hussentralene': ('hussentral',),
'husstandsfellesskap': ('husstandsfellesskap',),
'husstandsfellesskapet': ('husstandsfellesskap',),
'husstandsfellesskap': ('husstandsfellesskap',),
'husstandsfellesskaper': ('husstandsfellesskap',),
'husstandsfellesskap': ('husstandsfellesskap',),
'husstandsfellesskaper': ('husstandsfellesskap',),
'husstandsfellesskapa': ('husstandsfellesskap',),
'husstandsfellesskapene': ('husstandsfellesskap',),
'husstandsmedlem': ('husstandsmedlem',),
'husstandsmedlemmet': ('husstandsmedlem',),
'husstandsmedlemmer': ('husstandsmedlem',),
'husstandsmedlemma': ('husstandsmedlem',),
'husstandsmedlemmene': ('husstandsmedlem',),
'husstellkonsulent': ('husstellkonsulent',),
'husstellkonsulenten': ('husstellkonsulent',),
'husstellkonsulenter': ('husstellkonsulent',),
'husstellkonsulentene': ('husstellkonsulent',),
'husstyre': ('husstyre',),
'husstyret': ('husstyre',),
'husstyrer': ('husstyre',),
'husstyra': ('husstyre',),
'husstyrene': ('husstyre',),
'Hustad': ('Hustad',),
'Hustadvika': ('Hustadvika',),
'hustak': ('hustak',),
'hustaket': ('hustak',),
'hustak': ('hustak',),
'hustaka': ('hustak',),
'hustakene': ('hustak',),
'hustelefonanlegg': ('hustelefonanlegg',),
'hustelefonanlegget': ('hustelefonanlegg',),
'hustelefonanlegg': ('hustelefonanlegg',),
'hustelefonanlegga': ('hustelefonanlegg',),
'hustelefonanleggene': ('hustelefonanlegg',),
'hustelefonsamtale': ('hustelefonsamtale',),
'hustelefonsamtalen': ('hustelefonsamtale',),
'hustelefonsamtaler': ('hustelefonsamtale',),
'hustelefonsamtalene': ('hustelefonsamtale',),
'hustelefonsentral': ('hustelefonsentral',),
'hustelefonsentralen': ('hustelefonsentral',),
'hustelefonsentraler': ('hustelefonsentral',),
'hustelefonsentralene': ('hustelefonsentral',),
'hustelefonsystem': ('hustelefonsystem',),
'hustelefonsystemet': ('hustelefonsystem',),
'hustelefonsystem': ('hustelefonsystem',),
'hustelefonsystemer': ('hustelefonsystem',),
'hustelefonsystem': ('hustelefonsystem',),
'hustelefonsystemer': ('hustelefonsystem',),
'hustelefonsystema': ('hustelefonsystem',),
'hustelefonsystemene': ('hustelefonsystem',),
'hustomt': ('hustomt',),
'hustomten': ('hustomt',),
'hustomta': ('hustomt',),
'hustomter': ('hustomt',),
'hustomtene': ('hustomt',),
'hustrutillegg': ('hustrutillegg',),
'hustrutillegget': ('hustrutillegg',),
'hustrutillegg': ('hustrutillegg',),
'hustrutillegga': ('hustrutillegg',),
'hustrutilleggene': ('hustrutillegg',),
'hustrykkeri': ('hustrykkeri',),
'hustrykkeriet': ('hustrykkeri',),
'hustrykkeri': ('hustrykkeri',),
'hustrykkerier': ('hustrykkeri',),
'hustrykkeri': ('hustrykkeri',),
'hustrykkerier': ('hustrykkeri',),
'hustrykkeria': ('hustrykkeri',),
'hustrykkeriene': ('hustrykkeri',),
'hustype': ('hustype',),
'hustypen': ('hustype',),
'hustyper': ('hustype',),
'hustypene': ('hustype',),
'husvaling': ('husvaling',),
'husvalingen': ('husvaling',),
'husvalinga': ('husvaling',),
'husvalinger': ('husvaling',),
'husvalingene': ('husvaling',),
'husvegg': ('husvegg',),
'husveggen': ('husvegg',),
'husvegger': ('husvegg',),
'husveggene': ('husvegg',),
'husvin': ('husvin',),
'husvinen': ('husvin',),
'husviner': ('husvin',),
'husvinene': ('husvin',),
'hutling': ('hutling',),
'hutlingen': ('hutling',),
'hutlinga': ('hutling',),
'hutlinger': ('hutling',),
'hutlingene': ('hutling',),
'hutring': ('hutring',),
'hutringen': ('hutring',),
'hutringa': ('hutring',),
'hutringer': ('hutring',),
'hutringene': ('hutring',),
'HV-øvelse': ('HV-øvelse',),
'HV-øvelsen': ('HV-øvelse',),
'HV-øvelser': ('HV-øvelse',),
'HV-øvelsene': ('HV-øvelse',),
'HV-distrikt': ('HV-distrikt',),
'HV-distriktet': ('HV-distrikt',),
'HV-distrikt': ('HV-distrikt',),
'HV-distrikter': ('HV-distrikt',),
'HV-distrikt': ('HV-distrikt',),
'HV-distrikter': ('HV-distrikt',),
'HV-distrikta': ('HV-distrikt',),
'HV-distriktene': ('HV-distrikt',),
'HV-lager': ('HV-lager',),
'HV-lageret': ('HV-lager',),
'HV-lager': ('HV-lager',),
'HV-lagre': ('HV-lager',),
'HV-lagra': ('HV-lager',),
'HV-lagrene': ('HV-lager',),
'HV-lagra': ('HV-lager',),
'HV-lagrene': ('HV-lager',),
'HV-leder': ('HV-leder',),
'HV-lederen': ('HV-leder',),
'HV-ledere': ('HV-leder',),
'HV-lederne': ('HV-leder',),
'HV-mann': ('HV-mann',),
'HV-mannen': ('HV-mann',),
'HV-menn': ('HV-mann',),
'HV-mennene': ('HV-mann',),
'HV-område': ('HV-område',),
'HV-området': ('HV-område',),
'HV-områder': ('HV-område',),
'HV-områda': ('HV-område',),
'HV-områdene': ('HV-område',),
'HV-soldat': ('HV-soldat',),
'HV-soldaten': ('HV-soldat',),
'HV-soldater': ('HV-soldat',),
'HV-soldatene': ('HV-soldat',),
'hvalart': ('hvalart',),
'hvalarten': ('hvalart',),
'hvalarter': ('hvalart',),
'hvalartene': ('hvalart',),
'hvalbestand': ('hvalbestand',),
'hvalbestanden': ('hvalbestand',),
'hvalbestander': ('hvalbestand',),
'hvalbestandene': ('hvalbestand',),
'hvalekspert': ('hvalekspert',),
'hvaleksperten': ('hvalekspert',),
'hvaleksperter': ('hvalekspert',),
'hvalekspertene': ('hvalekspert',),
'Hvaler': ('Hvaler',),
'Hvalerøyene': ('Hvalerøyene',),
'Hvalertunnelen': ('Hvalertunnelen',),
'hvalfangerby': ('hvalfangerby',),
'hvalfangerbyen': ('hvalfangerby',),
'hvalfangerbyer': ('hvalfangerby',),
'hvalfangerbyene': ('hvalfangerby',),
'hvalfangerskute': ('hvalfangerskute',),
'hvalfangerskuten': ('hvalfangerskute',),
'hvalfangerskuta': ('hvalfangerskute',),
'hvalfangerskuter': ('hvalfangerskute',),
'hvalfangerskutene': ('hvalfangerskute',),
'hvalfangertid': ('hvalfangertid',),
'hvalfangertiden': ('hvalfangertid',),
'hvalfangertida': ('hvalfangertid',),
'hvalfangertider': ('hvalfangertid',),
'hvalfangertidene': ('hvalfangertid',),
'hvalfangstbedrift': ('hvalfangstbedrift',),
'hvalfangstbedriften': ('hvalfangstbedrift',),
'hvalfangstbedrifter': ('hvalfangstbedrift',),
'hvalfangstbedriftene': ('hvalfangstbedrift',),
'hvalfangstkommisjon': ('hvalfangstkommisjon',),
'hvalfangstkommisjonen': ('hvalfangstkommisjon',),
'hvalfangstkommisjoner': ('hvalfangstkommisjon',),
'hvalfangstkommisjonene': ('hvalfangstkommisjon',),
'hvalfangstmøte': ('hvalfangstmøte',),
'hvalfangstmøtet': ('hvalfangstmøte',),
'hvalfangstmøter': ('hvalfangstmøte',),
'hvalfangstmøta': ('hvalfangstmøte',),
'hvalfangstmøtene': ('hvalfangstmøte',),
'hvalfangstmonument': ('hvalfangstmonument',),
'hvalfangstmonumentet': ('hvalfangstmonument',),
'hvalfangstmonument': ('hvalfangstmonument',),
'hvalfangstmonumenter': ('hvalfangstmonument',),
'hvalfangstmonument': ('hvalfangstmonument',),
'hvalfangstmonumenter': ('hvalfangstmonument',),
'hvalfangstmonumenta': ('hvalfangstmonument',),
'hvalfangstmonumentene': ('hvalfangstmonument',),
'hvalfangstnasjon': ('hvalfangstnasjon',),
'hvalfangstnasjonen': ('hvalfangstnasjon',),
'hvalfangstnasjoner': ('hvalfangstnasjon',),
'hvalfangstnasjonene': ('hvalfangstnasjon',),
'hvalfangstskute': ('hvalfangstskute',),
'hvalfangstskuten': ('hvalfangstskute',),
'hvalfangstskuta': ('hvalfangstskute',),
'hvalfangstskuter': ('hvalfangstskute',),
'hvalfangstskutene': ('hvalfangstskute',),
'hvalfangststasjon': ('hvalfangststasjon',),
'hvalfangststasjonen': ('hvalfangststasjon',),
'hvalfangststasjoner': ('hvalfangststasjon',),
'hvalfangststasjonene': ('hvalfangststasjon',),
'hvalforsker': ('hvalforsker',),
'hvalforskeren': ('hvalforsker',),
'hvalforskere': ('hvalforsker',),
'hvalforskerne': ('hvalforsker',),
'hvalforskning': ('hvalforskning',),
'hvalforskningen': ('hvalforskning',),
'hvalforskninga': ('hvalforskning',),
'hvalforskninger': ('hvalforskning',),
'hvalforskningene': ('hvalforskning',),
'hvalforskningsprogram': ('hvalforskningsprogram',),
'hvalforskningsprogrammet': ('hvalforskningsprogram',),
'hvalforskningsprogram': ('hvalforskningsprogram',),
'hvalforskningsprogrammer': ('hvalforskningsprogram',),
'hvalforskningsprogramma': ('hvalforskningsprogram',),
'hvalforskningsprogrammene': ('hvalforskningsprogram',),
'hvalforskningsprogramma': ('hvalforskningsprogram',),
'hvalforskningsprogrammene': ('hvalforskningsprogram',),
'hvalindustri': ('hvalindustri',),
'hvalindustrien': ('hvalindustri',),
'hvalindustrier': ('hvalindustri',),
'hvalindustriene': ('hvalindustri',),
'hvalkjøtt': ('hvalkjøtt',),
'hvalkjøttet': ('hvalkjøtt',),
'hvalkjøtt': ('hvalkjøtt',),
'hvalkjøtta': ('hvalkjøtt',),
'hvalkjøttene': ('hvalkjøtt',),
'hvalsafari': ('hvalsafari',),
'hvalsafarien': ('hvalsafari',),
'hvalsafarier': ('hvalsafari',),
'hvalsafariene': ('hvalsafari',),
'Hvalstad': ('Hvalstad',),
'hvalstamme': ('hvalstamme',),
'hvalstammen': ('hvalstamme',),
'hvalstammer': ('hvalstamme',),
'hvalstammene': ('hvalstamme',),
'hvaltelling': ('hvaltelling',),
'hvaltellingen': ('hvaltelling',),
'hvaltellinga': ('hvaltelling',),
'hvaltellinger': ('hvaltelling',),
'hvaltellingene': ('hvaltelling',),
'Hvasser': ('Hvasser',),
'hvasshet': ('hvasshet',),
'hvassheten': ('hvasshet',),
'hvassheta': ('hvasshet',),
'hvassheter': ('hvasshet',),
'hvasshetene': ('hvasshet',),
'hvelvning': ('hvelvning',),
'hvelvningen': ('hvelvning',),
'hvelvninga': ('hvelvning',),
'hvelvninger': ('hvelvning',),
'hvelvningene': ('hvelvning',),
'hverdagsantrekk': ('hverdagsantrekk',),
'hverdagsantrekket': ('hverdagsantrekk',),
'hverdagsantrekk': ('hverdagsantrekk',),
'hverdagsantrekka': ('hverdagsantrekk',),
'hverdagsantrekkene': ('hverdagsantrekk',),
'hverdagsarbeid': ('hverdagsarbeid',),
'hverdagsarbeidet': ('hverdagsarbeid',),
'hverdagsarbeid': ('hverdagsarbeid',),
'hverdagsarbeider': ('hverdagsarbeid',),
'hverdagsarbeid': ('hverdagsarbeid',),
'hverdagsarbeider': ('hverdagsarbeid',),
'hverdagsarbeida': ('hverdagsarbeid',),
'hverdagsarbeidene': ('hverdagsarbeid',),
'hverdagsavis': ('hverdagsavis',),
'hverdagsavisen': ('hverdagsavis',),
'hverdagsavisa': ('hverdagsavis',),
'hverdagsaviser': ('hverdagsavis',),
'hverdagsavisene': ('hverdagsavis',),
'hverdagsbegivenhet': ('hverdagsbegivenhet',),
'hverdagsbegivenheten': ('hverdagsbegivenhet',),
'hverdagsbegivenheta': ('hverdagsbegivenhet',),
'hverdagsbegivenheter': ('hverdagsbegivenhet',),
'hverdagsbegivenhetene': ('hverdagsbegivenhet',),
'hverdagsbehov': ('hverdagsbehov',),
'hverdagsbehovet': ('hverdagsbehov',),
'hverdagsbehov': ('hverdagsbehov',),
'hverdagsbehova': ('hverdagsbehov',),
'hverdagsbehovene': ('hverdagsbehov',),
'hverdagsbilde': ('hverdagsbilde',),
'hverdagsbildet': ('hverdagsbilde',),
'hverdagsbilder': ('hverdagsbilde',),
'hverdagsbilda': ('hverdagsbilde',),
'hverdagsbildene': ('hverdagsbilde',),
'hverdagsbilist': ('hverdagsbilist',),
'hverdagsbilisten': ('hverdagsbilist',),
'hverdagsbilister': ('hverdagsbilist',),
'hverdagsbilistene': ('hverdagsbilist',),
'hverdagsbukse': ('hverdagsbukse',),
'hverdagsbuksen': ('hverdagsbukse',),
'hverdagsbuksa': ('hverdagsbukse',),
'hverdagsbukser': ('hverdagsbukse',),
'hverdagsbuksene': ('hverdagsbukse',),
'hverdagsdisiplin': ('hverdagsdisiplin',),
'hverdagsdisiplinen': ('hverdagsdisiplin',),
'hverdagsdisipliner': ('hverdagsdisiplin',),
'hverdagsdisiplinene': ('hverdagsdisiplin',),
'hverdagsdrama': ('hverdagsdrama',),
'hverdagsdramaet': ('hverdagsdrama',),
'hverdagsdrama': ('hverdagsdrama',),
'hverdagsdramaer': ('hverdagsdrama',),
'hverdagsdramaene': ('hverdagsdrama',),
'hverdagsdress': ('hverdagsdress',),
'hverdagsdressen': ('hverdagsdress',),
'hverdagsdresser': ('hverdagsdress',),
'hverdagsdressene': ('hverdagsdress',),
'hverdagsforbryter': ('hverdagsforbryter',),
'hverdagsforbryteren': ('hverdagsforbryter',),
'hverdagsforbrytere': ('hverdagsforbryter',),
'hverdagsforbryterne': ('hverdagsforbryter',),
'hverdagshelt': ('hverdagshelt',),
'hverdagshelten': ('hverdagshelt',),
'hverdagshelter': ('hverdagshelt',),
'hverdagsheltene': ('hverdagshelt',),
'hverdagshendelse': ('hverdagshendelse',),
'hverdagshendelsen': ('hverdagshendelse',),
'hverdagshendelser': ('hverdagshendelse',),
'hverdagshendelsene': ('hverdagshendelse',),
'hverdagsjus': ('hverdagsjus',),
'hverdagsjusen': ('hverdagsjus',),
'hverdagsjuser': ('hverdagsjus',),
'hverdagsjusene': ('hverdagsjus',),
'hverdagskomikk': ('hverdagskomikk',),
'hverdagskomikken': ('hverdagskomikk',),
'hverdagskomikker': ('hverdagskomikk',),
'hverdagskomikkene': ('hverdagskomikk',),
'hverdagskriminalitet': ('hverdagskriminalitet',),
'hverdagskriminaliteten': ('hverdagskriminalitet',),
'hverdagskriminaliteter': ('hverdagskriminalitet',),
'hverdagskriminalitetene': ('hverdagskriminalitet',),
'hverdagslighet': ('hverdagslighet',),
'hverdagsligheten': ('hverdagslighet',),
'hverdagsligheta': ('hverdagslighet',),
'hverdagsligheter': ('hverdagslighet',),
'hverdagslighetene': ('hverdagslighet',),
'hverdagsmat': ('hverdagsmat',),
'hverdagsmaten': ('hverdagsmat',),
'hverdagsmater': ('hverdagsmat',),
'hverdagsmatene': ('hverdagsmat',),
'hverdagsmeny': ('hverdagsmeny',),
'hverdagsmenyen': ('hverdagsmeny',),
'hverdagsmenyer': ('hverdagsmeny',),
'hverdagsmenyene': ('hverdagsmeny',),
'hverdagsmiddag': ('hverdagsmiddag',),
'hverdagsmiddagen': ('hverdagsmiddag',),
'hverdagsmiddager': ('hverdagsmiddag',),
'hverdagsmiddagene': ('hverdagsmiddag',),
'hverdagsmorgen': ('hverdagsmorgen',),
'hverdagsmorgenen': ('hverdagsmorgen',),
'hverdagsmorgener': ('hverdagsmorgen',),
'hverdagsmorgner': ('hverdagsmorgen',),
'hverdagsmorgenene': ('hverdagsmorgen',),
'hverdagsmorgnene': ('hverdagsmorgen',),
'hverdagsmotiv': ('hverdagsmotiv',),
'hverdagsmotivet': ('hverdagsmotiv',),
'hverdagsmotiv': ('hverdagsmotiv',),
'hverdagsmotiver': ('hverdagsmotiv',),
'hverdagsmotiv': ('hverdagsmotiv',),
'hverdagsmotiver': ('hverdagsmotiv',),
'hverdagsmotiva': ('hverdagsmotiv',),
'hverdagsmotivene': ('hverdagsmotiv',),
'hverdagspolitikk': ('hverdagspolitikk',),
'hverdagspolitikken': ('hverdagspolitikk',),
'hverdagspolitikker': ('hverdagspolitikk',),
'hverdagspolitikkene': ('hverdagspolitikk',),
'hverdagsproblem': ('hverdagsproblem',),
'hverdagsproblemet': ('hverdagsproblem',),
'hverdagsproblem': ('hverdagsproblem',),
'hverdagsproblemer': ('hverdagsproblem',),
'hverdagsproblem': ('hverdagsproblem',),
'hverdagsproblemer': ('hverdagsproblem',),
'hverdagsproblema': ('hverdagsproblem',),
'hverdagsproblemene': ('hverdagsproblem',),
'hverdagsrasjonalisering': ('hverdagsrasjonalisering',),
'hverdagsrasjonaliseringen': ('hverdagsrasjonalisering',),
'hverdagsrasjonaliseringa': ('hverdagsrasjonalisering',),
'hverdagsrasjonaliseringer': ('hverdagsrasjonalisering',),
'hverdagsrasjonaliseringene': ('hverdagsrasjonalisering',),
'hverdagssamfunn': ('hverdagssamfunn',),
'hverdagssamfunnet': ('hverdagssamfunn',),
'hverdagssamfunn': ('hverdagssamfunn',),
'hverdagssamfunna': ('hverdagssamfunn',),
'hverdagssamfunnene': ('hverdagssamfunn',),
'hverdagsscene': ('hverdagsscene',),
'hverdagsscenen': ('hverdagsscene',),
'hverdagsscener': ('hverdagsscene',),
'hverdagsscenene': ('hverdagsscene',),
'hverdagssituasjon': ('hverdagssituasjon',),
'hverdagssituasjonen': ('hverdagssituasjon',),
'hverdagssituasjoner': ('hverdagssituasjon',),
'hverdagssituasjonene': ('hverdagssituasjon',),
'hverdagsslit': ('hverdagsslit',),
'hverdagsslitet': ('hverdagsslit',),
'hverdagsslit': ('hverdagsslit',),
'hverdagsslita': ('hverdagsslit',),
'hverdagsslitene': ('hverdagsslit',),
'hverdagsspråk': ('hverdagsspråk',),
'hverdagsspråket': ('hverdagsspråk',),
'hverdagsspråk': ('hverdagsspråk',),
'hverdagsspråka': ('hverdagsspråk',),
'hverdagsspråkene': ('hverdagsspråk',),
'hverdagstragedie': ('hverdagstragedie',),
'hverdagstragedien': ('hverdagstragedie',),
'hverdagstragedier': ('hverdagstragedie',),
'hverdagstragediene': ('hverdagstragedie',),
'hverdagsvare': ('hverdagsvare',),
'hverdagsvaren': ('hverdagsvare',),
'hverdagsvara': ('hverdagsvare',),
'hverdagsvarer': ('hverdagsvare',),
'hverdagsvarene': ('hverdagsvare',),
'hverdagsvold': ('hverdagsvold',),
'hverdagsvolden': ('hverdagsvold',),
'hverdagsvolder': ('hverdagsvold',),
'hverdagsvoldene': ('hverdagsvold',),
'hvesing': ('hvesing',),
'hvesingen': ('hvesing',),
'hvesinga': ('hvesing',),
'hvesinger': ('hvesing',),
'hvesingene': ('hvesing',),
'hvessing': ('hvessing',),
'hvessingen': ('hvessing',),
'hvessinga': ('hvessing',),
'hvessinger': ('hvessing',),
'hvessingene': ('hvessing',),
'hvetebrødsdager': ('hvetebrødsdager',),
'hvetebrødsdagene': ('hvetebrødsdager',),
'hveteproduksjon': ('hveteproduksjon',),
'hveteproduksjonen': ('hveteproduksjon',),
'hveteproduksjoner': ('hveteproduksjon',),
'hveteproduksjonene': ('hveteproduksjon',),
'hvilebehov': ('hvilebehov',),
'hvilebehovet': ('hvilebehov',),
'hvilebehov': ('hvilebehov',),
'hvilebehova': ('hvilebehov',),
'hvilebehovene': ('hvilebehov',),
'hvileferie': ('hvileferie',),
'hvileferien': ('hvileferie',),
'hvileferier': ('hvileferie',),
'hvileferiene': ('hvileferie',),
'hvileperiode': ('hvileperiode',),
'hvileperioden': ('hvileperiode',),
'hvileperioder': ('hvileperiode',),
'hvileperiodene': ('hvileperiode',),
'hvileplass': ('hvileplass',),
'hvileplassen': ('hvileplass',),
'hvileplasser': ('hvileplass',),
'hvileplassene': ('hvileplass',),
'hvilepuls': ('hvilepuls',),
'hvilepulsen': ('hvilepuls',),
'hvilepulser': ('hvilepuls',),
'hvilepulsene': ('hvilepuls',),
'hvilerom': ('hvilerom',),
'hvilerommet': ('hvilerom',),
'hvilerom': ('hvilerom',),
'hvileromma': ('hvilerom',),
'hvilerommene': ('hvilerom',),
'hvileskjær': ('hvileskjær',),
'hvileskjæret': ('hvileskjær',),
'hvileskjær': ('hvileskjær',),
'hvileskjæra': ('hvileskjær',),
'hvileskjærene': ('hvileskjær',),
'hviletidsbestemmelse': ('hviletidsbestemmelse',),
'hviletidsbestemmelsen': ('hviletidsbestemmelse',),
'hviletidsbestemmelser': ('hviletidsbestemmelse',),
'hviletidsbestemmelsene': ('hviletidsbestemmelse',),
'hviling': ('hviling',),
'hvilingen': ('hviling',),
'hvilinga': ('hviling',),
'hvilinger': ('hviling',),
'hvilingene': ('hviling',),
'hvining': ('hvining',),
'hviningen': ('hvining',),
'hvininga': ('hvining',),
'hvininger': ('hvining',),
'hviningene': ('hvining',),
'hvisking': ('hvisking',),
'hviskingen': ('hvisking',),
'hviskinga': ('hvisking',),
'hviskinger': ('hvisking',),
'hviskingene': ('hvisking',),
'hvitøye': ('hvitøye',),
'hvitaktighet': ('hvitaktighet',),
'hvitaktigheten': ('hvitaktighet',),
'hvitaktigheta': ('hvitaktighet',),
'hvitaktigheter': ('hvitaktighet',),
'hvitaktighetene': ('hvitaktighet',),
'Hvitekrist': ('Hvitekrist',),
'Hviterussland': ('Hviterussland',),
'hvitesøndag': ('hvitesøndag',),
'hvitesøndagen': ('hvitesøndag',),
'hvitesøndager': ('hvitesøndag',),
'hvitesøndagene': ('hvitesøndag',),
'hvitevareforretning': ('hvitevareforretning',),
'hvitevareforretningen': ('hvitevareforretning',),
'hvitevareforretninga': ('hvitevareforretning',),
'hvitevareforretninger': ('hvitevareforretning',),
'hvitevareforretningene': ('hvitevareforretning',),
'hvitevarehandel': ('hvitevarehandel',),
'hvitevarehandelen': ('hvitevarehandel',),
'hvitevarehandler': ('hvitevarehandel',),
'hvitevarehandlene': ('hvitevarehandel',),
'hvitevarehandler': ('hvitevarehandler',),
'hvitevarehandleren': ('hvitevarehandler',),
'hvitevarehandlere': ('hvitevarehandler',),
'hvitevarehandlerne': ('hvitevarehandler',),
'hvitgløding': ('hvitgløding',),
'hvitglødingen': ('hvitgløding',),
'hvitglødinga': ('hvitgløding',),
'hvitglødinger': ('hvitgløding',),
'hvitglødingene': ('hvitgløding',),
'hvithet': ('hvithet',),
'hvitheten': ('hvithet',),
'hvitheta': ('hvithet',),
'hvitheter': ('hvithet',),
'hvithetene': ('hvithet',),
'hvitkalking': ('hvitkalking',),
'hvitkalkingen': ('hvitkalking',),
'hvitkalkinga': ('hvitkalking',),
'hvitkalkinger': ('hvitkalking',),
'hvitkalkingene': ('hvitkalking',),
'hvitløksbåt': ('hvitløksbåt',),
'hvitløksbåten': ('hvitløksbåt',),
'hvitløksbåter': ('hvitløksbåt',),
'hvitløksbåtene': ('hvitløksbåt',),
'hvitløksbrød': ('hvitløksbrød',),
'hvitløksbrødet': ('hvitløksbrød',),
'hvitløksbrød': ('hvitløksbrød',),
'hvitløksbrøda': ('hvitløksbrød',),
'hvitløksbrødene': ('hvitløksbrød',),
'hvitløkskapsel': ('hvitløkskapsel',),
'hvitløkskapselen': ('hvitløkskapsel',),
'hvitløkskapsler': ('hvitløkskapsel',),
'hvitløkskapslene': ('hvitløkskapsel',),
'hvitløkspulver': ('hvitløkspulver',),
'hvitløkspulveret': ('hvitløkspulver',),
'hvitløkspulver': ('hvitløkspulver',),
'hvitløkspulvere': ('hvitløkspulver',),
'hvitløkspulvera': ('hvitløkspulver',),
'hvitløkspulverne': ('hvitløkspulver',),
'hvitløkspulvera': ('hvitløkspulver',),
'hvitløkspulverne': ('hvitløkspulver',),
'hvitmaling': ('hvitmaling',),
'hvitmalingen': ('hvitmaling',),
'hvitmalinga': ('hvitmaling',),
'hvitmalinger': ('hvitmaling',),
'hvitmalingene': ('hvitmaling',),
'hvitning': ('hvitning',),
'hvitningen': ('hvitning',),
'hvitninga': ('hvitning',),
'hvitninger': ('hvitning',),
'hvitningene': ('hvitning',),
'hvitpudring': ('hvitpudring',),
'hvitpudringen': ('hvitpudring',),
'hvitpudringa': ('hvitpudring',),
'hvitpudringer': ('hvitpudring',),
'hvitpudringene': ('hvitpudring',),
'hvitskjorte': ('hvitskjorte',),
'hvitskjorten': ('hvitskjorte',),
'hvitskjorta': ('hvitskjorte',),
'hvitskjorter': ('hvitskjorte',),
'hvitskjortene': ('hvitskjorte',),
'hvitsnipp-proletar': ('hvitsnipp-proletar',),
'hvitsnipp-proletaren': ('hvitsnipp-proletar',),
'hvitsnipp-proletarer': ('hvitsnipp-proletar',),
'hvitsnipp-proletarene': ('hvitsnipp-proletar',),
'hvitsnipparbeider': ('hvitsnipparbeider',),
'hvitsnipparbeideren': ('hvitsnipparbeider',),
'hvitsnipparbeidere': ('hvitsnipparbeider',),
'hvitsnipparbeiderne': ('hvitsnipparbeider',),
'hvitsnipproletar': ('hvitsnipproletar',),
'hvitsnipproletaren': ('hvitsnipproletar',),
'hvitsnipproletarer': ('hvitsnipproletar',),
'hvitsnipproletarene': ('hvitsnipproletar',),
'hvitsnippsak': ('hvitsnippsak',),
'hvitsnippsaken': ('hvitsnippsak',),
'hvitsnippsaka': ('hvitsnippsak',),
'hvitsnippsaker': ('hvitsnippsak',),
'hvitsnippsakene': ('hvitsnippsak',),
'Hvitsten': ('Hvitsten',),
'Hvittingfoss': ('Hvittingfoss',),
'hvitvare': ('hvitvare',),
'hvitvaren': ('hvitvare',),
'hvitvara': ('hvitvare',),
'hvitvarer': ('hvitvare',),
'hvitvarene': ('hvitvare',),
'hvitvask': ('hvitvask',),
'hvitvasken': ('hvitvask',),
'hvitvasker': ('hvitvask',),
'hvitvaskene': ('hvitvask',),
'hvitvaskingsoperasjon': ('hvitvaskingsoperasjon',),
'hvitvaskingsoperasjonen': ('hvitvaskingsoperasjon',),
'hvitvaskingsoperasjoner': ('hvitvaskingsoperasjon',),
'hvitvaskingsoperasjonene': ('hvitvaskingsoperasjon',),
'hvitveisbukett': ('hvitveisbukett',),
'hvitveisbuketten': ('hvitveisbukett',),
'hvitveisbuketter': ('hvitveisbukett',),
'hvitveisbukettene': ('hvitveisbukett',),
'hvitvinsflaske': ('hvitvinsflaske',),
'hvitvinsflasken': ('hvitvinsflaske',),
'hvitvinsflaska': ('hvitvinsflaske',),
'hvitvinsflasker': ('hvitvinsflaske',),
'hvitvinsflaskene': ('hvitvinsflaske',),
'hvitvinsglass': ('hvitvinsglass',),
'hvitvinsglasset': ('hvitvinsglass',),
'hvitvinsglass': ('hvitvinsglass',),
'hvitvinsglassa': ('hvitvinsglass',),
'hvitvinsglassene': ('hvitvinsglass',),
'hvitvinssaus': ('hvitvinssaus',),
'hvitvinssausen': ('hvitvinssaus',),
'hvitvinssauser': ('hvitvinssaus',),
'hvitvinssausene': ('hvitvinssaus',),
'HVPU': ('HVPU',),
'HVPU-institusjon': ('HVPU-institusjon',),
'HVPU-institusjonen': ('HVPU-institusjon',),
'HVPU-institusjoner': ('HVPU-institusjon',),
'HVPU-institusjonene': ('HVPU-institusjon',),
'HVPU-reform': ('HVPU-reform',),
'HVPU-reformen': ('HVPU-reform',),
'HVPU-reformer': ('HVPU-reform',),
'HVPU-reformene': ('HVPU-reform',),
'Hwanghai': ('Hwanghai',),
'hybelbygg': ('hybelbygg',),
'hybelbygget': ('hybelbygg',),
'hybelbygg': ('hybelbygg',),
'hybelbygga': ('hybelbygg',),
'hybelbyggene': ('hybelbygg',),
'hybeldør': ('hybeldør',),
'hybeldøren': ('hybeldør',),
'hybeldøra': ('hybeldør',),
'hybeldører': ('hybeldør',),
'hybeldørene': ('hybeldør',),
'hybelformidling': ('hybelformidling',),
'hybelformidlingen': ('hybelformidling',),
'hybelformidlinga': ('hybelformidling',),
'hybelformidlinger': ('hybelformidling',),
'hybelformidlingene': ('hybelformidling',),
'hybelhusbeboer': ('hybelhusbeboer',),
'hybelhusbeboeren': ('hybelhusbeboer',),
'hybelhusbeboere': ('hybelhusbeboer',),
'hybelhusbeboerne': ('hybelhusbeboer',),
'hybelmat': ('hybelmat',),
'hybelmaten': ('hybelmat',),
'hybelmater': ('hybelmat',),
'hybelmatene': ('hybelmat',),
'hybelplass': ('hybelplass',),
'hybelplassen': ('hybelplass',),
'hybelplasser': ('hybelplass',),
'hybelplassene': ('hybelplass',),
'hybeltilbud': ('hybeltilbud',),
'hybeltilbudet': ('hybeltilbud',),
'hybeltilbud': ('hybeltilbud',),
'hybeltilbuda': ('hybeltilbud',),
'hybeltilbudene': ('hybeltilbud',),
'hybeltilværelse': ('hybeltilværelse',),
'hybeltilværelsen': ('hybeltilværelse',),
'hybeltilværelser': ('hybeltilværelse',),
'hybeltilværelsene': ('hybeltilværelse',),
'hybelutleie': ('hybelutleie',),
'hybelutleien': ('hybelutleie',),
'hybelutleia': ('hybelutleie',),
'hybelutleier': ('hybelutleie',),
'hybelutleiene': ('hybelutleie',),
'hybelvert': ('hybelvert',),
'hybelverten': ('hybelvert',),
'hybelverter': ('hybelvert',),
'hybelvertene': ('hybelvert',),
'hybridbil': ('hybridbil',),
'hybridbilen': ('hybridbil',),
'hybridbiler': ('hybridbil',),
'hybridbilene': ('hybridbil',),
'hybridmusikk': ('hybridmusikk',),
'hybridmusikken': ('hybridmusikk',),
'hybridmusikker': ('hybridmusikk',),
'hybridmusikkene': ('hybridmusikk',),
'hybridsystem': ('hybridsystem',),
'hybridsystemet': ('hybridsystem',),
'hybridsystem': ('hybridsystem',),
'hybridsystemer': ('hybridsystem',),
'hybridsystem': ('hybridsystem',),
'hybridsystemer': ('hybridsystem',),
'hybridsystema': ('hybridsystem',),
'hybridsystemene': ('hybridsystem',),
'hydratoppbygging': ('hydratoppbygging',),
'hydratoppbyggingen': ('hydratoppbygging',),
'hydratoppbygginga': ('hydratoppbygging',),
'hydratoppbygginger': ('hydratoppbygging',),
'hydratoppbyggingene': ('hydratoppbygging',),
'hydraulikkopplegg': ('hydraulikkopplegg',),
'hydraulikkopplegget': ('hydraulikkopplegg',),
'hydraulikkopplegg': ('hydraulikkopplegg',),
'hydraulikkopplegga': ('hydraulikkopplegg',),
'hydraulikkoppleggene': ('hydraulikkopplegg',),
'hydraulikksystem': ('hydraulikksystem',),
'hydraulikksystemet': ('hydraulikksystem',),
'hydraulikksystem': ('hydraulikksystem',),
'hydraulikksystemer': ('hydraulikksystem',),
'hydraulikksystem': ('hydraulikksystem',),
'hydraulikksystemer': ('hydraulikksystem',),
'hydraulikksystema': ('hydraulikksystem',),
'hydraulikksystemene': ('hydraulikksystem',),
'hydraulvæske': ('hydraulvæske',),
'hydraulvæsken': ('hydraulvæske',),
'hydraulvæska': ('hydraulvæske',),
'hydraulvæsker': ('hydraulvæske',),
'hydraulvæskene': ('hydraulvæske',),
'hydremi': ('hydremi',),
'hydremien': ('hydremi',),
'hydremier': ('hydremi',),
'hydremiene': ('hydremi',),
'Hydro': ('Hydro',),
'Hydro-aksje': ('Hydro-aksje',),
'Hydro-aksjen': ('Hydro-aksje',),
'Hydro-aksjer': ('Hydro-aksje',),
'Hydro-aksjene': ('Hydro-aksje',),
'Hydro-direktør': ('Hydro-direktør',),
'Hydro-direktøren': ('Hydro-direktør',),
'Hydro-direktører': ('Hydro-direktør',),
'Hydro-direktørene': ('Hydro-direktør',),
'Hydro-fabrikk': ('Hydro-fabrikk',),
'Hydro-fabrikken': ('Hydro-fabrikk',),
'Hydro-fabrikker': ('Hydro-fabrikk',),
'Hydro-fabrikkene': ('Hydro-fabrikk',),
'Hydro-sjef': ('Hydro-sjef',),
'Hydro-sjefen': ('Hydro-sjef',),
'Hydro-sjefer': ('Hydro-sjef',),
'Hydro-sjefene': ('Hydro-sjef',),
'hydrogenbombeprøve': ('hydrogenbombeprøve',),
'hydrogenbombeprøven': ('hydrogenbombeprøve',),
'hydrogenbombeprøva': ('hydrogenbombeprøve',),
'hydrogenbombeprøver': ('hydrogenbombeprøve',),
'hydrogenbombeprøvene': ('hydrogenbombeprøve',),
'hydrokarbongruppe': ('hydrokarbongruppe',),
'hydrokarbongruppen': ('hydrokarbongruppe',),
'hydrokarbongruppa': ('hydrokarbongruppe',),
'hydrokarbongrupper': ('hydrokarbongruppe',),
'hydrokarbongruppene': ('hydrokarbongruppe',),
'hydrokortison': ('hydrokortison',),
'hydrokortisonet': ('hydrokortison',),
'hydrokortison': ('hydrokortison',),
'hydrokortisona': ('hydrokortison',),
'hydrokortisonene': ('hydrokortison',),
'hydrolyse': ('hydrolyse',),
'hydrolysen': ('hydrolyse',),
'hydrolyser': ('hydrolyse',),
'hydrolysene': ('hydrolyse',),
'hydrolyserbarhet': ('hydrolyserbarhet',),
'hydrolyserbarheten': ('hydrolyserbarhet',),
'hydrolyserbarheta': ('hydrolyserbarhet',),
'hydrolyserbarheter': ('hydrolyserbarhet',),
'hydrolyserbarhetene': ('hydrolyserbarhet',),
'hydromekanikk': ('hydromekanikk',),
'hydromekanikken': ('hydromekanikk',),
'hydromekanikker': ('hydromekanikk',),
'hydromekanikkene': ('hydromekanikk',),
'hydroskopi': ('hydroskopi',),
'hydroskopien': ('hydroskopi',),
'hydroskopier': ('hydroskopi',),
'hydroskopiene': ('hydroskopi',),
'Hygea': ('Hygea',),
'hyggedans': ('hyggedans',),
'hyggedansen': ('hyggedans',),
'hyggedanser': ('hyggedans',),
'hyggedansene': ('hyggedans',),
'hyggedrikke': ('hyggedrikke',),
'hyggedrikket': ('hyggedrikke',),
'hyggedrikker': ('hyggedrikke',),
'hyggedrikka': ('hyggedrikke',),
'hyggedrikkene': ('hyggedrikke',),
'hyggehus': ('hyggehus',),
'hyggehuset': ('hyggehus',),
'hyggehus': ('hyggehus',),
'hyggehusa': ('hyggehus',),
'hyggehusene': ('hyggehus',),
'hyggeklubb': ('hyggeklubb',),
'hyggeklubben': ('hyggeklubb',),
'hyggeklubber': ('hyggeklubb',),
'hyggeklubbene': ('hyggeklubb',),
'hyggelighet': ('hyggelighet',),
'hyggeligheten': ('hyggelighet',),
'hyggeligheta': ('hyggelighet',),
'hyggeligheter': ('hyggelighet',),
'hyggelighetene': ('hyggelighet',),
'hyggemøte': ('hyggemøte',),
'hyggemøtet': ('hyggemøte',),
'hyggemøter': ('hyggemøte',),
'hyggemøta': ('hyggemøte',),
'hyggemøtene': ('hyggemøte',),
'hyggemusikk': ('hyggemusikk',),
'hyggemusikken': ('hyggemusikk',),
'hyggemusikker': ('hyggemusikk',),
'hyggemusikkene': ('hyggemusikk',),
'hyggepianist': ('hyggepianist',),
'hyggepianisten': ('hyggepianist',),
'hyggepianister': ('hyggepianist',),
'hyggepianistene': ('hyggepianist',),
'hyggesamvær': ('hyggesamvær',),
'hyggesamværet': ('hyggesamvær',),
'hyggesamvær': ('hyggesamvær',),
'hyggesamværa': ('hyggesamvær',),
'hyggesamværene': ('hyggesamvær',),
'hyggetreff': ('hyggetreff',),
'hyggetreffet': ('hyggetreff',),
'hyggetreff': ('hyggetreff',),
'hyggetreffa': ('hyggetreff',),
'hyggetreffene': ('hyggetreff',),
'hyggetur': ('hyggetur',),
'hyggeturen': ('hyggetur',),
'hyggeturer': ('hyggetur',),
'hyggeturene': ('hyggetur',),
'hygging': ('hygging',),
'hyggingen': ('hygging',),
'hygginga': ('hygging',),
'hygginger': ('hygging',),
'hyggingene': ('hygging',),
'hygieneforskrift': ('hygieneforskrift',),
'hygieneforskriften': ('hygieneforskrift',),
'hygieneforskrifta': ('hygieneforskrift',),
'hygieneforskrifter': ('hygieneforskrift',),
'hygieneforskriftene': ('hygieneforskrift',),
'hygieneprodukt': ('hygieneprodukt',),
'hygieneproduktet': ('hygieneprodukt',),
'hygieneprodukt': ('hygieneprodukt',),
'hygieneprodukter': ('hygieneprodukt',),
'hygieneprodukt': ('hygieneprodukt',),
'hygieneprodukter': ('hygieneprodukt',),
'hygieneprodukta': ('hygieneprodukt',),
'hygieneproduktene': ('hygieneprodukt',),
'hygienesykepleier': ('hygienesykepleier',),
'hygienesykepleieren': ('hygienesykepleier',),
'hygienesykepleiere': ('hygienesykepleier',),
'hygienesykepleierne': ('hygienesykepleier',),
'hygrostat': ('hygrostat',),
'hygrostaten': ('hygrostat',),
'hygrostater': ('hygrostat',),
'hygrostatene': ('hygrostat',),
'hyklerske': ('hyklerske',),
'hyklersken': ('hyklerske',),
'hyklerska': ('hyklerske',),
'hyklersker': ('hyklerske',),
'hyklerskene': ('hyklerske',),
'hykling': ('hykling',),
'hyklingen': ('hykling',),
'hyklinga': ('hykling',),
'hyklinger': ('hykling',),
'hyklingene': ('hykling',),
'hyler': ('hyler',),
'hyleren': ('hyler',),
'hylere': ('hyler',),
'hylerne': ('hyler',),
'Hylkje': ('Hylkje',),
'hylleplass': ('hylleplass',),
'hylleplassen': ('hylleplass',),
'hylleplasser': ('hylleplass',),
'hylleplassene': ('hylleplass',),
'hylleseksjon': ('hylleseksjon',),
'hylleseksjonen': ('hylleseksjon',),
'hylleseksjoner': ('hylleseksjon',),
'hylleseksjonene': ('hylleseksjon',),
'Hyllestad': ('Hyllestad',),
'hylling': ('hylling',),
'hyllingen': ('hylling',),
'hyllinga': ('hylling',),
'hyllinger': ('hylling',),
'hyllingene': ('hylling',),
'hyllingsdikt': ('hyllingsdikt',),
'hyllingsdiktet': ('hyllingsdikt',),
'hyllingsdikt': ('hyllingsdikt',),
'hyllingsdikta': ('hyllingsdikt',),
'hyllingsdiktene': ('hyllingsdikt',),
'hyllingsferd': ('hyllingsferd',),
'hyllingsferden': ('hyllingsferd',),
'hyllingsferda': ('hyllingsferd',),
'hyllingsferder': ('hyllingsferd',),
'hyllingsferdene': ('hyllingsferd',),
'hyllingskor': ('hyllingskor',),
'hyllingskoret': ('hyllingskor',),
'hyllingskor': ('hyllingskor',),
'hyllingskora': ('hyllingskor',),
'hyllingskorene': ('hyllingskor',),
'hyllingssang': ('hyllingssang',),
'hyllingssangen': ('hyllingssang',),
'hyllingssanger': ('hyllingssang',),
'hyllingssangene': ('hyllingssang',),
'hyllingstale': ('hyllingstale',),
'hyllingstalen': ('hyllingstale',),
'hyllingstaler': ('hyllingstale',),
'hyllingstalene': ('hyllingstale',),
'hyllingstelegram': ('hyllingstelegram',),
'hyllingstelegrammet': ('hyllingstelegram',),
'hyllingstelegram': ('hyllingstelegram',),
'hyllingstelegrammer': ('hyllingstelegram',),
'hyllingstelegramma': ('hyllingstelegram',),
'hyllingstelegrammene': ('hyllingstelegram',),
'hyllingstelegramma': ('hyllingstelegram',),
'hyllingstelegrammene': ('hyllingstelegram',),
'hylning': ('hylning',),
'hylningen': ('hylning',),
'hylninga': ('hylning',),
'hylninger': ('hylning',),
'hylningene': ('hylning',),
'hylningsdikt': ('hylningsdikt',),
'hylningsdiktet': ('hylningsdikt',),
'hylningsdikt': ('hylningsdikt',),
'hylningsdikta': ('hylningsdikt',),
'hylningsdiktene': ('hylningsdikt',),
'hylningsferd': ('hylningsferd',),
'hylningsferden': ('hylningsferd',),
'hylningsferda': ('hylningsferd',),
'hylningsferder': ('hylningsferd',),
'hylningsferdene': ('hylningsferd',),
'hylningskor': ('hylningskor',),
'hylningskoret': ('hylningskor',),
'hylningskor': ('hylningskor',),
'hylningskora': ('hylningskor',),
'hylningskorene': ('hylningskor',),
'hylningssang': ('hylningssang',),
'hylningssangen': ('hylningssang',),
'hylningssanger': ('hylningssang',),
'hylningssangene': ('hylningssang',),
'hylningstale': ('hylningstale',),
'hylningstalen': ('hylningstale',),
'hylningstaler': ('hylningstale',),
'hylningstalene': ('hylningstale',),
'hylningstelegram': ('hylningstelegram',),
'hylningstelegrammet': ('hylningstelegram',),
'hylningstelegram': ('hylningstelegram',),
'hylningstelegrammer': ('hylningstelegram',),
'hylningstelegramma': ('hylningstelegram',),
'hylningstelegrammene': ('hylningstelegram',),
'hylningstelegramma': ('hylningstelegram',),
'hylningstelegrammene': ('hylningstelegram',),
'hyperemesis': ('hyperemesis',),
'hyperemesisen': ('hyperemesis',),
'hyperemesiser': ('hyperemesis',),
'hyperemesisene': ('hyperemesis',),
'hyperemi': ('hyperemi',),
'hyperemien': ('hyperemi',),
'hyperemier': ('hyperemi',),
'hyperemiene': ('hyperemi',),
'hyperinflasjon': ('hyperinflasjon',),
'hyperinflasjonen': ('hyperinflasjon',),
'hyperinflasjoner': ('hyperinflasjon',),
'hyperinflasjonene': ('hyperinflasjon',),
'hypernorvagisme': ('hypernorvagisme',),
'hypernorvagismen': ('hypernorvagisme',),
'hypernorvagismer': ('hypernorvagisme',),
'hypernorvagismene': ('hypernorvagisme',),
'hyperonymi': ('hyperonymi',),
'hyperonymien': ('hyperonymi',),
'hyperonymier': ('hyperonymi',),
'hyperonymiene': ('hyperonymi',),
'hypersekresjon': ('hypersekresjon',),
'hypersekresjonen': ('hypersekresjon',),
'hypersekresjoner': ('hypersekresjon',),
'hypersekresjonene': ('hypersekresjon',),
'hyperseksualitet': ('hyperseksualitet',),
'hyperseksualiteten': ('hyperseksualitet',),
'hyperseksualiteter': ('hyperseksualitet',),
'hyperseksualitetene': ('hyperseksualitet',),
'hypertoni': ('hypertoni',),
'hypertonien': ('hypertoni',),
'hypertonier': ('hypertoni',),
'hypertoniene': ('hypertoni',),
'hyperventilering': ('hyperventilering',),
'hyperventileringen': ('hyperventilering',),
'hyperventileringa': ('hyperventilering',),
'hyperventileringer': ('hyperventilering',),
'hyperventileringene': ('hyperventilering',),
'hypnotisering': ('hypnotisering',),
'hypnotiseringen': ('hypnotisering',),
'hypnotiseringa': ('hypnotisering',),
'hypnotiseringer': ('hypnotisering',),
'hypnotiseringene': ('hypnotisering',),
'hyponymi': ('hyponymi',),
'hyponymien': ('hyponymi',),
'hyponymier': ('hyponymi',),
'hyponymiene': ('hyponymi',),
'hypostase': ('hypostase',),
'hypostasen': ('hypostase',),
'hypostaser': ('hypostase',),
'hypostasene': ('hypostase',),
'hypostasering': ('hypostasering',),
'hypostaseringen': ('hypostasering',),
'hypostaseringa': ('hypostasering',),
'hypostaseringer': ('hypostasering',),
'hypostaseringene': ('hypostasering',),
'hypoteklån': ('hypoteklån',),
'hypoteklånet': ('hypoteklån',),
'hypoteklån': ('hypoteklån',),
'hypoteklåna': ('hypoteklån',),
'hypoteklånene': ('hypoteklån',),
'hypotetiskhet': ('hypotetiskhet',),
'hypotetiskheten': ('hypotetiskhet',),
'hypotetiskheta': ('hypotetiskhet',),
'hypotetiskheter': ('hypotetiskhet',),
'hypotetiskhetene': ('hypotetiskhet',),
'hypping': ('hypping',),
'hyppingen': ('hypping',),
'hyppinga': ('hypping',),
'hyppinger': ('hypping',),
'hyppingene': ('hypping',),
'hyr': ('hyr',),
'hyren': ('hyr',),
'hyrer': ('hyr',),
'hyrene': ('hyr',),
'hyreavtale': ('hyreavtale',),
'hyreavtalen': ('hyreavtale',),
'hyreavtaler': ('hyreavtale',),
'hyreavtalene': ('hyreavtale',),
'hyrebok': ('hyrebok',),
'hyreboken': ('hyrebok',),
'hyreboka': ('hyrebok',),
'hyrebøker': ('hyrebok',),
'hyrebøkene': ('hyrebok',),
'hyrekontrakt': ('hyrekontrakt',),
'hyrekontrakten': ('hyrekontrakt',),
'hyrekontrakter': ('hyrekontrakt',),
'hyrekontraktene': ('hyrekontrakt',),
'hyretrekk': ('hyretrekk',),
'hyretrekket': ('hyretrekk',),
'hyretrekk': ('hyretrekk',),
'hyretrekka': ('hyretrekk',),
'hyretrekkene': ('hyretrekk',),
'hyring': ('hyring',),
'hyringen': ('hyring',),
'hyringa': ('hyring',),
'hyringer': ('hyring',),
'hyringene': ('hyring',),
'hyrning': ('hyrning',),
'hyrningen': ('hyrning',),
'hyrninga': ('hyrning',),
'hyrninger': ('hyrning',),
'hyrningene': ('hyrning',),
'hysefilet': ('hysefilet',),
'hysefileten': ('hysefilet',),
'hysefileter': ('hysefilet',),
'hysefiletene': ('hysefilet',),
'hysefiske': ('hysefiske',),
'hysefisket': ('hysefiske',),
'hysefisker': ('hysefiske',),
'hysefiska': ('hysefiske',),
'hysefiskene': ('hysefiske',),
'hyseline': ('hyseline',),
'hyselinen': ('hyseline',),
'hyselina': ('hyseline',),
'hyseliner': ('hyseline',),
'hyselinene': ('hyseline',),
'hysj-hysj-forvikling': ('hysj-hysj-forvikling',),
'hysj-hysj-forviklingen': ('hysj-hysj-forvikling',),
'hysj-hysj-forviklinga': ('hysj-hysj-forvikling',),
'hysj-hysj-forviklinger': ('hysj-hysj-forvikling',),
'hysj-hysj-forviklingene': ('hysj-hysj-forvikling',),
'hysj-hysj-sjef': ('hysj-hysj-sjef',),
'hysj-hysj-sjefen': ('hysj-hysj-sjef',),
'hysj-hysj-sjefer': ('hysj-hysj-sjef',),
'hysj-hysj-sjefene': ('hysj-hysj-sjef',),
'hysjing': ('hysjing',),
'hysjingen': ('hysjing',),
'hysjinga': ('hysjing',),
'hysjinger': ('hysjing',),
'hysjingene': ('hysjing',),
'hysjkabal': ('hysjkabal',),
'hysjkabalen': ('hysjkabal',),
'hysjkabaler': ('hysjkabal',),
'hysjkabalene': ('hysjkabal',),
'hysjpoliti': ('hysjpoliti',),
'hysjpolitiet': ('hysjpoliti',),
'hysjpoliti': ('hysjpoliti',),
'hysjpolitia': ('hysjpoliti',),
'hysjpolitiene': ('hysjpoliti',),
'hyttebebyggelse': ('hyttebebyggelse',),
'hyttebebyggelsen': ('hyttebebyggelse',),
'hyttebebyggelser': ('hyttebebyggelse',),
'hyttebebyggelsene': ('hyttebebyggelse',),
'hyttebok': ('hyttebok',),
'hytteboken': ('hyttebok',),
'hytteboka': ('hyttebok',),
'hyttebøker': ('hyttebok',),
'hyttebøkene': ('hyttebok',),
'hytteboom': ('hytteboom',),
'hytteboomen': ('hytteboom',),
'hytteboomer': ('hytteboom',),
'hytteboomene': ('hytteboom',),
'hyttebrann': ('hyttebrann',),
'hyttebrannen': ('hyttebrann',),
'hyttebranner': ('hyttebrann',),
'hyttebrannene': ('hyttebrann',),
'hyttebygger': ('hyttebygger',),
'hyttebyggeren': ('hyttebygger',),
'hyttebyggere': ('hyttebygger',),
'hyttebyggerne': ('hyttebygger',),
'hyttebygging': ('hyttebygging',),
'hyttebyggingen': ('hyttebygging',),
'hyttebygginga': ('hyttebygging',),
'hyttebygginger': ('hyttebygging',),
'hyttebyggingene': ('hyttebygging',),
'hyttedør': ('hyttedør',),
'hyttedøren': ('hyttedør',),
'hyttedøra': ('hyttedør',),
'hyttedører': ('hyttedør',),
'hyttedørene': ('hyttedør',),
'hytteeier': ('hytteeier',),
'hytteeieren': ('hytteeier',),
'hytteeiere': ('hytteeier',),
'hytteeierne': ('hytteeier',),
'hyttefabrikk': ('hyttefabrikk',),
'hyttefabrikken': ('hyttefabrikk',),
'hyttefabrikker': ('hyttefabrikk',),
'hyttefabrikkene': ('hyttefabrikk',),
'hytteferie': ('hytteferie',),
'hytteferien': ('hytteferie',),
'hytteferier': ('hytteferie',),
'hytteferiene': ('hytteferie',),
'hyttefest': ('hyttefest',),
'hyttefesten': ('hyttefest',),
'hyttefester': ('hyttefest',),
'hyttefestene': ('hyttefest',),
'hyttefolk': ('hyttefolk',),
'hyttefolket': ('hyttefolk',),
'hyttefolk': ('hyttefolk',),
'hyttefolka': ('hyttefolk',),
'hyttefolkene': ('hyttefolk',),
'hytteforbund': ('hytteforbund',),
'hytteforbundet': ('hytteforbund',),
'hytteforbund': ('hytteforbund',),
'hytteforbunda': ('hytteforbund',),
'hytteforbundene': ('hytteforbund',),
'hytteformidling': ('hytteformidling',),
'hytteformidlingen': ('hytteformidling',),
'hytteformidlinga': ('hytteformidling',),
'hytteformidlinger': ('hytteformidling',),
'hytteformidlingene': ('hytteformidling',),
'hytteidyll': ('hytteidyll',),
'hytteidyllen': ('hytteidyll',),
'hytteidyller': ('hytteidyll',),
'hytteidyllene': ('hytteidyll',),
'hytteinnbrudd': ('hytteinnbrudd',),
'hytteinnbruddet': ('hytteinnbrudd',),
'hytteinnbrudd': ('hytteinnbrudd',),
'hytteinnbrudda': ('hytteinnbrudd',),
'hytteinnbruddene': ('hytteinnbrudd',),
'hytteåpning': ('hytteåpning',),
'hytteåpningen': ('hytteåpning',),
'hytteåpninga': ('hytteåpning',),
'hytteåpninger': ('hytteåpning',),
'hytteåpningene': ('hytteåpning',),
'hyttejus': ('hyttejus',),
'hyttejusen': ('hyttejus',),
'hyttejuser': ('hyttejus',),
'hyttejusene': ('hyttejus',),
'hyttekjøkken': ('hyttekjøkken',),
'hyttekjøkkenet': ('hyttekjøkken',),
'hyttekjøkken': ('hyttekjøkken',),
'hyttekjøkkener': ('hyttekjøkken',),
'hyttekjøkken': ('hyttekjøkken',),
'hyttekjøkkener': ('hyttekjøkken',),
'hyttekjøkkena': ('hyttekjøkken',),
'hyttekjøkkenene': ('hyttekjøkken',),
'hyttekommune': ('hyttekommune',),
'hyttekommunen': ('hyttekommune',),
'hyttekommuner': ('hyttekommune',),
'hyttekommunene': ('hyttekommune',),
'hyttekultur': ('hyttekultur',),
'hyttekulturen': ('hyttekultur',),
'hyttekulturer': ('hyttekultur',),
'hyttekulturene': ('hyttekultur',),
'hytteliv': ('hytteliv',),
'hyttelivet': ('hytteliv',),
'hytteliv': ('hytteliv',),
'hytteliva': ('hytteliv',),
'hyttelivene': ('hytteliv',),
'hyttelivsmesse': ('hyttelivsmesse',),
'hyttelivsmessen': ('hyttelivsmesse',),
'hyttelivsmessa': ('hyttelivsmesse',),
'hyttelivsmesser': ('hyttelivsmesse',),
'hyttelivsmessene': ('hyttelivsmesse',),
'hyttelån': ('hyttelån',),
'hyttelånet': ('hyttelån',),
'hyttelån': ('hyttelån',),
'hyttelåna': ('hyttelån',),
'hyttelånene': ('hyttelån',),
'hyttemesse': ('hyttemesse',),
'hyttemessen': ('hyttemesse',),
'hyttemessa': ('hyttemesse',),
'hyttemesser': ('hyttemesse',),
'hyttemessene': ('hyttemesse',),
'hyttenøkkel': ('hyttenøkkel',),
'hyttenøkkelen': ('hyttenøkkel',),
'hyttenøkler': ('hyttenøkkel',),
'hyttenøklene': ('hyttenøkkel',),
'hyttenabo': ('hyttenabo',),
'hyttenaboen': ('hyttenabo',),
'hyttenaboer': ('hyttenabo',),
'hyttenaboene': ('hyttenabo',),
'hytteområde': ('hytteområde',),
'hytteområdet': ('hytteområde',),
'hytteområder': ('hytteområde',),
'hytteområda': ('hytteområde',),
'hytteområdene': ('hytteområde',),
'hyttepapir': ('hyttepapir',),
'hyttepapiret': ('hyttepapir',),
'hyttepapir': ('hyttepapir',),
'hyttepapirer': ('hyttepapir',),
'hyttepapir': ('hyttepapir',),
'hyttepapirer': ('hyttepapir',),
'hyttepapira': ('hyttepapir',),
'hyttepapirene': ('hyttepapir',),
'hytteperle': ('hytteperle',),
'hytteperlen': ('hytteperle',),
'hytteperla': ('hytteperle',),
'hytteperler': ('hytteperle',),
'hytteperlene': ('hytteperle',),
'hyttepris': ('hyttepris',),
'hytteprisen': ('hyttepris',),
'hyttepriser': ('hyttepris',),
'hytteprisene': ('hyttepris',),
'hytteprodukt': ('hytteprodukt',),
'hytteproduktet': ('hytteprodukt',),
'hytteprodukt': ('hytteprodukt',),
'hytteprodukter': ('hytteprodukt',),
'hytteprodukt': ('hytteprodukt',),
'hytteprodukter': ('hytteprodukt',),
'hytteprodukta': ('hytteprodukt',),
'hytteproduktene': ('hytteprodukt',),
'hyttesak': ('hyttesak',),
'hyttesaken': ('hyttesak',),
'hyttesaka': ('hyttesak',),
'hyttesaker': ('hyttesak',),
'hyttesakene': ('hyttesak',),
'hyttestil': ('hyttestil',),
'hyttestilen': ('hyttestil',),
'hyttestiler': ('hyttestil',),
'hyttestilene': ('hyttestil',),
'hyttestyre': ('hyttestyre',),
'hyttestyret': ('hyttestyre',),
'hyttestyrer': ('hyttestyre',),
'hyttestyra': ('hyttestyre',),
'hyttestyrene': ('hyttestyre',),
'hyttetak': ('hyttetak',),
'hyttetaket': ('hyttetak',),
'hyttetak': ('hyttetak',),
'hyttetaka': ('hyttetak',),
'hyttetakene': ('hyttetak',),
'hyttetall': ('hyttetall',),
'hyttetallet': ('hyttetall',),
'hyttetall': ('hyttetall',),
'hyttetalla': ('hyttetall',),
'hyttetallene': ('hyttetall',),
'hyttetelefon': ('hyttetelefon',),
'hyttetelefonen': ('hyttetelefon',),
'hyttetelefoner': ('hyttetelefon',),
'hyttetelefonene': ('hyttetelefon',),
'hyttetjuv': ('hyttetjuv',),
'hyttetjuven': ('hyttetjuv',),
'hyttetjuver': ('hyttetjuv',),
'hyttetjuvene': ('hyttetjuv',),
'hyttetjuveri': ('hyttetjuveri',),
'hyttetjuveriet': ('hyttetjuveri',),
'hyttetjuveri': ('hyttetjuveri',),
'hyttetjuverier': ('hyttetjuveri',),
'hyttetjuveri': ('hyttetjuveri',),
'hyttetjuverier': ('hyttetjuveri',),
'hyttetjuveria': ('hyttetjuveri',),
'hyttetjuveriene': ('hyttetjuveri',),
'hyttetomt': ('hyttetomt',),
'hyttetomten': ('hyttetomt',),
'hyttetomta': ('hyttetomt',),
'hyttetomter': ('hyttetomt',),
'hyttetomtene': ('hyttetomt',),
'hyttetur': ('hyttetur',),
'hytteturen': ('hyttetur',),
'hytteturer': ('hyttetur',),
'hytteturene': ('hyttetur',),
'hyttetyv': ('hyttetyv',),
'hyttetyven': ('hyttetyv',),
'hyttetyver': ('hyttetyv',),
'hyttetyvene': ('hyttetyv',),
'hyttetyveri': ('hyttetyveri',),
'hyttetyveriet': ('hyttetyveri',),
'hyttetyveri': ('hyttetyveri',),
'hyttetyverier': ('hyttetyveri',),
'hyttetyveri': ('hyttetyveri',),
'hyttetyverier': ('hyttetyveri',),
'hyttetyveria': ('hyttetyveri',),
'hyttetyveriene': ('hyttetyveri',),
'hytteutstyr': ('hytteutstyr',),
'hytteutstyret': ('hytteutstyr',),
'hytteutstyr': ('hytteutstyr',),
'hytteutstyra': ('hytteutstyr',),
'hytteutstyrene': ('hytteutstyr',),
'hyttevegg': ('hyttevegg',),
'hytteveggen': ('hyttevegg',),
'hyttevegger': ('hyttevegg',),
'hytteveggene': ('hyttevegg',),
'hyttevindu': ('hyttevindu',),
'hyttevinduet': ('hyttevindu',),
'hyttevindu': ('hyttevindu',),
'hyttevinduer': ('hyttevindu',),
'hyttevindu': ('hyttevindu',),
'hyttevinduer': ('hyttevindu',),
'hyttevindua': ('hyttevindu',),
'hyttevinduene': ('hyttevindu',),
'hytting': ('hytting',),
'hyttingen': ('hytting',),
'hyttinga': ('hytting',),
'hyttinger': ('hytting',),
'hyttingene': ('hytting',),
'i-form': ('i-form',),
'i-formen': ('i-form',),
'i-forma': ('i-form',),
'i-former': ('i-form',),
'i-formene': ('i-form',),
'iakttaking': ('iakttaking',),
'iakttakingen': ('iakttaking',),
'iakttakinga': ('iakttaking',),
'iakttakinger': ('iakttaking',),
'iakttakingene': ('iakttaking',),
'iberegning': ('iberegning',),
'iberegningen': ('iberegning',),
'iberegninga': ('iberegning',),
'iberegninger': ('iberegning',),
'iberegningene': ('iberegning',),
'Iberia': ('Iberia',),
'Ibestad': ('Ibestad',),
'Ibiza': ('Ibiza',),
'iblanding': ('iblanding',),
'iblandingen': ('iblanding',),
'iblandinga': ('iblanding',),
'iblandinger': ('iblanding',),
'iblandingene': ('iblanding',),
'IBM': ('IBM',),
'IBM-maskin': ('IBM-maskin',),
'IBM-maskinen': ('IBM-maskin',),
'IBM-maskiner': ('IBM-maskin',),
'IBM-maskinene': ('IBM-maskin',),
'IBM-prosjekt': ('IBM-prosjekt',),
'IBM-prosjektet': ('IBM-prosjekt',),
'IBM-prosjekt': ('IBM-prosjekt',),
'IBM-prosjekter': ('IBM-prosjekt',),
'IBM-prosjekt': ('IBM-prosjekt',),
'IBM-prosjekter': ('IBM-prosjekt',),
'IBM-prosjekta': ('IBM-prosjekt',),
'IBM-prosjektene': ('IBM-prosjekt',),
'Ibsen': ('Ibsen',),
'Ibsen-forestilling': ('Ibsen-forestilling',),
'Ibsen-forestillingen': ('Ibsen-forestilling',),
'Ibsen-forestillinga': ('Ibsen-forestilling',),
'Ibsen-forestillinger': ('Ibsen-forestilling',),
'Ibsen-forestillingene': ('Ibsen-forestilling',),
'Ibsen-forsker': ('Ibsen-forsker',),
'Ibsen-forskeren': ('Ibsen-forsker',),
'Ibsen-forskere': ('Ibsen-forsker',),
'Ibsen-forskerne': ('Ibsen-forsker',),
'Ibsen-musé': ('Ibsen-musé',),
'Ibsen-muséet': ('Ibsen-musé',),
'Ibsen-museet': ('Ibsen-musé',),
'Ibsen-musé': ('Ibsen-musé',),
'Ibsen-muséer': ('Ibsen-musé',),
'Ibsen-musé': ('Ibsen-musé',),
'Ibsen-muséer': ('Ibsen-musé',),
'Ibsen-museer': ('Ibsen-musé',),
'Ibsen-musé': ('Ibsen-musé',),
'Ibsen-muséa': ('Ibsen-musé',),
'Ibsen-muséene': ('Ibsen-musé',),
'Ibsen-musea': ('Ibsen-musé',),
'Ibsen-museene': ('Ibsen-musé',),
'Ibsen-musea': ('Ibsen-musé',),
'Ibsen-museene': ('Ibsen-musé',),
'Ibsen-muse': ('Ibsen-muse',),
'Ibsen-museet': ('Ibsen-muse',),
'Ibsen-muse': ('Ibsen-muse',),
'Ibsen-museer': ('Ibsen-muse',),
'Ibsen-muse': ('Ibsen-muse',),
'Ibsen-museer': ('Ibsen-muse',),
'Ibsen-musea': ('Ibsen-muse',),
'Ibsen-museene': ('Ibsen-muse',),
'Ibsen-museum': ('Ibsen-museum',),
'Ibsen-museet': ('Ibsen-museum',),
'Ibsen-museer': ('Ibsen-museum',),
'Ibsen-musea': ('Ibsen-museum',),
'Ibsen-museene': ('Ibsen-museum',),
'Ibsen-oppsetning': ('Ibsen-oppsetning',),
'Ibsen-oppsetningen': ('Ibsen-oppsetning',),
'Ibsen-oppsetninga': ('Ibsen-oppsetning',),
'Ibsen-oppsetninger': ('Ibsen-oppsetning',),
'Ibsen-oppsetningene': ('Ibsen-oppsetning',),
'Ibsenringen': ('Ibsenringen',),
'Ibsen-sitat': ('Ibsen-sitat',),
'Ibsen-sitatet': ('Ibsen-sitat',),
'Ibsen-sitat': ('Ibsen-sitat',),
'Ibsen-sitater': ('Ibsen-sitat',),
'Ibsen-sitat': ('Ibsen-sitat',),
'Ibsen-sitater': ('Ibsen-sitat',),
'Ibsen-sitata': ('Ibsen-sitat',),
'Ibsen-sitatene': ('Ibsen-sitat',),
'Ibsen-skuespill': ('Ibsen-skuespill',),
'Ibsen-skuespillet': ('Ibsen-skuespill',),
'Ibsen-skuespill': ('Ibsen-skuespill',),
'Ibsen-skuespilla': ('Ibsen-skuespill',),
'Ibsen-skuespillene': ('Ibsen-skuespill',),
'Ibsen-stykke': ('Ibsen-stykke',),
'Ibsen-stykket': ('Ibsen-stykke',),
'Ibsen-stykker': ('Ibsen-stykke',),
'Ibsen-stykka': ('Ibsen-stykke',),
'Ibsen-stykkene': ('Ibsen-stykke',),
'idéfase': ('idéfase',),
'idéfasen': ('idéfase',),
'idéfaser': ('idéfase',),
'idéfasene': ('idéfase',),
'idéhistorie': ('idéhistorie',),
'idéhistorien': ('idéhistorie',),
'idéhistorier': ('idéhistorie',),
'idéhistoriene': ('idéhistorie',),
'idéhistoriker': ('idéhistoriker',),
'idéhistorikeren': ('idéhistoriker',),
'idéhistorikere': ('idéhistoriker',),
'idéhistorikerne': ('idéhistoriker',),
'idéinnhold': ('idéinnhold',),
'idéinnholdet': ('idéinnhold',),
'idéinnhold': ('idéinnhold',),
'idéinnholda': ('idéinnhold',),
'idéinnholdene': ('idéinnhold',),
'idépåvirkning': ('idépåvirkning',),
'idépåvirkningen': ('idépåvirkning',),
'idépåvirkninga': ('idépåvirkning',),
'idépåvirkninger': ('idépåvirkning',),
'idépåvirkningene': ('idépåvirkning',),
'idérikdom': ('idérikdom',),
'idérikdommen': ('idérikdom',),
'idérikdommer': ('idérikdom',),
'idérikdommene': ('idérikdom',),
'idéroman': ('idéroman',),
'idéromanen': ('idéroman',),
'idéromaner': ('idéroman',),
'idéromanene': ('idéroman',),
'idésammenheng': ('idésammenheng',),
'idésammenhengen': ('idésammenheng',),
'idésammenhenger': ('idésammenheng',),
'idésammenhengene': ('idésammenheng',),
'idéskaper': ('idéskaper',),
'idéskaperen': ('idéskaper',),
'idéskapere': ('idéskaper',),
'idéskaperne': ('idéskaper',),
'idéutveksling': ('idéutveksling',),
'idéutvekslingen': ('idéutveksling',),
'idéutvekslinga': ('idéutveksling',),
'idéutvekslinger': ('idéutveksling',),
'idéutvekslingene': ('idéutveksling',),
'idéutvikler': ('idéutvikler',),
'idéutvikleren': ('idéutvikler',),
'idéutviklere': ('idéutvikler',),
'idéutviklerne': ('idéutvikler',),
'idéutvikling': ('idéutvikling',),
'idéutviklingen': ('idéutvikling',),
'idéutviklinga': ('idéutvikling',),
'idéutviklinger': ('idéutvikling',),
'idéutviklingene': ('idéutvikling',),
'idéverden': ('idéverden',),
'idéverdenen': ('idéverden',),
'idéverdener': ('idéverden',),
'idéverdenene': ('idéverden',),
'ID-kort': ('ID-kort',),
'ID-kortet': ('ID-kort',),
'ID-kort': ('ID-kort',),
'ID-korta': ('ID-kort',),
'ID-kortene': ('ID-kort',),
'ID-merke': ('ID-merke',),
'ID-merket': ('ID-merke',),
'ID-merker': ('ID-merke',),
'ID-merka': ('ID-merke',),
'ID-merkene': ('ID-merke',),
'ID-nummer': ('ID-nummer',),
'ID-nummeret': ('ID-nummer',),
'ID-nummer': ('ID-nummer',),
'ID-numre': ('ID-nummer',),
'ID-numra': ('ID-nummer',),
'ID-numrene': ('ID-nummer',),
'ID-numra': ('ID-nummer',),
'ID-numrene': ('ID-nummer',),
'idømmelse': ('idømmelse',),
'idømmelsen': ('idømmelse',),
'idømmelser': ('idømmelse',),
'idømmelsene': ('idømmelse',),
'idømming': ('idømming',),
'idømmingen': ('idømming',),
'idømminga': ('idømming',),
'idømminger': ('idømming',),
'idømmingene': ('idømming',),
'Idaho': ('Idaho',),
'Iddefjorden': ('Iddefjorden',),
'ide': ('ide',),
'ideen': ('ide',),
'ideer': ('ide',),
'ideene': ('ide',),
'ide': ('ide',),
'iden': ('ide',),
'ida': ('ide',),
'ider': ('ide',),
'idene': ('ide',),
'idealfamilie': ('idealfamilie',),
'idealfamilien': ('idealfamilie',),
'idealfamilier': ('idealfamilie',),
'idealfamiliene': ('idealfamilie',),
'idealisering': ('idealisering',),
'idealiseringen': ('idealisering',),
'idealiseringa': ('idealisering',),
'idealiseringer': ('idealisering',),
'idealiseringene': ('idealisering',),
'idealkvinne': ('idealkvinne',),
'idealkvinnen': ('idealkvinne',),
'idealkvinna': ('idealkvinne',),
'idealkvinner': ('idealkvinne',),
'idealkvinnene': ('idealkvinne',),
'ideallag': ('ideallag',),
'ideallaget': ('ideallag',),
'ideallag': ('ideallag',),
'ideallaga': ('ideallag',),
'ideallagene': ('ideallag',),
'idealmann': ('idealmann',),
'idealmannen': ('idealmann',),
'idealmenn': ('idealmann',),
'idealmennene': ('idealmann',),
'idealmenneske': ('idealmenneske',),
'idealmennesket': ('idealmenneske',),
'idealmennesker': ('idealmenneske',),
'idealmenneska': ('idealmenneske',),
'idealmenneskene': ('idealmenneske',),
'idealmodell': ('idealmodell',),
'idealmodellen': ('idealmodell',),
'idealmodeller': ('idealmodell',),
'idealmodellene': ('idealmodell',),
'idealspeller': ('idealspeller',),
'idealspelleren': ('idealspeller',),
'idealspellere': ('idealspeller',),
'idealspellerne': ('idealspeller',),
'idealspiller': ('idealspiller',),
'idealspilleren': ('idealspiller',),
'idealspillere': ('idealspiller',),
'idealspillerne': ('idealspiller',),
'idealstat': ('idealstat',),
'idealstaten': ('idealstat',),
'idealstater': ('idealstat',),
'idealstatene': ('idealstat',),
'idealtype': ('idealtype',),
'idealtypen': ('idealtype',),
'idealtyper': ('idealtype',),
'idealtypene': ('idealtype',),
'idealvekt': ('idealvekt',),
'idealvekten': ('idealvekt',),
'idealvekta': ('idealvekt',),
'idealvekter': ('idealvekt',),
'idealvektene': ('idealvekt',),
'ideassosiasjon': ('ideassosiasjon',),
'ideassosiasjonen': ('ideassosiasjon',),
'ideassosiasjoner': ('ideassosiasjon',),
'ideassosiasjonene': ('ideassosiasjon',),
'idedebatt': ('idedebatt',),
'idedebatten': ('idedebatt',),
'idedebatter': ('idedebatt',),
'idedebattene': ('idedebatt',),
'idefase': ('idefase',),
'idefasen': ('idefase',),
'idefaser': ('idefase',),
'idefasene': ('idefase',),
'idegrunnlag': ('idegrunnlag',),
'idegrunnlaget': ('idegrunnlag',),
'idegrunnlag': ('idegrunnlag',),
'idegrunnlaga': ('idegrunnlag',),
'idegrunnlagene': ('idegrunnlag',),
'idehistorie': ('idehistorie',),
'idehistorien': ('idehistorie',),
'idehistoria': ('idehistorie',),
'idehistorier': ('idehistorie',),
'idehistoriene': ('idehistorie',),
'idehistoriker': ('idehistoriker',),
'idehistorikeren': ('idehistoriker',),
'idehistorikere': ('idehistoriker',),
'idehistorikerne': ('idehistoriker',),
'ideinnhold': ('ideinnhold',),
'ideinnholdet': ('ideinnhold',),
'ideinnhold': ('ideinnhold',),
'ideinnholda': ('ideinnhold',),
'ideinnholdene': ('ideinnhold',),
'ident': ('ident',),
'identen': ('ident',),
'identer': ('ident',),
'identene': ('ident',),
'identifikasjonsarbeid': ('identifikasjonsarbeid',),
'identifikasjonsarbeidet': ('identifikasjonsarbeid',),
'identifikasjonsarbeid': ('identifikasjonsarbeid',),
'identifikasjonsarbeider': ('identifikasjonsarbeid',),
'identifikasjonsarbeid': ('identifikasjonsarbeid',),
'identifikasjonsarbeider': ('identifikasjonsarbeid',),
'identifikasjonsarbeida': ('identifikasjonsarbeid',),
'identifikasjonsarbeidene': ('identifikasjonsarbeid',),
'identifikasjonsfarge': ('identifikasjonsfarge',),
'identifikasjonsfargen': ('identifikasjonsfarge',),
'identifikasjonsfarger': ('identifikasjonsfarge',),
'identifikasjonsfargene': ('identifikasjonsfarge',),
'identifikasjonsmerke': ('identifikasjonsmerke',),
'identifikasjonsmerket': ('identifikasjonsmerke',),
'identifikasjonsmerker': ('identifikasjonsmerke',),
'identifikasjonsmerka': ('identifikasjonsmerke',),
'identifikasjonsmerkene': ('identifikasjonsmerke',),
'identifikasjonsnummer': ('identifikasjonsnummer',),
'identifikasjonsnummeret': ('identifikasjonsnummer',),
'identifikasjonsnummer': ('identifikasjonsnummer',),
'identifikasjonsnumre': ('identifikasjonsnummer',),
'identifikasjonsnumra': ('identifikasjonsnummer',),
'identifikasjonsnumrene': ('identifikasjonsnummer',),
'identifikasjonsnumra': ('identifikasjonsnummer',),
'identifikasjonsnumrene': ('identifikasjonsnummer',),
'identifikasjonsobjekt': ('identifikasjonsobjekt',),
'identifikasjonsobjektet': ('identifikasjonsobjekt',),
'identifikasjonsobjekt': ('identifikasjonsobjekt',),
'identifikasjonsobjekter': ('identifikasjonsobjekt',),
'identifikasjonsobjekt': ('identifikasjonsobjekt',),
'identifikasjonsobjekter': ('identifikasjonsobjekt',),
'identifikasjonsobjekta': ('identifikasjonsobjekt',),
'identifikasjonsobjektene': ('identifikasjonsobjekt',),
'identifikasjonspapir': ('identifikasjonspapir',),
'identifikasjonspapiret': ('identifikasjonspapir',),
'identifikasjonspapir': ('identifikasjonspapir',),
'identifikasjonspapirer': ('identifikasjonspapir',),
'identifikasjonspapir': ('identifikasjonspapir',),
'identifikasjonspapirer': ('identifikasjonspapir',),
'identifikasjonspapira': ('identifikasjonspapir',),
'identifikasjonspapirene': ('identifikasjonspapir',),
'identifikasjonsutstyr': ('identifikasjonsutstyr',),
'identifikasjonsutstyret': ('identifikasjonsutstyr',),
'identifikasjonsutstyr': ('identifikasjonsutstyr',),
'identifikasjonsutstyra': ('identifikasjonsutstyr',),
'identifikasjonsutstyrene': ('identifikasjonsutstyr',),
'identifisering': ('identifisering',),
'identifiseringen': ('identifisering',),
'identifiseringa': ('identifisering',),
'identifiseringer': ('identifisering',),
'identifiseringene': ('identifisering',),
'identifiseringsarbeid': ('identifiseringsarbeid',),
'identifiseringsarbeidet': ('identifiseringsarbeid',),
'identifiseringsarbeid': ('identifiseringsarbeid',),
'identifiseringsarbeider': ('identifiseringsarbeid',),
'identifiseringsarbeid': ('identifiseringsarbeid',),
'identifiseringsarbeider': ('identifiseringsarbeid',),
'identifiseringsarbeida': ('identifiseringsarbeid',),
'identifiseringsarbeidene': ('identifiseringsarbeid',),
'identifiseringskode': ('identifiseringskode',),
'identifiseringskoden': ('identifiseringskode',),
'identifiseringskoder': ('identifiseringskode',),
'identifiseringskodene': ('identifiseringskode',),
'identitetsbehov': ('identitetsbehov',),
'identitetsbehovet': ('identitetsbehov',),
'identitetsbehov': ('identitetsbehov',),
'identitetsbehova': ('identitetsbehov',),
'identitetsbehovene': ('identitetsbehov',),
'identitetsbevis': ('identitetsbevis',),
'identitetsbeviset': ('identitetsbevis',),
'identitetsbevis': ('identitetsbevis',),
'identitetsbeviser': ('identitetsbevis',),
'identitetsbevis': ('identitetsbevis',),
'identitetsbeviser': ('identitetsbevis',),
'identitetsbevisa': ('identitetsbevis',),
'identitetsbevisene': ('identitetsbevis',),
'identitetsfølelse': ('identitetsfølelse',),
'identitetsfølelsen': ('identitetsfølelse',),
'identitetsfølelser': ('identitetsfølelse',),
'identitetsfølelsene': ('identitetsfølelse',),
'identitetsmerke': ('identitetsmerke',),
'identitetsmerket': ('identitetsmerke',),
'identitetsmerker': ('identitetsmerke',),
'identitetsmerka': ('identitetsmerke',),
'identitetsmerkene': ('identitetsmerke',),
'identitetsproblem': ('identitetsproblem',),
'identitetsproblemet': ('identitetsproblem',),
'identitetsproblem': ('identitetsproblem',),
'identitetsproblemer': ('identitetsproblem',),
'identitetsproblem': ('identitetsproblem',),
'identitetsproblemer': ('identitetsproblem',),
'identitetsproblema': ('identitetsproblem',),
'identitetsproblemene': ('identitetsproblem',),
'identitetsskifte': ('identitetsskifte',),
'identitetsskiftet': ('identitetsskifte',),
'identitetsskifter': ('identitetsskifte',),
'identitetsskifta': ('identitetsskifte',),
'identitetsskiftene': ('identitetsskifte',),
'ideologidebatt': ('ideologidebatt',),
'ideologidebatten': ('ideologidebatt',),
'ideologidebatter': ('ideologidebatt',),
'ideologidebattene': ('ideologidebatt',),
'ideologikritikk': ('ideologikritikk',),
'ideologikritikken': ('ideologikritikk',),
'ideologikritikker': ('ideologikritikk',),
'ideologikritikkene': ('ideologikritikk',),
'ideologisering': ('ideologisering',),
'ideologiseringen': ('ideologisering',),
'ideologiseringa': ('ideologisering',),
'ideologiseringer': ('ideologisering',),
'ideologiseringene': ('ideologisering',),
'ideologisjef': ('ideologisjef',),
'ideologisjefen': ('ideologisjef',),
'ideologisjefer': ('ideologisjef',),
'ideologisjefene': ('ideologisjef',),
'idepåvirkning': ('idepåvirkning',),
'idepåvirkningen': ('idepåvirkning',),
'idepåvirkninga': ('idepåvirkning',),
'idepåvirkninger': ('idepåvirkning',),
'idepåvirkningene': ('idepåvirkning',),
'iderikdom': ('iderikdom',),
'iderikdommen': ('iderikdom',),
'iderikdommer': ('iderikdom',),
'iderikdommene': ('iderikdom',),
'ideroman': ('ideroman',),
'ideromanen': ('ideroman',),
'ideromaner': ('ideroman',),
'ideromanene': ('ideroman',),
'idesammenheng': ('idesammenheng',),
'idesammenhengen': ('idesammenheng',),
'idesammenhenger': ('idesammenheng',),
'idesammenhengene': ('idesammenheng',),
'ideskaper': ('ideskaper',),
'ideskaperen': ('ideskaper',),
'ideskapere': ('ideskaper',),
'ideskaperne': ('ideskaper',),
'ideskisse': ('ideskisse',),
'ideskissen': ('ideskisse',),
'ideskissa': ('ideskisse',),
'ideskisser': ('ideskisse',),
'ideskissene': ('ideskisse',),
'ideutveksling': ('ideutveksling',),
'ideutvekslingen': ('ideutveksling',),
'ideutvekslinga': ('ideutveksling',),
'ideutvekslinger': ('ideutveksling',),
'ideutvekslingene': ('ideutveksling',),
'ideutvikler': ('ideutvikler',),
'ideutvikleren': ('ideutvikler',),
'ideutviklere': ('ideutvikler',),
'ideutviklerne': ('ideutvikler',),
'ideutvikling': ('ideutvikling',),
'ideutviklingen': ('ideutvikling',),
'ideutviklinga': ('ideutvikling',),
'ideutviklinger': ('ideutvikling',),
'ideutviklingene': ('ideutvikling',),
'ideverden': ('ideverden',),
'ideverdenen': ('ideverden',),
'ideverdener': ('ideverden',),
'ideverdenene': ('ideverden',),
'idiole-2': ('idiole-2',),
'idiole-2en': ('idiole-2',),
'idiole-2er': ('idiole-2',),
'idiole-2ene': ('idiole-2',),
'idoldyrkelse': ('idoldyrkelse',),
'idoldyrkelsen': ('idoldyrkelse',),
'idoldyrkelser': ('idoldyrkelse',),
'idoldyrkelsene': ('idoldyrkelse',),
'idolisering': ('idolisering',),
'idoliseringen': ('idolisering',),
'idoliseringa': ('idolisering',),
'idoliseringer': ('idolisering',),
'idoliseringene': ('idolisering',),
'idrettsøkonomi': ('idrettsøkonomi',),
'idrettsøkonomien': ('idrettsøkonomi',),
'idrettsøkonomier': ('idrettsøkonomi',),
'idrettsøkonomiene': ('idrettsøkonomi',),
'idrettsøvelse': ('idrettsøvelse',),
'idrettsøvelsen': ('idrettsøvelse',),
'idrettsøvelser': ('idrettsøvelse',),
'idrettsøvelsene': ('idrettsøvelse',),
'idrettsaktivitet': ('idrettsaktivitet',),
'idrettsaktiviteten': ('idrettsaktivitet',),
'idrettsaktiviteter': ('idrettsaktivitet',),
'idrettsaktivitetene': ('idrettsaktivitet',),
'idrettsarbeid': ('idrettsarbeid',),
'idrettsarbeidet': ('idrettsarbeid',),
'idrettsarbeid': ('idrettsarbeid',),
'idrettsarbeider': ('idrettsarbeid',),
'idrettsarbeid': ('idrettsarbeid',),
'idrettsarbeider': ('idrettsarbeid',),
'idrettsarbeida': ('idrettsarbeid',),
'idrettsarbeidene': ('idrettsarbeid',),
'idrettsarena': ('idrettsarena',),
'idrettsarenaen': ('idrettsarena',),
'idrettsarenaer': ('idrettsarena',),
'idrettsarenaene': ('idrettsarena',),
'idrettsarrangør': ('idrettsarrangør',),
'idrettsarrangøren': ('idrettsarrangør',),
'idrettsarrangører': ('idrettsarrangør',),
'idrettsarrangørene': ('idrettsarrangør',),
'idrettsarrangement': ('idrettsarrangement',),
'idrettsarrangementet': ('idrettsarrangement',),
'idrettsarrangement': ('idrettsarrangement',),
'idrettsarrangementer': ('idrettsarrangement',),
'idrettsarrangement': ('idrettsarrangement',),
'idrettsarrangementer': ('idrettsarrangement',),
'idrettsarrangementa': ('idrettsarrangement',),
'idrettsarrangementene': ('idrettsarrangement',),
'idrettsavdeling': ('idrettsavdeling',),
'idrettsavdelingen': ('idrettsavdeling',),
'idrettsavdelinga': ('idrettsavdeling',),
'idrettsavdelinger': ('idrettsavdeling',),
'idrettsavdelingene': ('idrettsavdeling',),
'idrettsavtale': ('idrettsavtale',),
'idrettsavtalen': ('idrettsavtale',),
'idrettsavtaler': ('idrettsavtale',),
'idrettsavtalene': ('idrettsavtale',),
'idrettsbakgrunn': ('idrettsbakgrunn',),
'idrettsbakgrunnen': ('idrettsbakgrunn',),
'idrettsbakgrunner': ('idrettsbakgrunn',),
'idrettsbakgrunnene': ('idrettsbakgrunn',),
'idrettsbane': ('idrettsbane',),
'idrettsbanen': ('idrettsbane',),
'idrettsbaner': ('idrettsbane',),
'idrettsbanene': ('idrettsbane',),
'idrettsbegivenhet': ('idrettsbegivenhet',),
'idrettsbegivenheten': ('idrettsbegivenhet',),
'idrettsbegivenheta': ('idrettsbegivenhet',),
'idrettsbegivenheter': ('idrettsbegivenhet',),
'idrettsbegivenhetene': ('idrettsbegivenhet',),
'idrettsbegrep': ('idrettsbegrep',),
'idrettsbegrepet': ('idrettsbegrep',),
'idrettsbegrep': ('idrettsbegrep',),
'idrettsbegreper': ('idrettsbegrep',),
'idrettsbegrep': ('idrettsbegrep',),
'idrettsbegreper': ('idrettsbegrep',),
'idrettsbegrepa': ('idrettsbegrep',),
'idrettsbegrepene': ('idrettsbegrep',),
'idrettsbevegelse': ('idrettsbevegelse',),
'idrettsbevegelsen': ('idrettsbevegelse',),
'idrettsbevegelser': ('idrettsbevegelse',),
'idrettsbevegelsene': ('idrettsbevegelse',),
'idrettsbilde': ('idrettsbilde',),
'idrettsbildet': ('idrettsbilde',),
'idrettsbilder': ('idrettsbilde',),
'idrettsbilda': ('idrettsbilde',),
'idrettsbildene': ('idrettsbilde',),
'idrettsblad': ('idrettsblad',),
'idrettsbladet': ('idrettsblad',),
'idrettsblad': ('idrettsblad',),
'idrettsblader': ('idrettsblad',),
'idrettsblad': ('idrettsblad',),
'idrettsblader': ('idrettsblad',),
'idrettsblada': ('idrettsblad',),
'idrettsbladene': ('idrettsblad',),
'idrettsbroiler': ('idrettsbroiler',),
'idrettsbroileren': ('idrettsbroiler',),
'idrettsbroilere': ('idrettsbroiler',),
'idrettsbroilerne': ('idrettsbroiler',),
'idrettsby': ('idrettsby',),
'idrettsbyen': ('idrettsby',),
'idrettsbyer': ('idrettsby',),
'idrettsbyene': ('idrettsby',),
'idrettsbygg': ('idrettsbygg',),
'idrettsbygget': ('idrettsbygg',),
'idrettsbygg': ('idrettsbygg',),
'idrettsbygga': ('idrettsbygg',),
'idrettsbyggene': ('idrettsbygg',),
'idrettsbyråkrati': ('idrettsbyråkrati',),
'idrettsbyråkratiet': ('idrettsbyråkrati',),
'idrettsbyråkrati': ('idrettsbyråkrati',),
'idrettsbyråkratier': ('idrettsbyråkrati',),
'idrettsbyråkrati': ('idrettsbyråkrati',),
'idrettsbyråkratier': ('idrettsbyråkrati',),
'idrettsbyråkratia': ('idrettsbyråkrati',),
'idrettsbyråkratiene': ('idrettsbyråkrati',),
'idrettsdel': ('idrettsdel',),
'idrettsdelen': ('idrettsdel',),
'idrettsdeler': ('idrettsdel',),
'idrettsdelene': ('idrettsdel',),
'idrettsdoktor': ('idrettsdoktor',),
'idrettsdoktoren': ('idrettsdoktor',),
'idrettsdoktorer': ('idrettsdoktor',),
'idrettsdoktorene': ('idrettsdoktor',),
'idrettselite': ('idrettselite',),
'idrettseliten': ('idrettselite',),
'idrettseliter': ('idrettselite',),
'idrettselitene': ('idrettselite',),
'idrettserfaring': ('idrettserfaring',),
'idrettserfaringen': ('idrettserfaring',),
'idrettserfaringa': ('idrettserfaring',),
'idrettserfaringer': ('idrettserfaring',),
'idrettserfaringene': ('idrettserfaring',),
'idrettsetat': ('idrettsetat',),
'idrettsetaten': ('idrettsetat',),
'idrettsetater': ('idrettsetat',),
'idrettsetatene': ('idrettsetat',),
'idrettsfag': ('idrettsfag',),
'idrettsfaget': ('idrettsfag',),
'idrettsfag': ('idrettsfag',),
'idrettsfaga': ('idrettsfag',),
'idrettsfagene': ('idrettsfag',),
'idrettsfamilie': ('idrettsfamilie',),
'idrettsfamilien': ('idrettsfamilie',),
'idrettsfamilier': ('idrettsfamilie',),
'idrettsfamiliene': ('idrettsfamilie',),
'idrettsfest': ('idrettsfest',),
'idrettsfesten': ('idrettsfest',),
'idrettsfester': ('idrettsfest',),
'idrettsfestene': ('idrettsfest',),
'idrettsfolk': ('idrettsfolk',),
'idrettsfolket': ('idrettsfolk',),
'idrettsfolk': ('idrettsfolk',),
'idrettsfolka': ('idrettsfolk',),
'idrettsfolkene': ('idrettsfolk',),
'idrettsforbund': ('idrettsforbund',),
'idrettsforbundet': ('idrettsforbund',),
'idrettsforbund': ('idrettsforbund',),
'idrettsforbunda': ('idrettsforbund',),
'idrettsforbundene': ('idrettsforbund',),
'idrettsforening': ('idrettsforening',),
'idrettsforeningen': ('idrettsforening',),
'idrettsforeninga': ('idrettsforening',),
'idrettsforeninger': ('idrettsforening',),
'idrettsforeningene': ('idrettsforening',),
'idrettsformann': ('idrettsformann',),
'idrettsformannen': ('idrettsformann',),
'idrettsformenn': ('idrettsformann',),
'idrettsformennene': ('idrettsformann',),
'idrettsformål': ('idrettsformål',),
'idrettsformålet': ('idrettsformål',),
'idrettsformål': ('idrettsformål',),
'idrettsformåla': ('idrettsformål',),
'idrettsformålene': ('idrettsformål',),
'idrettsfront': ('idrettsfront',),
'idrettsfronten': ('idrettsfront',),
'idrettsfronter': ('idrettsfront',),
'idrettsfrontene': ('idrettsfront',),
'idrettsglede': ('idrettsglede',),
'idrettsgleden': ('idrettsglede',),
'idrettsgleda': ('idrettsglede',),
'idrettsgleder': ('idrettsglede',),
'idrettsgledene': ('idrettsglede',),
'idrettsgutt': ('idrettsgutt',),
'idrettsgutten': ('idrettsgutt',),
'idrettsgutter': ('idrettsgutt',),
'idrettsguttene': ('idrettsgutt',),
'idrettshøgskole': ('idrettshøgskole',),
'idrettshøgskolen': ('idrettshøgskole',),
'idrettshøgskoler': ('idrettshøgskole',),
'idrettshøgskolene': ('idrettshøgskole',),
'idrettshøyskole': ('idrettshøyskole',),
'idrettshøyskolen': ('idrettshøyskole',),
'idrettshøyskoler': ('idrettshøyskole',),
'idrettshøyskolene': ('idrettshøyskole',),
'idrettshelg': ('idrettshelg',),
'idrettshelgen': ('idrettshelg',),
'idrettshelga': ('idrettshelg',),
'idrettshelger': ('idrettshelg',),
'idrettshelgene': ('idrettshelg',),
'idrettshelt': ('idrettshelt',),
'idrettshelten': ('idrettshelt',),
'idrettshelter': ('idrettshelt',),
'idrettsheltene': ('idrettshelt',),
'idrettshistorie': ('idrettshistorie',),
'idrettshistorien': ('idrettshistorie',),
'idrettshistoria': ('idrettshistorie',),
'idrettshistorier': ('idrettshistorie',),
'idrettshistoriene': ('idrettshistorie',),
'idrettshus': ('idrettshus',),
'idrettshuset': ('idrettshus',),
'idrettshus': ('idrettshus',),
'idrettshusa': ('idrettshus',),
'idrettshusene': ('idrettshus',),
'idrettsår': ('idrettsår',),
'idrettsåret': ('idrettsår',),
'idrettsår': ('idrettsår',),
'idrettsåra': ('idrettsår',),
'idrettsårene': ('idrettsår',),
'idrettsjente': ('idrettsjente',),
'idrettsjenten': ('idrettsjente',),
'idrettsjenta': ('idrettsjente',),
'idrettsjenter': ('idrettsjente',),
'idrettsjentene': ('idrettsjente',),
'idrettskarriere': ('idrettskarriere',),
'idrettskarrieren': ('idrettskarriere',),
'idrettskarrierer': ('idrettskarriere',),
'idrettskarrierene': ('idrettskarriere',),
'idrettskart': ('idrettskart',),
'idrettskartet': ('idrettskart',),
'idrettskart': ('idrettskart',),
'idrettskarter': ('idrettskart',),
'idrettskart': ('idrettskart',),
'idrettskarter': ('idrettskart',),
'idrettskarta': ('idrettskart',),
'idrettskartene': ('idrettskart',),
'idrettskjendis': ('idrettskjendis',),
'idrettskjendisen': ('idrettskjendis',),
'idrettskjendiser': ('idrettskjendis',),
'idrettskjendisene': ('idrettskjendis',),
'idrettsklinikk': ('idrettsklinikk',),
'idrettsklinikken': ('idrettsklinikk',),
'idrettsklinikker': ('idrettsklinikk',),
'idrettsklinikkene': ('idrettsklinikk',),
'idrettsklubb': ('idrettsklubb',),
'idrettsklubben': ('idrettsklubb',),
'idrettsklubber': ('idrettsklubb',),
'idrettsklubbene': ('idrettsklubb',),
'idrettskonkurranse': ('idrettskonkurranse',),
'idrettskonkurransen': ('idrettskonkurranse',),
'idrettskonkurranser': ('idrettskonkurranse',),
'idrettskonkurransene': ('idrettskonkurranse',),
'idrettskonsulent': ('idrettskonsulent',),
'idrettskonsulenten': ('idrettskonsulent',),
'idrettskonsulenter': ('idrettskonsulent',),
'idrettskonsulentene': ('idrettskonsulent',),
'idrettskontor': ('idrettskontor',),
'idrettskontoret': ('idrettskontor',),
'idrettskontor': ('idrettskontor',),
'idrettskontorer': ('idrettskontor',),
'idrettskontor': ('idrettskontor',),
'idrettskontorer': ('idrettskontor',),
'idrettskontora': ('idrettskontor',),
'idrettskontorene': ('idrettskontor',),
'idrettskrets': ('idrettskrets',),
'idrettskretsen': ('idrettskrets',),
'idrettskretser': ('idrettskrets',),
'idrettskretsene': ('idrettskrets',),
'idrettskretsting': ('idrettskretsting',),
'idrettskretstinget': ('idrettskretsting',),
'idrettskretsting': ('idrettskretsting',),
'idrettskretstinga': ('idrettskretsting',),
'idrettskretstingene': ('idrettskretsting',),
'idrettskultur': ('idrettskultur',),
'idrettskulturen': ('idrettskultur',),
'idrettskulturer': ('idrettskultur',),
'idrettskulturene': ('idrettskultur',),
'idrettsledelse': ('idrettsledelse',),
'idrettsledelsen': ('idrettsledelse',),
'idrettsledelser': ('idrettsledelse',),
'idrettsledelsene': ('idrettsledelse',),
'idrettsleder': ('idrettsleder',),
'idrettslederen': ('idrettsleder',),
'idrettsledere': ('idrettsleder',),
'idrettslederne': ('idrettsleder',),
'idrettslege': ('idrettslege',),
'idrettslegen': ('idrettslege',),
'idrettsleger': ('idrettslege',),
'idrettslegene': ('idrettslege',),
'idrettsleik': ('idrettsleik',),
'idrettsleiken': ('idrettsleik',),
'idrettsleiker': ('idrettsleik',),
'idrettsleikene': ('idrettsleik',),
'idrettslek': ('idrettslek',),
'idrettsleken': ('idrettslek',),
'idrettsleker': ('idrettslek',),
'idrettslekene': ('idrettslek',),
'idrettslinje': ('idrettslinje',),
'idrettslinjen': ('idrettslinje',),
'idrettslinja': ('idrettslinje',),
'idrettslinjer': ('idrettslinje',),
'idrettslinjene': ('idrettslinje',),
'idrettsliv': ('idrettsliv',),
'idrettslivet': ('idrettsliv',),
'idrettsliv': ('idrettsliv',),
'idrettsliva': ('idrettsliv',),
'idrettslivene': ('idrettsliv',),
'idrettsmedisin': ('idrettsmedisin',),
'idrettsmedisinen': ('idrettsmedisin',),
'idrettsmedisiner': ('idrettsmedisin',),
'idrettsmedisinene': ('idrettsmedisin',),
'idrettsmedisiner': ('idrettsmedisiner',),
'idrettsmedisineren': ('idrettsmedisiner',),
'idrettsmedisinere': ('idrettsmedisiner',),
'idrettsmedisinerne': ('idrettsmedisiner',),
'idrettsmedium': ('idrettsmedium',),
'idrettsmediet': ('idrettsmedium',),
'idrettsmedier': ('idrettsmedium',),
'idrettsmedia': ('idrettsmedium',),
'idrettsmediene': ('idrettsmedium',),
'idrettsmelding': ('idrettsmelding',),
'idrettsmeldingen': ('idrettsmelding',),
'idrettsmeldinga': ('idrettsmelding',),
'idrettsmeldinger': ('idrettsmelding',),
'idrettsmeldingene': ('idrettsmelding',),
'idrettsmiljø': ('idrettsmiljø',),
'idrettsmiljøet': ('idrettsmiljø',),
'idrettsmiljø': ('idrettsmiljø',),
'idrettsmiljøer': ('idrettsmiljø',),
'idrettsmiljø': ('idrettsmiljø',),
'idrettsmiljøer': ('idrettsmiljø',),
'idrettsmiljøa': ('idrettsmiljø',),
'idrettsmiljøene': ('idrettsmiljø',),
'idrettsminister': ('idrettsminister',),
'idrettsministeren': ('idrettsminister',),
'idrettsministere': ('idrettsminister',),
'idrettsministrer': ('idrettsminister',),
'idrettsministre': ('idrettsminister',),
'idrettsministerne': ('idrettsminister',),
'idrettsministrene': ('idrettsminister',),
'idrettsmusé': ('idrettsmusé',),
'idrettsmuséet': ('idrettsmusé',),
'idrettsmuseet': ('idrettsmusé',),
'idrettsmusé': ('idrettsmusé',),
'idrettsmuséer': ('idrettsmusé',),
'idrettsmusé': ('idrettsmusé',),
'idrettsmuséer': ('idrettsmusé',),
'idrettsmuseer': ('idrettsmusé',),
'idrettsmusé': ('idrettsmusé',),
'idrettsmuséa': ('idrettsmusé',),
'idrettsmuséene': ('idrettsmusé',),
'idrettsmusea': ('idrettsmusé',),
'idrettsmuseene': ('idrettsmusé',),
'idrettsmusea': ('idrettsmusé',),
'idrettsmuseene': ('idrettsmusé',),
'idrettsmuse': ('idrettsmuse',),
'idrettsmuseet': ('idrettsmuse',),
'idrettsmuse': ('idrettsmuse',),
'idrettsmuseer': ('idrettsmuse',),
'idrettsmuse': ('idrettsmuse',),
'idrettsmuseer': ('idrettsmuse',),
'idrettsmusea': ('idrettsmuse',),
'idrettsmuseene': ('idrettsmuse',),
'idrettsmuseum': ('idrettsmuseum',),
'idrettsmuseet': ('idrettsmuseum',),
'idrettsmuseer': ('idrettsmuseum',),
'idrettsmusea': ('idrettsmuseum',),
'idrettsmuseene': ('idrettsmuseum',),
'idrettsnasjon': ('idrettsnasjon',),
'idrettsnasjonen': ('idrettsnasjon',),
'idrettsnasjoner': ('idrettsnasjon',),
'idrettsnasjonene': ('idrettsnasjon',),
'idrettsnavn': ('idrettsnavn',),
'idrettsnavnet': ('idrettsnavn',),
'idrettsnavn': ('idrettsnavn',),
'idrettsnavna': ('idrettsnavn',),
'idrettsnavnene': ('idrettsnavn',),
'idrettsoffiser': ('idrettsoffiser',),
'idrettsoffiseren': ('idrettsoffiser',),
'idrettsoffiserer': ('idrettsoffiser',),
'idrettsoffiserene': ('idrettsoffiser',),
'idrettsorganisasjon': ('idrettsorganisasjon',),
'idrettsorganisasjonen': ('idrettsorganisasjon',),
'idrettsorganisasjoner': ('idrettsorganisasjon',),
'idrettsorganisasjonene': ('idrettsorganisasjon',),
'idrettspark': ('idrettspark',),
'idrettsparken': ('idrettspark',),
'idrettsparker': ('idrettspark',),
'idrettsparkene': ('idrettspark',),
'idrettspolitiker': ('idrettspolitiker',),
'idrettspolitikeren': ('idrettspolitiker',),
'idrettspolitikere': ('idrettspolitiker',),
'idrettspolitikerne': ('idrettspolitiker',),
'idrettspolitikk': ('idrettspolitikk',),
'idrettspolitikken': ('idrettspolitikk',),
'idrettspolitikker': ('idrettspolitikk',),
'idrettspolitikkene': ('idrettspolitikk',),
'idrettspresident': ('idrettspresident',),
'idrettspresidenten': ('idrettspresident',),
'idrettspresidenter': ('idrettspresident',),
'idrettspresidentene': ('idrettspresident',),
'idrettsprestasjon': ('idrettsprestasjon',),
'idrettsprestasjonen': ('idrettsprestasjon',),
'idrettsprestasjoner': ('idrettsprestasjon',),
'idrettsprestasjonene': ('idrettsprestasjon',),
'idrettsprofessor': ('idrettsprofessor',),
'idrettsprofessoren': ('idrettsprofessor',),
'idrettsprofessorer': ('idrettsprofessor',),
'idrettsprofessorene': ('idrettsprofessor',),
'idrettspsykolog': ('idrettspsykolog',),
'idrettspsykologen': ('idrettspsykolog',),
'idrettspsykologer': ('idrettspsykolog',),
'idrettspsykologene': ('idrettspsykolog',),
'idrettspsykologi': ('idrettspsykologi',),
'idrettspsykologien': ('idrettspsykologi',),
'idrettspsykologier': ('idrettspsykologi',),
'idrettspsykologiene': ('idrettspsykologi',),
'idrettsreklame': ('idrettsreklame',),
'idrettsreklamen': ('idrettsreklame',),
'idrettsreklamer': ('idrettsreklame',),
'idrettsreklamene': ('idrettsreklame',),
'idrettsresultat': ('idrettsresultat',),
'idrettsresultatet': ('idrettsresultat',),
'idrettsresultat': ('idrettsresultat',),
'idrettsresultater': ('idrettsresultat',),
'idrettsresultat': ('idrettsresultat',),
'idrettsresultater': ('idrettsresultat',),
'idrettsresultata': ('idrettsresultat',),
'idrettsresultatene': ('idrettsresultat',),
'idrettsråd': ('idrettsråd',),
'idrettsrådet': ('idrettsråd',),
'idrettsråd': ('idrettsråd',),
'idrettsråda': ('idrettsråd',),
'idrettsrådene': ('idrettsråd',),
'idrettssamarbeid': ('idrettssamarbeid',),
'idrettssamarbeidet': ('idrettssamarbeid',),
'idrettssamarbeid': ('idrettssamarbeid',),
'idrettssamarbeider': ('idrettssamarbeid',),
'idrettssamarbeid': ('idrettssamarbeid',),
'idrettssamarbeider': ('idrettssamarbeid',),
'idrettssamarbeida': ('idrettssamarbeid',),
'idrettssamarbeidene': ('idrettssamarbeid',),
'idrettssamkvem': ('idrettssamkvem',),
'idrettssamkvemmet': ('idrettssamkvem',),
'idrettssamkvem': ('idrettssamkvem',),
'idrettssamkvemma': ('idrettssamkvem',),
'idrettssamkvemmene': ('idrettssamkvem',),
'idrettssammenheng': ('idrettssammenheng',),
'idrettssammenhengen': ('idrettssammenheng',),
'idrettssammenhenger': ('idrettssammenheng',),
'idrettssammenhengene': ('idrettssammenheng',),
'idrettssektor': ('idrettssektor',),
'idrettssektoren': ('idrettssektor',),
'idrettssektorer': ('idrettssektor',),
'idrettssektorene': ('idrettssektor',),
'idrettssenter': ('idrettssenter',),
'idrettssenteret': ('idrettssenter',),
'idrettssentret': ('idrettssenter',),
'idrettssenter': ('idrettssenter',),
'idrettssentre': ('idrettssenter',),
'idrettssentra': ('idrettssenter',),
'idrettssentrene': ('idrettssenter',),
'idrettssentra': ('idrettssenter',),
'idrettssentrene': ('idrettssenter',),
'idrettsside': ('idrettsside',),
'idrettssiden': ('idrettsside',),
'idrettssida': ('idrettsside',),
'idrettssider': ('idrettsside',),
'idrettssidene': ('idrettsside',),
'idrettssjef': ('idrettssjef',),
'idrettssjefen': ('idrettssjef',),
'idrettssjefer': ('idrettssjef',),
'idrettssjefene': ('idrettssjef',),
'idrettsskade': ('idrettsskade',),
'idrettsskaden': ('idrettsskade',),
'idrettsskader': ('idrettsskade',),
'idrettsskadene': ('idrettsskade',),
'idrettsstevne': ('idrettsstevne',),
'idrettsstevnet': ('idrettsstevne',),
'idrettsstevner': ('idrettsstevne',),
'idrettsstevna': ('idrettsstevne',),
'idrettsstevnene': ('idrettsstevne',),
'idrettsstreik': ('idrettsstreik',),
'idrettsstreiken': ('idrettsstreik',),
'idrettsstreiker': ('idrettsstreik',),
'idrettsstreikene': ('idrettsstreik',),
'idrettsstyre': ('idrettsstyre',),
'idrettsstyret': ('idrettsstyre',),
'idrettsstyrer': ('idrettsstyre',),
'idrettsstyra': ('idrettsstyre',),
'idrettsstyrene': ('idrettsstyre',),
'idrettssuksess': ('idrettssuksess',),
'idrettssuksessen': ('idrettssuksess',),
'idrettssuksesser': ('idrettssuksess',),
'idrettssuksessene': ('idrettssuksess',),
'idrettstøy': ('idrettstøy',),
'idrettstøyet': ('idrettstøy',),
'idrettstøyer': ('idrettstøy',),
'idrettstøya': ('idrettstøy',),
'idrettstøyene': ('idrettstøy',),
'idrettstalent': ('idrettstalent',),
'idrettstalentet': ('idrettstalent',),
'idrettstalent': ('idrettstalent',),
'idrettstalenter': ('idrettstalent',),
'idrettstalent': ('idrettstalent',),
'idrettstalenter': ('idrettstalent',),
'idrettstalenta': ('idrettstalent',),
'idrettstalentene': ('idrettstalent',),
'idrettstenkning': ('idrettstenkning',),
'idrettstenkningen': ('idrettstenkning',),
'idrettstenkninga': ('idrettstenkning',),
'idrettstenkninger': ('idrettstenkning',),
'idrettstenkningene': ('idrettstenkning',),
'idrettsterminologi': ('idrettsterminologi',),
'idrettsterminologien': ('idrettsterminologi',),
'idrettsterminologier': ('idrettsterminologi',),
'idrettsterminologiene': ('idrettsterminologi',),
'idrettsterreng': ('idrettsterreng',),
'idrettsterrenget': ('idrettsterreng',),
'idrettsterreng': ('idrettsterreng',),
'idrettsterrenga': ('idrettsterreng',),
'idrettsterrengene': ('idrettsterreng',),
'idrettstilbud': ('idrettstilbud',),
'idrettstilbudet': ('idrettstilbud',),
'idrettstilbud': ('idrettstilbud',),
'idrettstilbuda': ('idrettstilbud',),
'idrettstilbudene': ('idrettstilbud',),
'idrettsting': ('idrettsting',),
'idrettstinget': ('idrettsting',),
'idrettsting': ('idrettsting',),
'idrettstinga': ('idrettsting',),
'idrettstingene': ('idrettsting',),
'idrettstopp': ('idrettstopp',),
'idrettstoppen': ('idrettstopp',),
'idrettstopper': ('idrettstopp',),
'idrettstoppene': ('idrettstopp',),
'idrettstradisjon': ('idrettstradisjon',),
'idrettstradisjonen': ('idrettstradisjon',),
'idrettstradisjoner': ('idrettstradisjon',),
'idrettstradisjonene': ('idrettstradisjon',),
'idrettstrener': ('idrettstrener',),
'idrettstreneren': ('idrettstrener',),
'idrettstrenere': ('idrettstrener',),
'idrettstrenerne': ('idrettstrener',),
'idrettstrening': ('idrettstrening',),
'idrettstreningen': ('idrettstrening',),
'idrettstreninga': ('idrettstrening',),
'idrettstreninger': ('idrettstrening',),
'idrettstreningene': ('idrettstrening',),
'idrettsungdom': ('idrettsungdom',),
'idrettsungdommen': ('idrettsungdom',),
'idrettsungdommer': ('idrettsungdom',),
'idrettsungdommene': ('idrettsungdom',),
'idrettsutøvelse': ('idrettsutøvelse',),
'idrettsutøvelsen': ('idrettsutøvelse',),
'idrettsutøvelser': ('idrettsutøvelse',),
'idrettsutøvelsene': ('idrettsutøvelse',),
'idrettsutbygging': ('idrettsutbygging',),
'idrettsutbyggingen': ('idrettsutbygging',),
'idrettsutbygginga': ('idrettsutbygging',),
'idrettsutbygginger': ('idrettsutbygging',),
'idrettsutbyggingene': ('idrettsutbygging',),
'idrettsutfoldelse': ('idrettsutfoldelse',),
'idrettsutfoldelsen': ('idrettsutfoldelse',),
'idrettsutfoldelser': ('idrettsutfoldelse',),
'idrettsutfoldelsene': ('idrettsutfoldelse',),
'idrettsutvalg': ('idrettsutvalg',),
'idrettsutvalget': ('idrettsutvalg',),
'idrettsutvalg': ('idrettsutvalg',),
'idrettsutvalga': ('idrettsutvalg',),
'idrettsutvalgene': ('idrettsutvalg',),
'idrettsveg': ('idrettsveg',),
'idrettsvegen': ('idrettsveg',),
'idrettsveger': ('idrettsveg',),
'idrettsvegene': ('idrettsveg',),
'idrettsvei': ('idrettsvei',),
'idrettsveien': ('idrettsvei',),
'idrettsveier': ('idrettsvei',),
'idrettsveiene': ('idrettsvei',),
'idrettsvenn': ('idrettsvenn',),
'idrettsvennen': ('idrettsvenn',),
'idrettsvenner': ('idrettsvenn',),
'idrettsvennene': ('idrettsvenn',),
'idrettsverd': ('idrettsverd',),
'idrettsverden': ('idrettsverd',),
'idrettsverda': ('idrettsverd',),
'idrettsverder': ('idrettsverd',),
'idrettsverdene': ('idrettsverd',),
'idrettsverden': ('idrettsverden',),
'idrettsverdenen': ('idrettsverden',),
'idrettsverdener': ('idrettsverden',),
'idrettsverdenene': ('idrettsverden',),
'idrettsverk': ('idrettsverk',),
'idrettsverket': ('idrettsverk',),
'idrettsverk': ('idrettsverk',),
'idrettsverker': ('idrettsverk',),
'idrettsverk': ('idrettsverk',),
'idrettsverker': ('idrettsverk',),
'idrettsverka': ('idrettsverk',),
'idrettsverkene': ('idrettsverk',),
'idrettsverv': ('idrettsverv',),
'idrettsvervet': ('idrettsverv',),
'idrettsverv': ('idrettsverv',),
'idrettsverva': ('idrettsverv',),
'idrettsvervene': ('idrettsverv',),
'idrettsvesen': ('idrettsvesen',),
'idrettsvesenet': ('idrettsvesen',),
'idrettsvesen': ('idrettsvesen',),
'idrettsvesener': ('idrettsvesen',),
'idrettsvesen': ('idrettsvesen',),
'idrettsvesener': ('idrettsvesen',),
'idrettsvesena': ('idrettsvesen',),
'idrettsvesenene': ('idrettsvesen',),
'idyllisering': ('idyllisering',),
'idylliseringen': ('idyllisering',),
'idylliseringa': ('idyllisering',),
'idylliseringer': ('idyllisering',),
'idylliseringene': ('idyllisering',),
'IEA': ('IEA',),
'iføring': ('iføring',),
'iføringen': ('iføring',),
'iføringa': ('iføring',),
'iføringer': ('iføring',),
'iføringene': ('iføring',),
'igangkjøring': ('igangkjøring',),
'igangkjøringen': ('igangkjøring',),
'igangkjøringa': ('igangkjøring',),
'igangkjøringer': ('igangkjøring',),
'igangkjøringene': ('igangkjøring',),
'igangsetning': ('igangsetning',),
'igangsetningen': ('igangsetning',),
'igangsetninga': ('igangsetning',),
'igangsetninger': ('igangsetning',),
'igangsetningene': ('igangsetning',),
'igangsettelse': ('igangsettelse',),
'igangsettelsen': ('igangsettelse',),
'igangsettelser': ('igangsettelse',),
'igangsettelsene': ('igangsettelse',),
'igangsettelsestid': ('igangsettelsestid',),
'igangsettelsestiden': ('igangsettelsestid',),
'igangsettelsestida': ('igangsettelsestid',),
'igangsettelsestider': ('igangsettelsestid',),
'igangsettelsestidene': ('igangsettelsestid',),
'igangsetter': ('igangsetter',),
'igangsetteren': ('igangsetter',),
'igangsettere': ('igangsetter',),
'igangsetterne': ('igangsetter',),
'igangsetting': ('igangsetting',),
'igangsettingen': ('igangsetting',),
'igangsettinga': ('igangsetting',),
'igangsettinger': ('igangsetting',),
'igangsettingene': ('igangsetting',),
'igangsettingstid': ('igangsettingstid',),
'igangsettingstiden': ('igangsettingstid',),
'igangsettingstida': ('igangsettingstid',),
'igangsettingstider': ('igangsettingstid',),
'igangsettingstidene': ('igangsettingstid',),
'igjenfylling': ('igjenfylling',),
'igjenfyllingen': ('igjenfylling',),
'igjenfyllinga': ('igjenfylling',),
'igjenfyllinger': ('igjenfylling',),
'igjenfyllingene': ('igjenfylling',),
'igling': ('igling',),
'iglingen': ('igling',),
'iglinga': ('igling',),
'iglinger': ('igling',),
'iglingene': ('igling',),
'ignorering': ('ignorering',),
'ignoreringen': ('ignorering',),
'ignoreringa': ('ignorering',),
'ignoreringer': ('ignorering',),
'ignoreringene': ('ignorering',),
'ihendehavergjeldsbrev': ('ihendehavergjeldsbrev',),
'ihendehavergjeldsbrevet': ('ihendehavergjeldsbrev',),
'ihendehavergjeldsbrev': ('ihendehavergjeldsbrev',),
'ihendehavergjeldsbrever': ('ihendehavergjeldsbrev',),
'ihendehavergjeldsbrev': ('ihendehavergjeldsbrev',),
'ihendehavergjeldsbrever': ('ihendehavergjeldsbrev',),
'ihendehavergjeldsbreva': ('ihendehavergjeldsbrev',),
'ihendehavergjeldsbrevene': ('ihendehavergjeldsbrev',),
'iherdighet': ('iherdighet',),
'iherdigheten': ('iherdighet',),
'iherdigheta': ('iherdighet',),
'iherdigheter': ('iherdighet',),
'iherdighetene': ('iherdighet',),
'IKEA': ('IKEA',),
'ikke-aggresjon': ('ikke-aggresjon',),
'ikke-aggresjonen': ('ikke-aggresjon',),
'ikke-aggresjoner': ('ikke-aggresjon',),
'ikke-aggresjonene': ('ikke-aggresjon',),
'ikke-aggresjonserklæring': ('ikke-aggresjonserklæring',),
'ikke-aggresjonserklæringen': ('ikke-aggresjonserklæring',),
'ikke-aggresjonserklæringa': ('ikke-aggresjonserklæring',),
'ikke-aggresjonserklæringer': ('ikke-aggresjonserklæring',),
'ikke-aggresjonserklæringene': ('ikke-aggresjonserklæring',),
'ikke-aggresjonspakt': ('ikke-aggresjonspakt',),
'ikke-aggresjonspakten': ('ikke-aggresjonspakt',),
'ikke-aggresjonspakta': ('ikke-aggresjonspakt',),
'ikke-aggresjonspakter': ('ikke-aggresjonspakt',),
'ikke-aggresjonspaktene': ('ikke-aggresjonspakt',),
'ikke-jøde': ('ikke-jøde',),
'ikke-jøden': ('ikke-jøde',),
'ikke-jøder': ('ikke-jøde',),
'ikke-jødene': ('ikke-jøde',),
'ikke-japaner': ('ikke-japaner',),
'ikke-japaneren': ('ikke-japaner',),
'ikke-japanere': ('ikke-japaner',),
'ikke-japanerne': ('ikke-japaner',),
'ikke-kommunist': ('ikke-kommunist',),
'ikke-kommunisten': ('ikke-kommunist',),
'ikke-kommunister': ('ikke-kommunist',),
'ikke-kommunistene': ('ikke-kommunist',),
'ikke-medlem': ('ikke-medlem',),
'ikke-medlemmet': ('ikke-medlem',),
'ikke-medlemmer': ('ikke-medlem',),
'ikke-medlemma': ('ikke-medlem',),
'ikke-medlemmene': ('ikke-medlem',),
'ikke-medlemskap': ('ikke-medlemskap',),
'ikke-medlemskapet': ('ikke-medlemskap',),
'ikke-medlemskap': ('ikke-medlemskap',),
'ikke-medlemskapa': ('ikke-medlemskap',),
'ikke-medlemskapene': ('ikke-medlemskap',),
'ikke-medlemsland': ('ikke-medlemsland',),
'ikke-medlemslandet': ('ikke-medlemsland',),
'ikke-medlemsland': ('ikke-medlemsland',),
'ikke-medlemslanda': ('ikke-medlemsland',),
'ikke-medlemslandene': ('ikke-medlemsland',),
'ikke-muslim': ('ikke-muslim',),
'ikke-muslimen': ('ikke-muslim',),
'ikke-muslimer': ('ikke-muslim',),
'ikke-muslimene': ('ikke-muslim',),
'ikke-person': ('ikke-person',),
'ikke-personen': ('ikke-person',),
'ikke-personer': ('ikke-person',),
'ikke-personene': ('ikke-person',),
'ikke-sosialist': ('ikke-sosialist',),
'ikke-sosialisten': ('ikke-sosialist',),
'ikke-sosialister': ('ikke-sosialist',),
'ikke-sosialistene': ('ikke-sosialist',),
'ikke-spredningsavtale': ('ikke-spredningsavtale',),
'ikke-spredningsavtalen': ('ikke-spredningsavtale',),
'ikke-spredningsavtaler': ('ikke-spredningsavtale',),
'ikke-spredningsavtalene': ('ikke-spredningsavtale',),
'ikke-tema': ('ikke-tema',),
'ikke-temaet': ('ikke-tema',),
'ikke-tema': ('ikke-tema',),
'ikke-temaer': ('ikke-tema',),
'ikke-temaene': ('ikke-tema',),
'ikke-vold': ('ikke-vold',),
'ikke-voldserklæring': ('ikke-voldserklæring',),
'ikke-voldserklæringen': ('ikke-voldserklæring',),
'ikke-voldserklæringa': ('ikke-voldserklæring',),
'ikke-voldserklæringer': ('ikke-voldserklæring',),
'ikke-voldserklæringene': ('ikke-voldserklæring',),
'ikke-voldsfilosofi': ('ikke-voldsfilosofi',),
'ikke-voldsfilosofien': ('ikke-voldsfilosofi',),
'ikke-voldsfilosofier': ('ikke-voldsfilosofi',),
'ikke-voldsfilosofiene': ('ikke-voldsfilosofi',),
'ikke-voldsforsvar': ('ikke-voldsforsvar',),
'ikke-voldsforsvaret': ('ikke-voldsforsvar',),
'ikke-voldsforsvar': ('ikke-voldsforsvar',),
'ikke-voldsforsvara': ('ikke-voldsforsvar',),
'ikke-voldsforsvarene': ('ikke-voldsforsvar',),
'ikke-voldslinje': ('ikke-voldslinje',),
'ikke-voldslinjen': ('ikke-voldslinje',),
'ikke-voldslinja': ('ikke-voldslinje',),
'ikke-voldslinjer': ('ikke-voldslinje',),
'ikke-voldslinjene': ('ikke-voldslinje',),
'ikkeangrepsavtale': ('ikkeangrepsavtale',),
'ikkeangrepsavtalen': ('ikkeangrepsavtale',),
'ikkeangrepsavtaler': ('ikkeangrepsavtale',),
'ikkeangrepsavtalene': ('ikkeangrepsavtale',),
'ikkeoppfyllelse': ('ikkeoppfyllelse',),
'ikkeoppfyllelsen': ('ikkeoppfyllelse',),
'ikkeoppfyllelser': ('ikkeoppfyllelse',),
'ikkeoppfyllelsene': ('ikkeoppfyllelse',),
'ikkevoldsmiddel': ('ikkevoldsmiddel',),
'ikkevoldsmiddelet': ('ikkevoldsmiddel',),
'ikkevoldsmidlet': ('ikkevoldsmiddel',),
'ikkevoldsmiddel': ('ikkevoldsmiddel',),
'ikkevoldsmidler': ('ikkevoldsmiddel',),
'ikkevoldsmidla': ('ikkevoldsmiddel',),
'ikkevoldsmidlene': ('ikkevoldsmiddel',),
'ikkevoldsmidla': ('ikkevoldsmiddel',),
'ikkevoldsmidlene': ('ikkevoldsmiddel',),
'ikledning': ('ikledning',),
'ikledningen': ('ikledning',),
'ikledninga': ('ikledning',),
'ikledninger': ('ikledning',),
'ikledningene': ('ikledning',),
'ikleing': ('ikleing',),
'ikleingen': ('ikleing',),
'ikleinga': ('ikleing',),
'ikleinger': ('ikleing',),
'ikleingene': ('ikleing',),
'ikonkunst': ('ikonkunst',),
'ikonkunsten': ('ikonkunst',),
'ikonkunster': ('ikonkunst',),
'ikonkunstene': ('ikonkunst',),
'ikonmaler': ('ikonmaler',),
'ikonmaleren': ('ikonmaler',),
'ikonmalere': ('ikonmaler',),
'ikonmalerne': ('ikonmaler',),
'ikonmaleri': ('ikonmaleri',),
'ikonmaleriet': ('ikonmaleri',),
'ikonmaleri': ('ikonmaleri',),
'ikonmalerier': ('ikonmaleri',),
'ikonmaleri': ('ikonmaleri',),
'ikonmalerier': ('ikonmaleri',),
'ikonmaleria': ('ikonmaleri',),
'ikonmaleriene': ('ikonmaleri',),
'ikonmaling': ('ikonmaling',),
'ikonmalingen': ('ikonmaling',),
'ikonmalinga': ('ikonmaling',),
'ikonmalinger': ('ikonmaling',),
'ikonmalingene': ('ikonmaling',),
'ikonograf': ('ikonograf',),
'ikonografen': ('ikonograf',),
'ikonografer': ('ikonograf',),
'ikonografene': ('ikonograf',),
'ikonolog': ('ikonolog',),
'ikonologen': ('ikonolog',),
'ikonologer': ('ikonolog',),
'ikonologene': ('ikonolog',),
'ikrafttredelseslov': ('ikrafttredelseslov',),
'ikrafttredelsesloven': ('ikrafttredelseslov',),
'ikrafttredelseslover': ('ikrafttredelseslov',),
'ikrafttredelseslovene': ('ikrafttredelseslov',),
'Ila': ('Ila',),
'ilandbringelse': ('ilandbringelse',),
'ilandbringelsen': ('ilandbringelse',),
'ilandbringelser': ('ilandbringelse',),
'ilandbringelsene': ('ilandbringelse',),
'ilandbringing': ('ilandbringing',),
'ilandbringingen': ('ilandbringing',),
'ilandbringinga': ('ilandbringing',),
'ilandbringinger': ('ilandbringing',),
'ilandbringingene': ('ilandbringing',),
'ilandføringsalternativ': ('ilandføringsalternativ',),
'ilandføringsalternativet': ('ilandføringsalternativ',),
'ilandføringsalternativ': ('ilandføringsalternativ',),
'ilandføringsalternativer': ('ilandføringsalternativ',),
'ilandføringsalternativ': ('ilandføringsalternativ',),
'ilandføringsalternativer': ('ilandføringsalternativ',),
'ilandføringsalternativa': ('ilandføringsalternativ',),
'ilandføringsalternativene': ('ilandføringsalternativ',),
'ilandføringsmetode': ('ilandføringsmetode',),
'ilandføringsmetoden': ('ilandføringsmetode',),
'ilandføringsmetoder': ('ilandføringsmetode',),
'ilandføringsmetodene': ('ilandføringsmetode',),
'ilandføringsmåte': ('ilandføringsmåte',),
'ilandføringsmåten': ('ilandføringsmåte',),
'ilandføringsmåter': ('ilandføringsmåte',),
'ilandføringsmåtene': ('ilandføringsmåte',),
'ilandføringspunkt': ('ilandføringspunkt',),
'ilandføringspunktet': ('ilandføringspunkt',),
'ilandføringspunkt': ('ilandføringspunkt',),
'ilandføringspunkter': ('ilandføringspunkt',),
'ilandføringspunkt': ('ilandføringspunkt',),
'ilandføringspunkter': ('ilandføringspunkt',),
'ilandføringspunkta': ('ilandføringspunkt',),
'ilandføringspunktene': ('ilandføringspunkt',),
'ilandføringssted': ('ilandføringssted',),
'ilandføringsstedet': ('ilandføringssted',),
'ilandføringssteder': ('ilandføringssted',),
'ilandføringsstedene': ('ilandføringssted',),
'ilandførsel': ('ilandførsel',),
'ilandførselen': ('ilandførsel',),
'ilandførsler': ('ilandførsel',),
'ilandførslene': ('ilandførsel',),
'ilandsetting': ('ilandsetting',),
'ilandsettingen': ('ilandsetting',),
'ilandsettinga': ('ilandsetting',),
'ilandsettinger': ('ilandsetting',),
'ilandsettingene': ('ilandsetting',),
'ilandstigning': ('ilandstigning',),
'ilandstigningen': ('ilandstigning',),
'ilandstigninga': ('ilandstigning',),
'ilandstigninger': ('ilandstigning',),
'ilandstigningene': ('ilandstigning',),
'ildbokstav': ('ildbokstav',),
'ildbokstaven': ('ildbokstav',),
'ildbokstaver': ('ildbokstav',),
'ildbokstavene': ('ildbokstav',),
'ildfugl': ('ildfugl',),
'ildfuglen': ('ildfugl',),
'ildfugler': ('ildfugl',),
'ildfuglene': ('ildfugl',),
'ilding': ('ilding',),
'ildingen': ('ilding',),
'ildinga': ('ilding',),
'ildinger': ('ilding',),
'ildingene': ('ilding',),
'Ildlandet': ('Ildlandet',),
'ildledelse': ('ildledelse',),
'ildledelsen': ('ildledelse',),
'ildledelser': ('ildledelse',),
'ildledelsene': ('ildledelse',),
'ildledningssystem': ('ildledningssystem',),
'ildledningssystemet': ('ildledningssystem',),
'ildledningssystem': ('ildledningssystem',),
'ildledningssystemer': ('ildledningssystem',),
'ildledningssystem': ('ildledningssystem',),
'ildledningssystemer': ('ildledningssystem',),
'ildledningssystema': ('ildledningssystem',),
'ildledningssystemene': ('ildledningssystem',),
'ildning': ('ildning',),
'ildningen': ('ildning',),
'ildninga': ('ildning',),
'ildninger': ('ildning',),
'ildningene': ('ildning',),
'ildopphør': ('ildopphør',),
'ildopphøret': ('ildopphør',),
'ildopphør': ('ildopphør',),
'ildopphøra': ('ildopphør',),
'ildopphørene': ('ildopphør',),
'ildraker': ('ildraker',),
'ildrakeren': ('ildraker',),
'ildrakere': ('ildraker',),
'ildrakerne': ('ildraker',),
'ildrom': ('ildrom',),
'ildrommet': ('ildrom',),
'ildrom': ('ildrom',),
'ildromma': ('ildrom',),
'ildrommene': ('ildrom',),
'ildsøyle': ('ildsøyle',),
'ildsøylen': ('ildsøyle',),
'ildsøyla': ('ildsøyle',),
'ildsøyler': ('ildsøyle',),
'ildsøylene': ('ildsøyle',),
'ildsfarlighet': ('ildsfarlighet',),
'ildsfarligheten': ('ildsfarlighet',),
'ildsfarligheta': ('ildsfarlighet',),
'ildsfarligheter': ('ildsfarlighet',),
'ildsfarlighetene': ('ildsfarlighet',),
'ildskjær': ('ildskjær',),
'ildskjæret': ('ildskjær',),
'ildskjær': ('ildskjær',),
'ildskjæra': ('ildskjær',),
'ildskjærene': ('ildskjær',),
'ildsloge': ('ildsloge',),
'ildslogen': ('ildsloge',),
'ildsloger': ('ildsloge',),
'ildslogene': ('ildsloge',),
'ildslue': ('ildslue',),
'ildsluen': ('ildslue',),
'ildsluer': ('ildslue',),
'ildsluene': ('ildslue',),
'ildsluker': ('ildsluker',),
'ildslukeren': ('ildsluker',),
'ildslukere': ('ildsluker',),
'ildslukerne': ('ildsluker',),
'ildslys': ('ildslys',),
'ildslyset': ('ildslys',),
'ildslys': ('ildslys',),
'ildslysa': ('ildslys',),
'ildslysene': ('ildslys',),
'ildspåsettelse': ('ildspåsettelse',),
'ildspåsettelsen': ('ildspåsettelse',),
'ildspåsettelser': ('ildspåsettelse',),
'ildspåsettelsene': ('ildspåsettelse',),
'ildspåsetting': ('ildspåsetting',),
'ildspåsettingen': ('ildspåsetting',),
'ildspåsettinga': ('ildspåsetting',),
'ildspåsettinger': ('ildspåsetting',),
'ildspåsettingene': ('ildspåsetting',),
'ildstøtte': ('ildstøtte',),
'ildstøtten': ('ildstøtte',),
'ildstøtta': ('ildstøtte',),
'ildstøtter': ('ildstøtte',),
'ildstøttene': ('ildstøtte',),
'ildtilbeder': ('ildtilbeder',),
'ildtilbederen': ('ildtilbeder',),
'ildtilbedere': ('ildtilbeder',),
'ildtilbederne': ('ildtilbeder',),
'ileggelse': ('ileggelse',),
'ileggelsen': ('ileggelse',),
'ileggelser': ('ileggelse',),
'ileggelsene': ('ileggelse',),
'ilegger': ('ilegger',),
'ileggeren': ('ilegger',),
'ileggere': ('ilegger',),
'ileggerne': ('ilegger',),
'ilegging': ('ilegging',),
'ileggingen': ('ilegging',),
'ilegginga': ('ilegging',),
'ilegginger': ('ilegging',),
'ileggingene': ('ilegging',),
'ilfart': ('ilfart',),
'ilfarten': ('ilfart',),
'ilfarter': ('ilfart',),
'ilfartene': ('ilfart',),
'iligning': ('iligning',),
'iligningen': ('iligning',),
'iligninga': ('iligning',),
'iligninger': ('iligning',),
'iligningene': ('iligning',),
'ilikning': ('ilikning',),
'ilikningen': ('ilikning',),
'ilikninga': ('ilikning',),
'ilikninger': ('ilikning',),
'ilikningene': ('ilikning',),
'Illinois': ('Illinois',),
'illudering': ('illudering',),
'illuderingen': ('illudering',),
'illuderinga': ('illudering',),
'illuderinger': ('illudering',),
'illuderingene': ('illudering',),
'illuminator': ('illuminator',),
'illuminatoren': ('illuminator',),
'illuminatorer': ('illuminator',),
'illuminatorene': ('illuminator',),
'illuminering': ('illuminering',),
'illumineringen': ('illuminering',),
'illumineringa': ('illuminering',),
'illumineringer': ('illuminering',),
'illumineringene': ('illuminering',),
'illusjonskunst': ('illusjonskunst',),
'illusjonskunsten': ('illusjonskunst',),
'illusjonskunster': ('illusjonskunst',),
'illusjonskunstene': ('illusjonskunst',),
'illusjonsnummer': ('illusjonsnummer',),
'illusjonsnummeret': ('illusjonsnummer',),
'illusjonsnummer': ('illusjonsnummer',),
'illusjonsnumre': ('illusjonsnummer',),
'illusjonsnumra': ('illusjonsnummer',),
'illusjonsnumrene': ('illusjonsnummer',),
'illusjonsnumra': ('illusjonsnummer',),
'illusjonsnumrene': ('illusjonsnummer',),
'illustrasjonskunst': ('illustrasjonskunst',),
'illustrasjonskunsten': ('illustrasjonskunst',),
'illustrasjonskunster': ('illustrasjonskunst',),
'illustrasjonskunstene': ('illustrasjonskunst',),
'illustrasjonskunstner': ('illustrasjonskunstner',),
'illustrasjonskunstneren': ('illustrasjonskunstner',),
'illustrasjonskunstnere': ('illustrasjonskunstner',),
'illustrasjonskunstnerne': ('illustrasjonskunstner',),
'illustrasjonsmusikk': ('illustrasjonsmusikk',),
'illustrasjonsmusikken': ('illustrasjonsmusikk',),
'illustrasjonsmusikker': ('illustrasjonsmusikk',),
'illustrasjonsmusikkene': ('illustrasjonsmusikk',),
'illustrasjonsutstilling': ('illustrasjonsutstilling',),
'illustrasjonsutstillingen': ('illustrasjonsutstilling',),
'illustrasjonsutstillinga': ('illustrasjonsutstilling',),
'illustrasjonsutstillinger': ('illustrasjonsutstilling',),
'illustrasjonsutstillingene': ('illustrasjonsutstilling',),
'illustrering': ('illustrering',),
'illustreringen': ('illustrering',),
'illustreringa': ('illustrering',),
'illustreringer': ('illustrering',),
'illustreringene': ('illustrering',),
'ilmelding': ('ilmelding',),
'ilmeldingen': ('ilmelding',),
'ilmeldinga': ('ilmelding',),
'ilmeldinger': ('ilmelding',),
'ilmeldingene': ('ilmelding',),
'ilmenittsmelteverk': ('ilmenittsmelteverk',),
'ilmenittsmelteverket': ('ilmenittsmelteverk',),
'ilmenittsmelteverk': ('ilmenittsmelteverk',),
'ilmenittsmelteverker': ('ilmenittsmelteverk',),
'ilmenittsmelteverk': ('ilmenittsmelteverk',),
'ilmenittsmelteverker': ('ilmenittsmelteverk',),
'ilmenittsmelteverka': ('ilmenittsmelteverk',),
'ilmenittsmelteverkene': ('ilmenittsmelteverk',),
'ilmenittverk': ('ilmenittverk',),
'ilmenittverket': ('ilmenittverk',),
'ilmenittverk': ('ilmenittverk',),
'ilmenittverker': ('ilmenittverk',),
'ilmenittverk': ('ilmenittverk',),
'ilmenittverker': ('ilmenittverk',),
'ilmenittverka': ('ilmenittverk',),
'ilmenittverkene': ('ilmenittverk',),
'ILO': ('ILO',),
'ILO-konferanse': ('ILO-konferanse',),
'ILO-konferansen': ('ILO-konferanse',),
'ILO-konferanser': ('ILO-konferanse',),
'ILO-konferansene': ('ILO-konferanse',),
'ILO-konvensjon': ('ILO-konvensjon',),
'ILO-konvensjonen': ('ILO-konvensjon',),
'ILO-konvensjoner': ('ILO-konvensjon',),
'ILO-konvensjonene': ('ILO-konvensjon',),
'ilpost': ('ilpost',),
'ilposten': ('ilpost',),
'ilposter': ('ilpost',),
'ilpostene': ('ilpost',),
'Ilseng': ('Ilseng',),
'ilsking': ('ilsking',),
'ilskingen': ('ilsking',),
'ilskinga': ('ilsking',),
'ilskinger': ('ilsking',),
'ilskingene': ('ilsking',),
'ilskning': ('ilskning',),
'ilskningen': ('ilskning',),
'ilskninga': ('ilskning',),
'ilskninger': ('ilskning',),
'ilskningene': ('ilskning',),
'ilsomhet': ('ilsomhet',),
'ilsomheten': ('ilsomhet',),
'ilsomheta': ('ilsomhet',),
'ilsomheter': ('ilsomhet',),
'ilsomhetene': ('ilsomhet',),
'ilterhet': ('ilterhet',),
'ilterheten': ('ilterhet',),
'ilterheta': ('ilterhet',),
'ilterheter': ('ilterhet',),
'ilterhetene': ('ilterhet',),
'iltog': ('iltog',),
'iltoget': ('iltog',),
'iltog': ('iltog',),
'iltoga': ('iltog',),
'iltogene': ('iltog',),
'imøtegåelse': ('imøtegåelse',),
'imøtegåelsen': ('imøtegåelse',),
'imøtegåelser': ('imøtegåelse',),
'imøtegåelsene': ('imøtegåelse',),
'imøtegåing': ('imøtegåing',),
'imøtegåingen': ('imøtegåing',),
'imøtegåinga': ('imøtegåing',),
'imøtegåinger': ('imøtegåing',),
'imøtegåingene': ('imøtegåing',),
'imøtekommelse': ('imøtekommelse',),
'imøtekommelsen': ('imøtekommelse',),
'imøtekommelser': ('imøtekommelse',),
'imøtekommelsene': ('imøtekommelse',),
'imøtekommenhet': ('imøtekommenhet',),
'imøtekommenheten': ('imøtekommenhet',),
'imøtekommenheta': ('imøtekommenhet',),
'imøtekommenheter': ('imøtekommenhet',),
'imøtekommenhetene': ('imøtekommenhet',),
'imøtekomming': ('imøtekomming',),
'imøtekommingen': ('imøtekomming',),
'imøtekomminga': ('imøtekomming',),
'imøtekomminger': ('imøtekomming',),
'imøtekommingene': ('imøtekomming',),
'imøteseing': ('imøteseing',),
'imøteseingen': ('imøteseing',),
'imøteseinga': ('imøteseing',),
'imøteseinger': ('imøteseing',),
'imøteseingene': ('imøteseing',),
'imagist': ('imagist',),
'imagisten': ('imagist',),
'imagister': ('imagist',),
'imagistene': ('imagist',),
'Imatra': ('Imatra',),
'imitasjonstalent': ('imitasjonstalent',),
'imitasjonstalentet': ('imitasjonstalent',),
'imitasjonstalent': ('imitasjonstalent',),
'imitasjonstalenter': ('imitasjonstalent',),
'imitasjonstalent': ('imitasjonstalent',),
'imitasjonstalenter': ('imitasjonstalent',),
'imitasjonstalenta': ('imitasjonstalent',),
'imitasjonstalentene': ('imitasjonstalent',),
'imitering': ('imitering',),
'imiteringen': ('imitering',),
'imiteringa': ('imitering',),
'imiteringer': ('imitering',),
'imiteringene': ('imitering',),
'immatrikulering': ('immatrikulering',),
'immatrikuleringen': ('immatrikulering',),
'immatrikuleringa': ('immatrikulering',),
'immatrikuleringer': ('immatrikulering',),
'immatrikuleringene': ('immatrikulering',),
'immigrantbefolkning': ('immigrantbefolkning',),
'immigrantbefolkningen': ('immigrantbefolkning',),
'immigrantbefolkninga': ('immigrantbefolkning',),
'immigrantbefolkninger': ('immigrantbefolkning',),
'immigrantbefolkningene': ('immigrantbefolkning',),
'immigrantfar': ('immigrantfar',),
'immigrantfaren': ('immigrantfar',),
'immigrantfedre': ('immigrantfar',),
'immigrantfedrene': ('immigrantfar',),
'immigrasjonsmyndighet': ('immigrasjonsmyndighet',),
'immigrasjonsmyndigheten': ('immigrasjonsmyndighet',),
'immigrasjonsmyndigheta': ('immigrasjonsmyndighet',),
'immigrasjonsmyndigheter': ('immigrasjonsmyndighet',),
'immigrasjonsmyndighetene': ('immigrasjonsmyndighet',),
'immigrering': ('immigrering',),
'immigreringen': ('immigrering',),
'immigreringa': ('immigrering',),
'immigreringer': ('immigrering',),
'immigreringene': ('immigrering',),
'immunapparat': ('immunapparat',),
'immunapparatet': ('immunapparat',),
'immunapparat': ('immunapparat',),
'immunapparater': ('immunapparat',),
'immunapparat': ('immunapparat',),
'immunapparater': ('immunapparat',),
'immunapparata': ('immunapparat',),
'immunapparatene': ('immunapparat',),
'immuncelle': ('immuncelle',),
'immuncellen': ('immuncelle',),
'immuncella': ('immuncelle',),
'immunceller': ('immuncelle',),
'immuncellene': ('immuncelle',),
'immunforsvar': ('immunforsvar',),
'immunforsvaret': ('immunforsvar',),
'immunforsvar': ('immunforsvar',),
'immunforsvara': ('immunforsvar',),
'immunforsvarene': ('immunforsvar',),
'immunisering': ('immunisering',),
'immuniseringen': ('immunisering',),
'immuniseringa': ('immunisering',),
'immuniseringer': ('immunisering',),
'immuniseringene': ('immunisering',),
'immunitetssystem': ('immunitetssystem',),
'immunitetssystemet': ('immunitetssystem',),
'immunitetssystem': ('immunitetssystem',),
'immunitetssystemer': ('immunitetssystem',),
'immunitetssystem': ('immunitetssystem',),
'immunitetssystemer': ('immunitetssystem',),
'immunitetssystema': ('immunitetssystem',),
'immunitetssystemene': ('immunitetssystem',),
'immunolog': ('immunolog',),
'immunologen': ('immunolog',),
'immunologer': ('immunolog',),
'immunologene': ('immunolog',),
'immunpatologi': ('immunpatologi',),
'immunpatologien': ('immunpatologi',),
'immunpatologier': ('immunpatologi',),
'immunpatologiene': ('immunpatologi',),
'immunrespons': ('immunrespons',),
'immunresponsen': ('immunrespons',),
'immunresponser': ('immunrespons',),
'immunresponsene': ('immunrespons',),
'immunsystem': ('immunsystem',),
'immunsystemet': ('immunsystem',),
'immunsystem': ('immunsystem',),
'immunsystemer': ('immunsystem',),
'immunsystem': ('immunsystem',),
'immunsystemer': ('immunsystem',),
'immunsystema': ('immunsystem',),
'immunsystemene': ('immunsystem',),
'imperiebygger': ('imperiebygger',),
'imperiebyggeren': ('imperiebygger',),
'imperiebyggere': ('imperiebygger',),
'imperiebyggerne': ('imperiebygger',),
'imperiekrise': ('imperiekrise',),
'imperiekrisen': ('imperiekrise',),
'imperiekrisa': ('imperiekrise',),
'imperiekriser': ('imperiekrise',),
'imperiekrisene': ('imperiekrise',),
'imperiemakt': ('imperiemakt',),
'imperiemakten': ('imperiemakt',),
'imperiemakta': ('imperiemakt',),
'imperiemakter': ('imperiemakt',),
'imperiemaktene': ('imperiemakt',),
'imperieorden': ('imperieorden',),
'imperieordenen': ('imperieorden',),
'imperieordener': ('imperieorden',),
'imperieordenene': ('imperieorden',),
'implantering': ('implantering',),
'implanteringen': ('implantering',),
'implanteringa': ('implantering',),
'implanteringer': ('implantering',),
'implanteringene': ('implantering',),
'implantologi': ('implantologi',),
'implantologien': ('implantologi',),
'implantologier': ('implantologi',),
'implantologiene': ('implantologi',),
'implementasjon': ('implementasjon',),
'implementasjonen': ('implementasjon',),
'implementasjoner': ('implementasjon',),
'implementasjonene': ('implementasjon',),
'implementasjonsspråk': ('implementasjonsspråk',),
'implementasjonsspråket': ('implementasjonsspråk',),
'implementasjonsspråk': ('implementasjonsspråk',),
'implementasjonsspråka': ('implementasjonsspråk',),
'implementasjonsspråkene': ('implementasjonsspråk',),
'implementering': ('implementering',),
'implementeringen': ('implementering',),
'implementeringa': ('implementering',),
'implementeringer': ('implementering',),
'implementeringene': ('implementering',),
'implisering': ('implisering',),
'impliseringen': ('implisering',),
'impliseringa': ('implisering',),
'impliseringer': ('implisering',),
'impliseringene': ('implisering',),
'implisitthet': ('implisitthet',),
'implisittheten': ('implisitthet',),
'implisittheta': ('implisitthet',),
'implisittheter': ('implisitthet',),
'implisitthetene': ('implisitthet',),
'implodering': ('implodering',),
'imploderingen': ('implodering',),
'imploderinga': ('implodering',),
'imploderinger': ('implodering',),
'imploderingene': ('implodering',),
'implosiv': ('implosiv',),
'implosiven': ('implosiv',),
'implosiver': ('implosiv',),
'implosivene': ('implosiv',),
'imponering': ('imponering',),
'imponeringen': ('imponering',),
'imponeringa': ('imponering',),
'imponeringer': ('imponering',),
'imponeringene': ('imponering',),
'importøkning': ('importøkning',),
'importøkningen': ('importøkning',),
'importøkninga': ('importøkning',),
'importøkninger': ('importøkning',),
'importøkningene': ('importøkning',),
'importørselskap': ('importørselskap',),
'importørselskapet': ('importørselskap',),
'importørselskap': ('importørselskap',),
'importørselskaper': ('importørselskap',),
'importørselskap': ('importørselskap',),
'importørselskaper': ('importørselskap',),
'importørselskapa': ('importørselskap',),
'importørselskapene': ('importørselskap',),
'importandel': ('importandel',),
'importandelen': ('importandel',),
'importandeler': ('importandel',),
'importandelene': ('importandel',),
'importartikkel': ('importartikkel',),
'importartikkelen': ('importartikkel',),
'importartikler': ('importartikkel',),
'importartiklene': ('importartikkel',),
'importautorisasjon': ('importautorisasjon',),
'importautorisasjonen': ('importautorisasjon',),
'importautorisasjoner': ('importautorisasjon',),
'importautorisasjonene': ('importautorisasjon',),
'importavgift': ('importavgift',),
'importavgiften': ('importavgift',),
'importavgifta': ('importavgift',),
'importavgifter': ('importavgift',),
'importavgiftene': ('importavgift',),
'importavgiftssystem': ('importavgiftssystem',),
'importavgiftssystemet': ('importavgiftssystem',),
'importavgiftssystem': ('importavgiftssystem',),
'importavgiftssystemer': ('importavgiftssystem',),
'importavgiftssystem': ('importavgiftssystem',),
'importavgiftssystemer': ('importavgiftssystem',),
'importavgiftssystema': ('importavgiftssystem',),
'importavgiftssystemene': ('importavgiftssystem',),
'importbedrift': ('importbedrift',),
'importbedriften': ('importbedrift',),
'importbedrifter': ('importbedrift',),
'importbedriftene': ('importbedrift',),
'importbegrensning': ('importbegrensning',),
'importbegrensningen': ('importbegrensning',),
'importbegrensninga': ('importbegrensning',),
'importbegrensninger': ('importbegrensning',),
'importbegrensningene': ('importbegrensning',),
'importbehov': ('importbehov',),
'importbehovet': ('importbehov',),
'importbehov': ('importbehov',),
'importbehova': ('importbehov',),
'importbehovene': ('importbehov',),
'importbestemmelse': ('importbestemmelse',),
'importbestemmelsen': ('importbestemmelse',),
'importbestemmelser': ('importbestemmelse',),
'importbestemmelsene': ('importbestemmelse',),
'importbyrå': ('importbyrå',),
'importbyrået': ('importbyrå',),
'importbyrå': ('importbyrå',),
'importbyråer': ('importbyrå',),
'importbyrå': ('importbyrå',),
'importbyråer': ('importbyrå',),
'importbyråa': ('importbyrå',),
'importbyråene': ('importbyrå',),
'importering': ('importering',),
'importeringen': ('importering',),
'importeringa': ('importering',),
'importeringer': ('importering',),
'importeringene': ('importering',),
'importfaktoring': ('importfaktoring',),
'importfaktoringen': ('importfaktoring',),
'importfaktoringer': ('importfaktoring',),
'importfaktoringene': ('importfaktoring',),
'importfirma': ('importfirma',),
'importfirmaet': ('importfirma',),
'importfirma': ('importfirma',),
'importfirmaer': ('importfirma',),
'importfirmaene': ('importfirma',),
'importforbud': ('importforbud',),
'importforbudet': ('importforbud',),
'importforbud': ('importforbud',),
'importforbuda': ('importforbud',),
'importforbudene': ('importforbud',),
'importhandel': ('importhandel',),
'importhandelen': ('importhandel',),
'importhandler': ('importhandel',),
'importhandlene': ('importhandel',),
'importhavn': ('importhavn',),
'importhavnen': ('importhavn',),
'importhavna': ('importhavn',),
'importhavner': ('importhavn',),
'importhavnene': ('importhavn',),
'importhindring': ('importhindring',),
'importhindringen': ('importhindring',),
'importhindringa': ('importhindring',),
'importhindringer': ('importhindring',),
'importhindringene': ('importhindring',),
'importkode': ('importkode',),
'importkoden': ('importkode',),
'importkoder': ('importkode',),
'importkodene': ('importkode',),
'importkostnad': ('importkostnad',),
'importkostnaden': ('importkostnad',),
'importkostnader': ('importkostnad',),
'importkostnadene': ('importkostnad',),
'importkvote': ('importkvote',),
'importkvoten': ('importkvote',),
'importkvoter': ('importkvote',),
'importkvotene': ('importkvote',),
'importløyve': ('importløyve',),
'importløyvet': ('importløyve',),
'importløyver': ('importløyve',),
'importløyve': ('importløyve',),
'importløyver': ('importløyve',),
'importløyve': ('importløyve',),
'importløyva': ('importløyve',),
'importløyvene': ('importløyve',),
'importland': ('importland',),
'importlandet': ('importland',),
'importland': ('importland',),
'importlanda': ('importland',),
'importlandene': ('importland',),
'importlisens': ('importlisens',),
'importlisensen': ('importlisens',),
'importlisenser': ('importlisens',),
'importlisensene': ('importlisens',),
'importmarked': ('importmarked',),
'importmarkedet': ('importmarked',),
'importmarked': ('importmarked',),
'importmarkeder': ('importmarked',),
'importmarked': ('importmarked',),
'importmarkeder': ('importmarked',),
'importmarkeda': ('importmarked',),
'importmarkedene': ('importmarked',),
'importmonopol': ('importmonopol',),
'importmonopolet': ('importmonopol',),
'importmonopol': ('importmonopol',),
'importmonopoler': ('importmonopol',),
'importmonopol': ('importmonopol',),
'importmonopoler': ('importmonopol',),
'importmonopola': ('importmonopol',),
'importmonopolene': ('importmonopol',),
'importordning': ('importordning',),
'importordningen': ('importordning',),
'importordninga': ('importordning',),
'importordninger': ('importordning',),
'importordningene': ('importordning',),
'importost': ('importost',),
'importosten': ('importost',),
'importoster': ('importost',),
'importostene': ('importost',),
'importoverskott': ('importoverskott',),
'importoverskottet': ('importoverskott',),
'importoverskott': ('importoverskott',),
'importoverskotta': ('importoverskott',),
'importoverskottene': ('importoverskott',),
'importoverskudd': ('importoverskudd',),
'importoverskuddet': ('importoverskudd',),
'importoverskudd': ('importoverskudd',),
'importoverskudda': ('importoverskudd',),
'importoverskuddene': ('importoverskudd',),
'importpolitikk': ('importpolitikk',),
'importpolitikken': ('importpolitikk',),
'importpolitikker': ('importpolitikk',),
'importpolitikkene': ('importpolitikk',),
'importpris': ('importpris',),
'importprisen': ('importpris',),
'importpriser': ('importpris',),
'importprisene': ('importpris',),
'importregel': ('importregel',),
'importregelen': ('importregel',),
'importregler': ('importregel',),
'importreglene': ('importregel',),
'importregulering': ('importregulering',),
'importreguleringen': ('importregulering',),
'importreguleringa': ('importregulering',),
'importreguleringer': ('importregulering',),
'importreguleringene': ('importregulering',),
'importrestriksjon': ('importrestriksjon',),
'importrestriksjonen': ('importrestriksjon',),
'importrestriksjoner': ('importrestriksjon',),
'importrestriksjonene': ('importrestriksjon',),
'importrettighet': ('importrettighet',),
'importrettigheten': ('importrettighet',),
'importrettigheta': ('importrettighet',),
'importrettigheter': ('importrettighet',),
'importrettighetene': ('importrettighet',),
'importrutine': ('importrutine',),
'importrutinen': ('importrutine',),
'importrutiner': ('importrutine',),
'importrutinene': ('importrutine',),
'importselskap': ('importselskap',),
'importselskapet': ('importselskap',),
'importselskap': ('importselskap',),
'importselskaper': ('importselskap',),
'importselskap': ('importselskap',),
'importselskaper': ('importselskap',),
'importselskapa': ('importselskap',),
'importselskapene': ('importselskap',),
'importsentral': ('importsentral',),
'importsentralen': ('importsentral',),
'importsentraler': ('importsentral',),
'importsentralene': ('importsentral',),
'importside': ('importside',),
'importsiden': ('importside',),
'importsida': ('importside',),
'importsider': ('importside',),
'importsidene': ('importside',),
'importstøtte': ('importstøtte',),
'importstøtten': ('importstøtte',),
'importstøtta': ('importstøtte',),
'importstøtter': ('importstøtte',),
'importstøttene': ('importstøtte',),
'importsuksess': ('importsuksess',),
'importsuksessen': ('importsuksess',),
'importsuksesser': ('importsuksess',),
'importsuksessene': ('importsuksess',),
'importsystem': ('importsystem',),
'importsystemet': ('importsystem',),
'importsystem': ('importsystem',),
'importsystemer': ('importsystem',),
'importsystem': ('importsystem',),
'importsystemer': ('importsystem',),
'importsystema': ('importsystem',),
'importsystemene': ('importsystem',),
'importtall': ('importtall',),
'importtallet': ('importtall',),
'importtall': ('importtall',),
'importtalla': ('importtall',),
'importtallene': ('importtall',),
'importtillatelse': ('importtillatelse',),
'importtillatelsen': ('importtillatelse',),
'importtillatelser': ('importtillatelse',),
'importtillatelsene': ('importtillatelse',),
'importtoll': ('importtoll',),
'importtollen': ('importtoll',),
'importtoller': ('importtoll',),
'importtollene': ('importtoll',),
'importunderskott': ('importunderskott',),
'importunderskottet': ('importunderskott',),
'importunderskott': ('importunderskott',),
'importunderskotta': ('importunderskott',),
'importunderskottene': ('importunderskott',),
'importunderskudd': ('importunderskudd',),
'importunderskuddet': ('importunderskudd',),
'importunderskudd': ('importunderskudd',),
'importunderskudda': ('importunderskudd',),
'importunderskuddene': ('importunderskudd',),
'importvare': ('importvare',),
'importvaren': ('importvare',),
'importvara': ('importvare',),
'importvarer': ('importvare',),
'importvarene': ('importvare',),
'importvekst': ('importvekst',),
'importveksten': ('importvekst',),
'importvekster': ('importvekst',),
'importvekstene': ('importvekst',),
'importverdi': ('importverdi',),
'importverdien': ('importverdi',),
'importverdier': ('importverdi',),
'importverdiene': ('importverdi',),
'importvern': ('importvern',),
'importvernet': ('importvern',),
'importvern': ('importvern',),
'importverna': ('importvern',),
'importvernene': ('importvern',),
'impregneringsverk': ('impregneringsverk',),
'impregneringsverket': ('impregneringsverk',),
'impregneringsverk': ('impregneringsverk',),
'impregneringsverker': ('impregneringsverk',),
'impregneringsverk': ('impregneringsverk',),
'impregneringsverker': ('impregneringsverk',),
'impregneringsverka': ('impregneringsverk',),
'impregneringsverkene': ('impregneringsverk',),
'impresjon': ('impresjon',),
'impresjonen': ('impresjon',),
'impresjoner': ('impresjon',),
'impresjonene': ('impresjon',),
'impressario': ('impressario',),
'impressarioen': ('impressario',),
'impressarioer': ('impressario',),
'impressarioene': ('impressario',),
'impressariobyrå': ('impressariobyrå',),
'impressariobyrået': ('impressariobyrå',),
'impressariobyrå': ('impressariobyrå',),
'impressariobyråer': ('impressariobyrå',),
'impressariobyrå': ('impressariobyrå',),
'impressariobyråer': ('impressariobyrå',),
'impressariobyråa': ('impressariobyrå',),
'impressariobyråene': ('impressariobyrå',),
'improvisasjonsevne': ('improvisasjonsevne',),
'improvisasjonsevnen': ('improvisasjonsevne',),
'improvisasjonsevna': ('improvisasjonsevne',),
'improvisasjonsevner': ('improvisasjonsevne',),
'improvisasjonsevnene': ('improvisasjonsevne',),
'improvisasjonskunst': ('improvisasjonskunst',),
'improvisasjonskunsten': ('improvisasjonskunst',),
'improvisasjonskunster': ('improvisasjonskunst',),
'improvisasjonskunstene': ('improvisasjonskunst',),
'improvisering': ('improvisering',),
'improviseringen': ('improvisering',),
'improviseringa': ('improvisering',),
'improviseringer': ('improvisering',),
'improviseringene': ('improvisering',),
'impulsgiver': ('impulsgiver',),
'impulsgiveren': ('impulsgiver',),
'impulsgivere': ('impulsgiver',),
'impulsgiverne': ('impulsgiver',),
'impulskopiering': ('impulskopiering',),
'impulskopieringen': ('impulskopiering',),
'impulskopieringa': ('impulskopiering',),
'impulskopieringer': ('impulskopiering',),
'impulskopieringene': ('impulskopiering',),
'inaktivering': ('inaktivering',),
'inaktiveringen': ('inaktivering',),
'inaktiveringa': ('inaktivering',),
'inaktiveringer': ('inaktivering',),
'inaktiveringene': ('inaktivering',),
'inaktivitet': ('inaktivitet',),
'inaktiviteten': ('inaktivitet',),
'inaktiviteter': ('inaktivitet',),
'inaktivitetene': ('inaktivitet',),
'Inari': ('Inari',),
'Inc': ('Inc',),
'incentivavtale': ('incentivavtale',),
'incentivavtalen': ('incentivavtale',),
'incentivavtaler': ('incentivavtale',),
'incentivavtalene': ('incentivavtale',),
'incentivordning': ('incentivordning',),
'incentivordningen': ('incentivordning',),
'incentivordninga': ('incentivordning',),
'incentivordninger': ('incentivordning',),
'incentivordningene': ('incentivordning',),
'incentivstruktur': ('incentivstruktur',),
'incentivstrukturen': ('incentivstruktur',),
'incentivstrukturer': ('incentivstruktur',),
'incentivstrukturene': ('incentivstruktur',),
'incestanklage': ('incestanklage',),
'incestanklagen': ('incestanklage',),
'incestanklager': ('incestanklage',),
'incestanklagene': ('incestanklage',),
'incestdebatt': ('incestdebatt',),
'incestdebatten': ('incestdebatt',),
'incestdebatter': ('incestdebatt',),
'incestdebattene': ('incestdebatt',),
'incestforhold': ('incestforhold',),
'incestforholdet': ('incestforhold',),
'incestforhold': ('incestforhold',),
'incestforholda': ('incestforhold',),
'incestforholdene': ('incestforhold',),
'incestmistanke': ('incestmistanke',),
'incestmistanken': ('incestmistanke',),
'incestmistanker': ('incestmistanke',),
'incestmistankene': ('incestmistanke',),
'incestoffer': ('incestoffer',),
'incestofferet': ('incestoffer',),
'incestoffer': ('incestoffer',),
'incestofre': ('incestoffer',),
'incestofra': ('incestoffer',),
'incestofrene': ('incestoffer',),
'incestofra': ('incestoffer',),
'incestofrene': ('incestoffer',),
'incestovergrep': ('incestovergrep',),
'incestovergrepet': ('incestovergrep',),
'incestovergrep': ('incestovergrep',),
'incestovergrepa': ('incestovergrep',),
'incestovergrepene': ('incestovergrep',),
'incestsak': ('incestsak',),
'incestsaken': ('incestsak',),
'incestsaka': ('incestsak',),
'incestsaker': ('incestsak',),
'incestsakene': ('incestsak',),
'incestsenter': ('incestsenter',),
'incestsenteret': ('incestsenter',),
'incestsentret': ('incestsenter',),
'incestsenter': ('incestsenter',),
'incestsentre': ('incestsenter',),
'incestsentra': ('incestsenter',),
'incestsentrene': ('incestsenter',),
'incestsentra': ('incestsenter',),
'incestsentrene': ('incestsenter',),
'incesttema': ('incesttema',),
'incesttemaet': ('incesttema',),
'incesttema': ('incesttema',),
'incesttemaer': ('incesttema',),
'incesttemaene': ('incesttema',),
'incesttilfelle': ('incesttilfelle',),
'incesttilfellet': ('incesttilfelle',),
'incesttilfeller': ('incesttilfelle',),
'incesttilfelle': ('incesttilfelle',),
'incesttilfeller': ('incesttilfelle',),
'incesttilfelle': ('incesttilfelle',),
'incesttilfella': ('incesttilfelle',),
'incesttilfellene': ('incesttilfelle',),
'inch': ('inch',),
'inchen': ('inch',),
'inches': ('inch',),
'inchene': ('inch',),
'indeksavtale': ('indeksavtale',),
'indeksavtalen': ('indeksavtale',),
'indeksavtaler': ('indeksavtale',),
'indeksavtalene': ('indeksavtale',),
'indeksering': ('indeksering',),
'indekseringen': ('indeksering',),
'indekseringa': ('indeksering',),
'indekseringer': ('indeksering',),
'indekseringene': ('indeksering',),
'indeksform': ('indeksform',),
'indeksformen': ('indeksform',),
'indeksforma': ('indeksform',),
'indeksformer': ('indeksform',),
'indeksformene': ('indeksform',),
'indeksing': ('indeksing',),
'indeksingen': ('indeksing',),
'indeksinga': ('indeksing',),
'indeksinger': ('indeksing',),
'indeksingene': ('indeksing',),
'indeksklausul': ('indeksklausul',),
'indeksklausulen': ('indeksklausul',),
'indeksklausuler': ('indeksklausul',),
'indeksklausulene': ('indeksklausul',),
'indeksnivå': ('indeksnivå',),
'indeksnivået': ('indeksnivå',),
'indeksnivå': ('indeksnivå',),
'indeksnivåer': ('indeksnivå',),
'indeksnivå': ('indeksnivå',),
'indeksnivåer': ('indeksnivå',),
'indeksnivåa': ('indeksnivå',),
'indeksnivåene': ('indeksnivå',),
'indekssammenheng': ('indekssammenheng',),
'indekssammenhengen': ('indekssammenheng',),
'indekssammenhenger': ('indekssammenheng',),
'indekssammenhengene': ('indekssammenheng',),
'indeksverdi': ('indeksverdi',),
'indeksverdien': ('indeksverdi',),
'indeksverdier': ('indeksverdi',),
'indeksverdiene': ('indeksverdi',),
'independens': ('independens',),
'independensen': ('independens',),
'independenser': ('independens',),
'independensene': ('independens',),
'independent': ('independent',),
'independenten': ('independent',),
'independenter': ('independent',),
'independentene': ('independent',),
'Inderøy': ('Inderøy',),
'inderlighet': ('inderlighet',),
'inderligheten': ('inderlighet',),
'inderligheta': ('inderlighet',),
'inderligheter': ('inderlighet',),
'inderlighetene': ('inderlighet',),
'India': ('India',),
'Indiana': ('Indiana',),
'Indianapolis': ('Indianapolis',),
'indianerbarn': ('indianerbarn',),
'indianerbarnet': ('indianerbarn',),
'indianerbarn': ('indianerbarn',),
'indianerbarna': ('indianerbarn',),
'indianerbefolkning': ('indianerbefolkning',),
'indianerbefolkningen': ('indianerbefolkning',),
'indianerbefolkninga': ('indianerbefolkning',),
'indianerbefolkninger': ('indianerbefolkning',),
'indianerbefolkningene': ('indianerbefolkning',),
'indianergruppe': ('indianergruppe',),
'indianergruppen': ('indianergruppe',),
'indianergruppa': ('indianergruppe',),
'indianergrupper': ('indianergruppe',),
'indianergruppene': ('indianergruppe',),
'indianerkultur': ('indianerkultur',),
'indianerkulturen': ('indianerkultur',),
'indianerkulturer': ('indianerkultur',),
'indianerkulturene': ('indianerkultur',),
'indianerland': ('indianerland',),
'indianerlandet': ('indianerland',),
'indianerland': ('indianerland',),
'indianerlanda': ('indianerland',),
'indianerlandene': ('indianerland',),
'indianerlandsby': ('indianerlandsby',),
'indianerlandsbyen': ('indianerlandsby',),
'indianerlandsbyer': ('indianerlandsby',),
'indianerlandsbyene': ('indianerlandsby',),
'indianerleder': ('indianerleder',),
'indianerlederen': ('indianerleder',),
'indianerledere': ('indianerleder',),
'indianerlederne': ('indianerleder',),
'indianermusikk': ('indianermusikk',),
'indianermusikken': ('indianermusikk',),
'indianermusikker': ('indianermusikk',),
'indianermusikkene': ('indianermusikk',),
'indianerspråk': ('indianerspråk',),
'indianerspråket': ('indianerspråk',),
'indianerspråk': ('indianerspråk',),
'indianerspråka': ('indianerspråk',),
'indianerspråkene': ('indianerspråk',),
'indianertegnspråk': ('indianertegnspråk',),
'indianertegnspråket': ('indianertegnspråk',),
'indianertegnspråk': ('indianertegnspråk',),
'indianertegnspråka': ('indianertegnspråk',),
'indianertegnspråkene': ('indianertegnspråk',),
'indifferenskart': ('indifferenskart',),
'indifferenskartet': ('indifferenskart',),
'indifferenskart': ('indifferenskart',),
'indifferenskarter': ('indifferenskart',),
'indifferenskart': ('indifferenskart',),
'indifferenskarter': ('indifferenskart',),
'indifferenskarta': ('indifferenskart',),
'indifferenskartene': ('indifferenskart',),
'indifferenskurve': ('indifferenskurve',),
'indifferenskurven': ('indifferenskurve',),
'indifferenskurver': ('indifferenskurve',),
'indifferenskurvene': ('indifferenskurve',),
'indifferenthet': ('indifferenthet',),
'indifferentheten': ('indifferenthet',),
'indifferentheta': ('indifferenthet',),
'indifferentheter': ('indifferenthet',),
'indifferenthetene': ('indifferenthet',),
'indignering': ('indignering',),
'indigneringen': ('indignering',),
'indigneringa': ('indignering',),
'indigneringer': ('indignering',),
'indigneringene': ('indignering',),
'indikatorslipp': ('indikatorslipp',),
'indikatorslippen': ('indikatorslipp',),
'indikatorslipper': ('indikatorslipp',),
'indikatorslippene': ('indikatorslipp',),
'indikering': ('indikering',),
'indikeringen': ('indikering',),
'indikeringa': ('indikering',),
'indikeringer': ('indikering',),
'indikeringene': ('indikering',),
'indikeringssystem': ('indikeringssystem',),
'indikeringssystemet': ('indikeringssystem',),
'indikeringssystem': ('indikeringssystem',),
'indikeringssystemer': ('indikeringssystem',),
'indikeringssystem': ('indikeringssystem',),
'indikeringssystemer': ('indikeringssystem',),
'indikeringssystema': ('indikeringssystem',),
'indikeringssystemene': ('indikeringssystem',),
'indisiekjede': ('indisiekjede',),
'indisiekjeden': ('indisiekjede',),
'indisiekjeder': ('indisiekjede',),
'indisiekjedene': ('indisiekjede',),
'indisponerthet': ('indisponerthet',),
'indisponertheten': ('indisponerthet',),
'indisponertheta': ('indisponerthet',),
'indisponertheter': ('indisponerthet',),
'indisponerthetene': ('indisponerthet',),
'individnivå': ('individnivå',),
'individnivået': ('individnivå',),
'individnivå': ('individnivå',),
'individnivåer': ('individnivå',),
'individnivå': ('individnivå',),
'individnivåer': ('individnivå',),
'individnivåa': ('individnivå',),
'individnivåene': ('individnivå',),
'individualisering': ('individualisering',),
'individualiseringen': ('individualisering',),
'individualiseringa': ('individualisering',),
'individualiseringer': ('individualisering',),
'individualiseringene': ('individualisering',),
'indogermansk': ('indogermansk',),
'indogermansken': ('indogermansk',),
'indogermansker': ('indogermansk',),
'indogermanskene': ('indogermansk',),
'Indokina': ('Indokina',),
'indoktrinering': ('indoktrinering',),
'indoktrineringen': ('indoktrinering',),
'indoktrineringa': ('indoktrinering',),
'indoktrineringer': ('indoktrinering',),
'indoktrineringene': ('indoktrinering',),
'Indonesia': ('Indonesia',),
'indredepartement': ('indredepartement',),
'indredepartementet': ('indredepartement',),
'indredepartement': ('indredepartement',),
'indredepartementer': ('indredepartement',),
'indredepartement': ('indredepartement',),
'indredepartementer': ('indredepartement',),
'indredepartementa': ('indredepartement',),
'indredepartementene': ('indredepartement',),
'indremedisiner': ('indremedisiner',),
'indremedisineren': ('indremedisiner',),
'indremedisinere': ('indremedisiner',),
'indremedisinerne': ('indremedisiner',),
'indremisjonsforbund': ('indremisjonsforbund',),
'indremisjonsforbundet': ('indremisjonsforbund',),
'indremisjonsforbund': ('indremisjonsforbund',),
'indremisjonsforbunda': ('indremisjonsforbund',),
'indremisjonsforbundene': ('indremisjonsforbund',),
'indremisjonsmenighet': ('indremisjonsmenighet',),
'indremisjonsmenigheten': ('indremisjonsmenighet',),
'indremisjonsmenigheta': ('indremisjonsmenighet',),
'indremisjonsmenigheter': ('indremisjonsmenighet',),
'indremisjonsmenighetene': ('indremisjonsmenighet',),
'indremisjonsselskap': ('indremisjonsselskap',),
'indremisjonsselskapet': ('indremisjonsselskap',),
'indremisjonsselskap': ('indremisjonsselskap',),
'indremisjonsselskaper': ('indremisjonsselskap',),
'indremisjonsselskap': ('indremisjonsselskap',),
'indremisjonsselskaper': ('indremisjonsselskap',),
'indremisjonsselskapa': ('indremisjonsselskap',),
'indremisjonsselskapene': ('indremisjonsselskap',),
'indremisjonsungdom': ('indremisjonsungdom',),
'indremisjonsungdommen': ('indremisjonsungdom',),
'indremisjonsungdommer': ('indremisjonsungdom',),
'indremisjonsungdommene': ('indremisjonsungdom',),
'induktivitet': ('induktivitet',),
'induktiviteten': ('induktivitet',),
'induktiviteter': ('induktivitet',),
'induktivitetene': ('induktivitet',),
'induserbarhet': ('induserbarhet',),
'induserbarheten': ('induserbarhet',),
'induserbarheta': ('induserbarhet',),
'induserbarheter': ('induserbarhet',),
'induserbarhetene': ('induserbarhet',),
'indusering': ('indusering',),
'induseringen': ('indusering',),
'induseringa': ('indusering',),
'induseringer': ('indusering',),
'induseringene': ('indusering',),
'industriaksje': ('industriaksje',),
'industriaksjen': ('industriaksje',),
'industriaksjer': ('industriaksje',),
'industriaksjene': ('industriaksje',),
'industrialisering': ('industrialisering',),
'industrialiseringen': ('industrialisering',),
'industrialiseringa': ('industrialisering',),
'industrialiseringer': ('industrialisering',),
'industrialiseringene': ('industrialisering',),
'industrialternativ': ('industrialternativ',),
'industrialternativet': ('industrialternativ',),
'industrialternativ': ('industrialternativ',),
'industrialternativer': ('industrialternativ',),
'industrialternativ': ('industrialternativ',),
'industrialternativer': ('industrialternativ',),
'industrialternativa': ('industrialternativ',),
'industrialternativene': ('industrialternativ',),
'industrianalytiker': ('industrianalytiker',),
'industrianalytikeren': ('industrianalytiker',),
'industrianalytikere': ('industrianalytiker',),
'industrianalytikerne': ('industrianalytiker',),
'industrianlegg': ('industrianlegg',),
'industrianlegget': ('industrianlegg',),
'industrianlegg': ('industrianlegg',),
'industrianlegga': ('industrianlegg',),
'industrianleggene': ('industrianlegg',),
'industriarbeiderforbund': ('industriarbeiderforbund',),
'industriarbeiderforbundet': ('industriarbeiderforbund',),
'industriarbeiderforbund': ('industriarbeiderforbund',),
'industriarbeiderforbunda': ('industriarbeiderforbund',),
'industriarbeiderforbundene': ('industriarbeiderforbund',),
'industriarbeiderforening': ('industriarbeiderforening',),
'industriarbeiderforeningen': ('industriarbeiderforening',),
'industriarbeiderforeninga': ('industriarbeiderforening',),
'industriarbeiderforeninger': ('industriarbeiderforening',),
'industriarbeiderforeningene': ('industriarbeiderforening',),
'industriarbeiderinntekt': ('industriarbeiderinntekt',),
'industriarbeiderinntekten': ('industriarbeiderinntekt',),
'industriarbeiderinntekta': ('industriarbeiderinntekt',),
'industriarbeiderinntekter': ('industriarbeiderinntekt',),
'industriarbeiderinntektene': ('industriarbeiderinntekt',),
'industriarbeiderlønn': ('industriarbeiderlønn',),
'industriarbeiderlønnen': ('industriarbeiderlønn',),
'industriarbeiderlønna': ('industriarbeiderlønn',),
'industriarbeiderlønner': ('industriarbeiderlønn',),
'industriarbeiderlønnene': ('industriarbeiderlønn',),
'industriarbeiderlønning': ('industriarbeiderlønning',),
'industriarbeiderlønningen': ('industriarbeiderlønning',),
'industriarbeiderlønninga': ('industriarbeiderlønning',),
'industriarbeiderlønninger': ('industriarbeiderlønning',),
'industriarbeiderlønningene': ('industriarbeiderlønning',),
'industriarbeidermusé': ('industriarbeidermusé',),
'industriarbeidermuséet': ('industriarbeidermusé',),
'industriarbeidermuseet': ('industriarbeidermusé',),
'industriarbeidermusé': ('industriarbeidermusé',),
'industriarbeidermuséer': ('industriarbeidermusé',),
'industriarbeidermusé': ('industriarbeidermusé',),
'industriarbeidermuséer': ('industriarbeidermusé',),
'industriarbeidermuseer': ('industriarbeidermusé',),
'industriarbeidermusé': ('industriarbeidermusé',),
'industriarbeidermuséa': ('industriarbeidermusé',),
'industriarbeidermuséene': ('industriarbeidermusé',),
'industriarbeidermusea': ('industriarbeidermusé',),
'industriarbeidermuseene': ('industriarbeidermusé',),
'industriarbeidermusea': ('industriarbeidermusé',),
'industriarbeidermuseene': ('industriarbeidermusé',),
'industriarbeidermuse': ('industriarbeidermuse',),
'industriarbeidermuseet': ('industriarbeidermuse',),
'industriarbeidermuse': ('industriarbeidermuse',),
'industriarbeidermuseer': ('industriarbeidermuse',),
'industriarbeidermuse': ('industriarbeidermuse',),
'industriarbeidermuseer': ('industriarbeidermuse',),
'industriarbeidermusea': ('industriarbeidermuse',),
'industriarbeidermuseene': ('industriarbeidermuse',),
'industriarbeidermuseum': ('industriarbeidermuseum',),
'industriarbeidermuseet': ('industriarbeidermuseum',),
'industriarbeidermuseer': ('industriarbeidermuseum',),
'industriarbeidermusea': ('industriarbeidermuseum',),
'industriarbeidermuseene': ('industriarbeidermuseum',),
'industriarbeidersønn': ('industriarbeidersønn',),
'industriarbeidersønnen': ('industriarbeidersønn',),
'industriarbeidersønner': ('industriarbeidersønn',),
'industriarbeidersønnene': ('industriarbeidersønn',),
'industriarbeidsplass': ('industriarbeidsplass',),
'industriarbeidsplassen': ('industriarbeidsplass',),
'industriarbeidsplasser': ('industriarbeidsplass',),
'industriarbeidsplassene': ('industriarbeidsplass',),
'industriattaché': ('industriattaché',),
'industriattachéen': ('industriattaché',),
'industriattachéer': ('industriattaché',),
'industriattachéene': ('industriattaché',),
'industriattache': ('industriattache',),
'industriattacheen': ('industriattache',),
'industriattacheer': ('industriattache',),
'industriattacheene': ('industriattache',),
'industriavfall': ('industriavfall',),
'industriavfallet': ('industriavfall',),
'industriavfall': ('industriavfall',),
'industriavfalla': ('industriavfall',),
'industriavfallene': ('industriavfall',),
'industribank': ('industribank',),
'industribanken': ('industribank',),
'industribanker': ('industribank',),
'industribankene': ('industribank',),
'industribrann': ('industribrann',),
'industribrannen': ('industribrann',),
'industribranner': ('industribrann',),
'industribrannene': ('industribrann',),
'industribransje': ('industribransje',),
'industribransjen': ('industribransje',),
'industribransjer': ('industribransje',),
'industribransjene': ('industribransje',),
'industriby': ('industriby',),
'industribyen': ('industriby',),
'industribyer': ('industriby',),
'industribyene': ('industriby',),
'industribygning': ('industribygning',),
'industribygningen': ('industribygning',),
'industribygninga': ('industribygning',),
'industribygninger': ('industribygning',),
'industribygningene': ('industribygning',),
'industridel': ('industridel',),
'industridelen': ('industridel',),
'industrideler': ('industridel',),
'industridelene': ('industridel',),
'industridelegasjon': ('industridelegasjon',),
'industridelegasjonen': ('industridelegasjon',),
'industridelegasjoner': ('industridelegasjon',),
'industridelegasjonene': ('industridelegasjon',),
'industridesign': ('industridesign',),
'industridesignen': ('industridesign',),
'industridesigner': ('industridesign',),
'industridesignene': ('industridesign',),
'industridivisjon': ('industridivisjon',),
'industridivisjonen': ('industridivisjon',),
'industridivisjoner': ('industridivisjon',),
'industridivisjonene': ('industridivisjon',),
'industrieiendom': ('industrieiendom',),
'industrieiendommen': ('industrieiendom',),
'industrieiendommer': ('industrieiendom',),
'industrieiendommene': ('industrieiendom',),
'industrieier': ('industrieier',),
'industrieieren': ('industrieier',),
'industrieiere': ('industrieier',),
'industrieierne': ('industrieier',),
'industriengasjement': ('industriengasjement',),
'industriengasjementet': ('industriengasjement',),
'industriengasjement': ('industriengasjement',),
'industriengasjementer': ('industriengasjement',),
'industriengasjement': ('industriengasjement',),
'industriengasjementer': ('industriengasjement',),
'industriengasjementa': ('industriengasjement',),
'industriengasjementene': ('industriengasjement',),
'industrierfaring': ('industrierfaring',),
'industrierfaringen': ('industrierfaring',),
'industrierfaringa': ('industrierfaring',),
'industrierfaringer': ('industrierfaring',),
'industrierfaringene': ('industrierfaring',),
'industrietablering': ('industrietablering',),
'industrietableringen': ('industrietablering',),
'industrietableringa': ('industrietablering',),
'industrietableringer': ('industrietablering',),
'industrietableringene': ('industrietablering',),
'industrieventyr': ('industrieventyr',),
'industrieventyret': ('industrieventyr',),
'industrieventyr': ('industrieventyr',),
'industrieventyra': ('industrieventyr',),
'industrieventyrene': ('industrieventyr',),
'industrifag': ('industrifag',),
'industrifaget': ('industrifag',),
'industrifag': ('industrifag',),
'industrifaga': ('industrifag',),
'industrifagene': ('industrifag',),
'industrifelt': ('industrifelt',),
'industrifeltet': ('industrifelt',),
'industrifelt': ('industrifelt',),
'industrifelter': ('industrifelt',),
'industrifelt': ('industrifelt',),
'industrifelter': ('industrifelt',),
'industrifelta': ('industrifelt',),
'industrifeltene': ('industrifelt',),
'industrifisk': ('industrifisk',),
'industrifisken': ('industrifisk',),
'industrifisker': ('industrifisk',),
'industrifiskene': ('industrifisk',),
'industriflåte': ('industriflåte',),
'industriflåten': ('industriflåte',),
'industriflåter': ('industriflåte',),
'industriflåtene': ('industriflåte',),
'industrifolk': ('industrifolk',),
'industrifolket': ('industrifolk',),
'industrifolk': ('industrifolk',),
'industrifolka': ('industrifolk',),
'industrifolkene': ('industrifolk',),
'industrifond': ('industrifond',),
'industrifondet': ('industrifond',),
'industrifond': ('industrifond',),
'industrifonda': ('industrifond',),
'industrifondene': ('industrifond',),
'industriforbud': ('industriforbud',),
'industriforbudet': ('industriforbud',),
'industriforbud': ('industriforbud',),
'industriforbuda': ('industriforbud',),
'industriforbudene': ('industriforbud',),
'industriforening': ('industriforening',),
'industriforeningen': ('industriforening',),
'industriforeninga': ('industriforening',),
'industriforeninger': ('industriforening',),
'industriforeningene': ('industriforening',),
'industriforetak': ('industriforetak',),
'industriforetaket': ('industriforetak',),
'industriforetak': ('industriforetak',),
'industriforetaka': ('industriforetak',),
'industriforetakene': ('industriforetak',),
'industriformål': ('industriformål',),
'industriformålet': ('industriformål',),
'industriformål': ('industriformål',),
'industriformåla': ('industriformål',),
'industriformålene': ('industriformål',),
'industriforskning': ('industriforskning',),
'industriforskningen': ('industriforskning',),
'industriforskninga': ('industriforskning',),
'industriforskninger': ('industriforskning',),
'industriforskningene': ('industriforskning',),
'industriforurensning': ('industriforurensning',),
'industriforurensningen': ('industriforurensning',),
'industriforurensninga': ('industriforurensning',),
'industriforurensninger': ('industriforurensning',),
'industriforurensningene': ('industriforurensning',),
'industrifraksjon': ('industrifraksjon',),
'industrifraksjonen': ('industrifraksjon',),
'industrifraksjoner': ('industrifraksjon',),
'industrifraksjonene': ('industrifraksjon',),
'industrifylling': ('industrifylling',),
'industrifyllingen': ('industrifylling',),
'industrifyllinga': ('industrifylling',),
'industrifyllinger': ('industrifylling',),
'industrifyllingene': ('industrifylling',),
'industrigigant': ('industrigigant',),
'industrigiganten': ('industrigigant',),
'industrigiganter': ('industrigigant',),
'industrigigantene': ('industrigigant',),
'industrigjennomsnitt': ('industrigjennomsnitt',),
'industrigjennomsnittet': ('industrigjennomsnitt',),
'industrigjennomsnitt': ('industrigjennomsnitt',),
'industrigjennomsnitta': ('industrigjennomsnitt',),
'industrigjennomsnittene': ('industrigjennomsnitt',),
'industrigrein': ('industrigrein',),
'industrigreinen': ('industrigrein',),
'industrigreina': ('industrigrein',),
'industrigreiner': ('industrigrein',),
'industrigreinene': ('industrigrein',),
'industrigren': ('industrigren',),
'industrigrenen': ('industrigren',),
'industrigrena': ('industrigren',),
'industrigrener': ('industrigren',),
'industrigrenene': ('industrigren',),
'industrigrunn': ('industrigrunn',),
'industrigrunnen': ('industrigrunn',),
'industrigrunner': ('industrigrunn',),
'industrigrunnene': ('industrigrunn',),
'industrigruppe': ('industrigruppe',),
'industrigruppen': ('industrigruppe',),
'industrigruppa': ('industrigruppe',),
'industrigrupper': ('industrigruppe',),
'industrigruppene': ('industrigruppe',),
'industrihall': ('industrihall',),
'industrihallen': ('industrihall',),
'industrihaller': ('industrihall',),
'industrihallene': ('industrihall',),
'industrihistorie': ('industrihistorie',),
'industrihistorien': ('industrihistorie',),
'industrihistoria': ('industrihistorie',),
'industrihistorier': ('industrihistorie',),
'industrihistoriene': ('industrihistorie',),
'industrihold': ('industrihold',),
'industriholdet': ('industrihold',),
'industrihold': ('industrihold',),
'industriholda': ('industrihold',),
'industriholdene': ('industrihold',),
'industriindeks': ('industriindeks',),
'industriindeksen': ('industriindeks',),
'industriindekser': ('industriindeks',),
'industriindeksene': ('industriindeks',),
'industriinvestering': ('industriinvestering',),
'industriinvesteringen': ('industriinvestering',),
'industriinvesteringa': ('industriinvestering',),
'industriinvesteringer': ('industriinvestering',),
'industriinvesteringene': ('industriinvestering',),
'industrikai': ('industrikai',),
'industrikaien': ('industrikai',),
'industrikaia': ('industrikai',),
'industrikaier': ('industrikai',),
'industrikaiene': ('industrikai',),
'industrikapasitet': ('industrikapasitet',),
'industrikapasiteten': ('industrikapasitet',),
'industrikapasiteter': ('industrikapasitet',),
'industrikapasitetene': ('industrikapasitet',),
'industrikart': ('industrikart',),
'industrikartet': ('industrikart',),
'industrikart': ('industrikart',),
'industrikarter': ('industrikart',),
'industrikart': ('industrikart',),
'industrikarter': ('industrikart',),
'industrikarta': ('industrikart',),
'industrikartene': ('industrikart',),
'industrikomité': ('industrikomité',),
'industrikomitéen': ('industrikomité',),
'industrikomiteen': ('industrikomité',),
'industrikomitéer': ('industrikomité',),
'industrikomiteer': ('industrikomité',),
'industrikomitéene': ('industrikomité',),
'industrikomiteene': ('industrikomité',),
'industrikomite': ('industrikomite',),
'industrikomiteen': ('industrikomite',),
'industrikomiteer': ('industrikomite',),
'industrikomiteene': ('industrikomite',),
'industrikommune': ('industrikommune',),
'industrikommunen': ('industrikommune',),
'industrikommuner': ('industrikommune',),
'industrikommunene': ('industrikommune',),
'industrikompleks': ('industrikompleks',),
'industrikomplekset': ('industrikompleks',),
'industrikompleks': ('industrikompleks',),
'industrikomplekser': ('industrikompleks',),
'industrikompleks': ('industrikompleks',),
'industrikomplekser': ('industrikompleks',),
'industrikompleksa': ('industrikompleks',),
'industrikompleksene': ('industrikompleks',),
'industrikonglomerat': ('industrikonglomerat',),
'industrikonglomeratet': ('industrikonglomerat',),
'industrikonglomerat': ('industrikonglomerat',),
'industrikonglomerater': ('industrikonglomerat',),
'industrikonglomerat': ('industrikonglomerat',),
'industrikonglomerater': ('industrikonglomerat',),
'industrikonglomerata': ('industrikonglomerat',),
'industrikonglomeratene': ('industrikonglomerat',),
'industrikonsern': ('industrikonsern',),
'industrikonsernet': ('industrikonsern',),
'industrikonsern': ('industrikonsern',),
'industrikonserner': ('industrikonsern',),
'industrikonsern': ('industrikonsern',),
'industrikonserner': ('industrikonsern',),
'industrikonserna': ('industrikonsern',),
'industrikonsernene': ('industrikonsern',),
'industrikonsesjon': ('industrikonsesjon',),
'industrikonsesjonen': ('industrikonsesjon',),
'industrikonsesjoner': ('industrikonsesjon',),
'industrikonsesjonene': ('industrikonsesjon',),
'industrikonsesjonslov': ('industrikonsesjonslov',),
'industrikonsesjonsloven': ('industrikonsesjonslov',),
'industrikonsesjonslover': ('industrikonsesjonslov',),
'industrikonsesjonslovene': ('industrikonsesjonslov',),
'industrikonsulent': ('industrikonsulent',),
'industrikonsulenten': ('industrikonsulent',),
'industrikonsulenter': ('industrikonsulent',),
'industrikonsulentene': ('industrikonsulent',),
'industrikontrakt': ('industrikontrakt',),
'industrikontrakten': ('industrikontrakt',),
'industrikontrakter': ('industrikontrakt',),
'industrikontraktene': ('industrikontrakt',),
'industrikraft': ('industrikraft',),
'industrikraften': ('industrikraft',),
'industrikrafta': ('industrikraft',),
'industrikrefter': ('industrikraft',),
'industrikreftene': ('industrikraft',),
'industrikreditt': ('industrikreditt',),
'industrikreditten': ('industrikreditt',),
'industrikreditter': ('industrikreditt',),
'industrikredittene': ('industrikreditt',),
'industrikrets': ('industrikrets',),
'industrikretsen': ('industrikrets',),
'industrikretser': ('industrikrets',),
'industrikretsene': ('industrikrets',),
'industrikultur': ('industrikultur',),
'industrikulturen': ('industrikultur',),
'industrikulturer': ('industrikultur',),
'industrikulturene': ('industrikultur',),
'industrikunde': ('industrikunde',),
'industrikunden': ('industrikunde',),
'industrikunder': ('industrikunde',),
'industrikundene': ('industrikunde',),
'industrilaboratorium': ('industrilaboratorium',),
'industrilaboratoriet': ('industrilaboratorium',),
'industrilaboratorier': ('industrilaboratorium',),
'industrilaboratoria': ('industrilaboratorium',),
'industrilaboratoriene': ('industrilaboratorium',),
'industrilag': ('industrilag',),
'industrilaget': ('industrilag',),
'industrilag': ('industrilag',),
'industrilaga': ('industrilag',),
'industrilagene': ('industrilag',),
'industrileder': ('industrileder',),
'industrilederen': ('industrileder',),
'industriledere': ('industrileder',),
'industrilederne': ('industrileder',),
'industrilokale': ('industrilokale',),
'industrilokalet': ('industrilokale',),
'industrilokaler': ('industrilokale',),
'industrilokala': ('industrilokale',),
'industrilokalene': ('industrilokale',),
'industrimakt': ('industrimakt',),
'industrimakten': ('industrimakt',),
'industrimakta': ('industrimakt',),
'industrimakter': ('industrimakt',),
'industrimaktene': ('industrimakt',),
'industrimann': ('industrimann',),
'industrimannen': ('industrimann',),
'industrimenn': ('industrimann',),
'industrimennene': ('industrimann',),
'industrimarked': ('industrimarked',),
'industrimarkedet': ('industrimarked',),
'industrimarked': ('industrimarked',),
'industrimarkeder': ('industrimarked',),
'industrimarked': ('industrimarked',),
'industrimarkeder': ('industrimarked',),
'industrimarkeda': ('industrimarked',),
'industrimarkedene': ('industrimarked',),
'industrimelding': ('industrimelding',),
'industrimeldingen': ('industrimelding',),
'industrimeldinga': ('industrimelding',),
'industrimeldinger': ('industrimelding',),
'industrimeldingene': ('industrimelding',),
'industrimiddel': ('industrimiddel',),
'industrimiddelet': ('industrimiddel',),
'industrimidlet': ('industrimiddel',),
'industrimiddel': ('industrimiddel',),
'industrimidler': ('industrimiddel',),
'industrimidla': ('industrimiddel',),
'industrimidlene': ('industrimiddel',),
'industrimidla': ('industrimiddel',),
'industrimidlene': ('industrimiddel',),
'industrimiljø': ('industrimiljø',),
'industrimiljøet': ('industrimiljø',),
'industrimiljø': ('industrimiljø',),
'industrimiljøer': ('industrimiljø',),
'industrimiljø': ('industrimiljø',),
'industrimiljøer': ('industrimiljø',),
'industrimiljøa': ('industrimiljø',),
'industrimiljøene': ('industrimiljø',),
'industriministerium': ('industriministerium',),
'industriministeriet': ('industriministerium',),
'industriministerier': ('industriministerium',),
'industriministeria': ('industriministerium',),
'industriministeriene': ('industriministerium',),
'industrinasjon': ('industrinasjon',),
'industrinasjonen': ('industrinasjon',),
'industrinasjoner': ('industrinasjon',),
'industrinasjonene': ('industrinasjon',),
'industriolje': ('industriolje',),
'industrioljen': ('industriolje',),
'industriolja': ('industriolje',),
'industrioljer': ('industriolje',),
'industrioljene': ('industriolje',),
'industriområde': ('industriområde',),
'industriområdet': ('industriområde',),
'industriområder': ('industriområde',),
'industriområda': ('industriområde',),
'industriområdene': ('industriområde',),
'industrioppdrag': ('industrioppdrag',),
'industrioppdraget': ('industrioppdrag',),
'industrioppdrag': ('industrioppdrag',),
'industrioppdraga': ('industrioppdrag',),
'industrioppdragene': ('industrioppdrag',),
'industripapir': ('industripapir',),
'industripapiret': ('industripapir',),
'industripapir': ('industripapir',),
'industripapirer': ('industripapir',),
'industripapir': ('industripapir',),
'industripapirer': ('industripapir',),
'industripapira': ('industripapir',),
'industripapirene': ('industripapir',),
'industripark': ('industripark',),
'industriparken': ('industripark',),
'industriparker': ('industripark',),
'industriparkene': ('industripark',),
'industripartner': ('industripartner',),
'industripartneren': ('industripartner',),
'industripartnere': ('industripartner',),
'industripartnerne': ('industripartner',),
'industripioner': ('industripioner',),
'industripioneren': ('industripioner',),
'industripionerer': ('industripioner',),
'industripionerene': ('industripioner',),
'industriplan': ('industriplan',),
'industriplanen': ('industriplan',),
'industriplaner': ('industriplan',),
'industriplanene': ('industriplan',),
'industriplass': ('industriplass',),
'industriplassen': ('industriplass',),
'industriplasser': ('industriplass',),
'industriplassene': ('industriplass',),
'industripolitikk': ('industripolitikk',),
'industripolitikken': ('industripolitikk',),
'industripolitikker': ('industripolitikk',),
'industripolitikkene': ('industripolitikk',),
'industriprøving': ('industriprøving',),
'industriprøvingen': ('industriprøving',),
'industriprøvinga': ('industriprøving',),
'industriprøvinger': ('industriprøving',),
'industriprøvingene': ('industriprøving',),
'industriproduksjon': ('industriproduksjon',),
'industriproduksjonen': ('industriproduksjon',),
'industriproduksjoner': ('industriproduksjon',),
'industriproduksjonene': ('industriproduksjon',),
'industriprodukt': ('industriprodukt',),
'industriproduktet': ('industriprodukt',),
'industriprodukt': ('industriprodukt',),
'industriprodukter': ('industriprodukt',),
'industriprodukt': ('industriprodukt',),
'industriprodukter': ('industriprodukt',),
'industriprodukta': ('industriprodukt',),
'industriproduktene': ('industriprodukt',),
'industriprosess': ('industriprosess',),
'industriprosessen': ('industriprosess',),
'industriprosesser': ('industriprosess',),
'industriprosessene': ('industriprosess',),
'industriprosjekt': ('industriprosjekt',),
'industriprosjektet': ('industriprosjekt',),
'industriprosjekt': ('industriprosjekt',),
'industriprosjekter': ('industriprosjekt',),
'industriprosjekt': ('industriprosjekt',),
'industriprosjekter': ('industriprosjekt',),
'industriprosjekta': ('industriprosjekt',),
'industriprosjektene': ('industriprosjekt',),
'industrireising': ('industrireising',),
'industrireisingen': ('industrireising',),
'industrireisinga': ('industrireising',),
'industrireisinger': ('industrireising',),
'industrireisingene': ('industrireising',),
'industrireisning': ('industrireisning',),
'industrireisningen': ('industrireisning',),
'industrireisninga': ('industrireisning',),
'industrireisninger': ('industrireisning',),
'industrireisningene': ('industrireisning',),
'industriråd': ('industriråd',),
'industrirådet': ('industriråd',),
'industriråd': ('industriråd',),
'industriråda': ('industriråd',),
'industrirådene': ('industriråd',),
'industriråstoff': ('industriråstoff',),
'industriråstoffet': ('industriråstoff',),
'industriråstoff': ('industriråstoff',),
'industriråstoffer': ('industriråstoff',),
'industriråstoff': ('industriråstoff',),
'industriråstoffer': ('industriråstoff',),
'industriråstoffa': ('industriråstoff',),
'industriråstoffene': ('industriråstoff',),
'industrisøppel': ('industrisøppel',),
'industrisøppelen': ('industrisøppel',),
'industrisøppelet': ('industrisøppel',),
'industrisøplet': ('industrisøppel',),
'industrisøpla': ('industrisøppel',),
'industrisøpler': ('industrisøppel',),
'industrisøppel': ('industrisøppel',),
'industrisøpler': ('industrisøppel',),
'industrisøplene': ('industrisøppel',),
'industrisøpla': ('industrisøppel',),
'industrisøplene': ('industrisøppel',),
'industrisøpla': ('industrisøppel',),
'industrisøplene': ('industrisøppel',),
'industrisak': ('industrisak',),
'industrisaken': ('industrisak',),
'industrisaka': ('industrisak',),
'industrisaker': ('industrisak',),
'industrisakene': ('industrisak',),
'industrisamarbeid': ('industrisamarbeid',),
'industrisamarbeidet': ('industrisamarbeid',),
'industrisamarbeid': ('industrisamarbeid',),
'industrisamarbeider': ('industrisamarbeid',),
'industrisamarbeid': ('industrisamarbeid',),
'industrisamarbeider': ('industrisamarbeid',),
'industrisamarbeida': ('industrisamarbeid',),
'industrisamarbeidene': ('industrisamarbeid',),
'industrisamfunn': ('industrisamfunn',),
'industrisamfunnet': ('industrisamfunn',),
'industrisamfunn': ('industrisamfunn',),
'industrisamfunna': ('industrisamfunn',),
'industrisamfunnene': ('industrisamfunn',),
'industrisammenheng': ('industrisammenheng',),
'industrisammenhengen': ('industrisammenheng',),
'industrisammenhenger': ('industrisammenheng',),
'industrisammenhengene': ('industrisammenheng',),
'industrisatsing': ('industrisatsing',),
'industrisatsingen': ('industrisatsing',),
'industrisatsinga': ('industrisatsing',),
'industrisatsinger': ('industrisatsing',),
'industrisatsingene': ('industrisatsing',),
'industrisektor': ('industrisektor',),
'industrisektoren': ('industrisektor',),
'industrisektorer': ('industrisektor',),
'industrisektorene': ('industrisektor',),
'industriselskap': ('industriselskap',),
'industriselskapet': ('industriselskap',),
'industriselskap': ('industriselskap',),
'industriselskaper': ('industriselskap',),
'industriselskap': ('industriselskap',),
'industriselskaper': ('industriselskap',),
'industriselskapa': ('industriselskap',),
'industriselskapene': ('industriselskap',),
'industrisenter': ('industrisenter',),
'industrisenteret': ('industrisenter',),
'industrisentret': ('industrisenter',),
'industrisenter': ('industrisenter',),
'industrisentre': ('industrisenter',),
'industrisentra': ('industrisenter',),
'industrisentrene': ('industrisenter',),
'industrisentra': ('industrisenter',),
'industrisentrene': ('industrisenter',),
'industriside': ('industriside',),
'industrisiden': ('industriside',),
'industrisida': ('industriside',),
'industrisider': ('industriside',),
'industrisidene': ('industriside',),
'industriskandale': ('industriskandale',),
'industriskandalen': ('industriskandale',),
'industriskandaler': ('industriskandale',),
'industriskandalene': ('industriskandale',),
'industristøtte': ('industristøtte',),
'industristøtten': ('industristøtte',),
'industristøtta': ('industristøtte',),
'industristøtter': ('industristøtte',),
'industristøttene': ('industristøtte',),
'industristat': ('industristat',),
'industristaten': ('industristat',),
'industristater': ('industristat',),
'industristatene': ('industristat',),
'industristrøk': ('industristrøk',),
'industristrøket': ('industristrøk',),
'industristrøk': ('industristrøk',),
'industristrøka': ('industristrøk',),
'industristrøkene': ('industristrøk',),
'industristrateg': ('industristrateg',),
'industristrategen': ('industristrateg',),
'industristrateger': ('industristrateg',),
'industristrategene': ('industristrateg',),
'industritomt': ('industritomt',),
'industritomten': ('industritomt',),
'industritomta': ('industritomt',),
'industritomter': ('industritomt',),
'industritomtene': ('industritomt',),
'industritopp': ('industritopp',),
'industritoppen': ('industritopp',),
'industritopper': ('industritopp',),
'industritoppene': ('industritopp',),
'industritråler': ('industritråler',),
'industritråleren': ('industritråler',),
'industritrålere': ('industritråler',),
'industritrålerne': ('industritråler',),
'industritrålerflåte': ('industritrålerflåte',),
'industritrålerflåten': ('industritrålerflåte',),
'industritrålerflåter': ('industritrålerflåte',),
'industritrålerflåtene': ('industritrålerflåte',),
'industritrålfiske': ('industritrålfiske',),
'industritrålfisket': ('industritrålfiske',),
'industritrålfisker': ('industritrålfiske',),
'industritrålfiska': ('industritrålfiske',),
'industritrålfiskene': ('industritrålfiske',),
'industritrålgruppe': ('industritrålgruppe',),
'industritrålgruppen': ('industritrålgruppe',),
'industritrålgruppa': ('industritrålgruppe',),
'industritrålgrupper': ('industritrålgruppe',),
'industritrålgruppene': ('industritrålgruppe',),
'industritråling': ('industritråling',),
'industritrålingen': ('industritråling',),
'industritrålinga': ('industritråling',),
'industritrålinger': ('industritråling',),
'industritrålingene': ('industritråling',),
'industriulykke': ('industriulykke',),
'industriulykken': ('industriulykke',),
'industriulykka': ('industriulykke',),
'industriulykker': ('industriulykke',),
'industriulykkene': ('industriulykke',),
'industriunder': ('industriunder',),
'industriunderet': ('industriunder',),
'industriundret': ('industriunder',),
'industriunderet': ('industriunder',),
'industriunder': ('industriunder',),
'industriundere': ('industriunder',),
'industriundre': ('industriunder',),
'industriundere': ('industriunder',),
'industriundera': ('industriunder',),
'industriunderne': ('industriunder',),
'industriundera': ('industriunder',),
'industriundra': ('industriunder',),
'industriundrene': ('industriunder',),
'industriunderne': ('industriunder',),
'industriutbygging': ('industriutbygging',),
'industriutbyggingen': ('industriutbygging',),
'industriutbygginga': ('industriutbygging',),
'industriutbygginger': ('industriutbygging',),
'industriutbyggingene': ('industriutbygging',),
'industriutstyr': ('industriutstyr',),
'industriutstyret': ('industriutstyr',),
'industriutstyr': ('industriutstyr',),
'industriutstyra': ('industriutstyr',),
'industriutstyrene': ('industriutstyr',),
'industriutvalg': ('industriutvalg',),
'industriutvalget': ('industriutvalg',),
'industriutvalg': ('industriutvalg',),
'industriutvalga': ('industriutvalg',),
'industriutvalgene': ('industriutvalg',),
'industriutvikling': ('industriutvikling',),
'industriutviklingen': ('industriutvikling',),
'industriutviklinga': ('industriutvikling',),
'industriutviklinger': ('industriutvikling',),
'industriutviklingene': ('industriutvikling',),
'industrivakt': ('industrivakt',),
'industrivakten': ('industrivakt',),
'industrivakta': ('industrivakt',),
'industrivakter': ('industrivakt',),
'industrivaktene': ('industrivakt',),
'industrivare': ('industrivare',),
'industrivaren': ('industrivare',),
'industrivara': ('industrivare',),
'industrivarer': ('industrivare',),
'industrivarene': ('industrivare',),
'industriveg': ('industriveg',),
'industrivegen': ('industriveg',),
'industriveger': ('industriveg',),
'industrivegene': ('industriveg',),
'industrivei': ('industrivei',),
'industriveien': ('industrivei',),
'industriveier': ('industrivei',),
'industriveiene': ('industrivei',),
'industrivekst': ('industrivekst',),
'industriveksten': ('industrivekst',),
'industrivekster': ('industrivekst',),
'industrivekstene': ('industrivekst',),
'industrivern': ('industrivern',),
'industrivernet': ('industrivern',),
'industrivern': ('industrivern',),
'industriverna': ('industrivern',),
'industrivernene': ('industrivern',),
'industrivilkår': ('industrivilkår',),
'industrivilkåret': ('industrivilkår',),
'industrivilkår': ('industrivilkår',),
'industrivilkåra': ('industrivilkår',),
'industrivilkårene': ('industrivilkår',),
'industrivirksomhet': ('industrivirksomhet',),
'industrivirksomheten': ('industrivirksomhet',),
'industrivirksomheta': ('industrivirksomhet',),
'industrivirksomheter': ('industrivirksomhet',),
'industrivirksomhetene': ('industrivirksomhet',),
'infant': ('infant',),
'infanten': ('infant',),
'infanter': ('infant',),
'infantene': ('infant',),
'infanteriavdeling': ('infanteriavdeling',),
'infanteriavdelingen': ('infanteriavdeling',),
'infanteriavdelinga': ('infanteriavdeling',),
'infanteriavdelinger': ('infanteriavdeling',),
'infanteriavdelingene': ('infanteriavdeling',),
'infanteridivisjon': ('infanteridivisjon',),
'infanteridivisjonen': ('infanteridivisjon',),
'infanteridivisjoner': ('infanteridivisjon',),
'infanteridivisjonene': ('infanteridivisjon',),
'infanterienhet': ('infanterienhet',),
'infanterienheten': ('infanterienhet',),
'infanterienheta': ('infanterienhet',),
'infanterienheter': ('infanterienhet',),
'infanterienhetene': ('infanterienhet',),
'infanteriinspektør': ('infanteriinspektør',),
'infanteriinspektøren': ('infanteriinspektør',),
'infanteriinspektører': ('infanteriinspektør',),
'infanteriinspektørene': ('infanteriinspektør',),
'infanterileir': ('infanterileir',),
'infanterileiren': ('infanterileir',),
'infanterileirer': ('infanterileir',),
'infanterileirene': ('infanterileir',),
'infanterioffiser': ('infanterioffiser',),
'infanterioffiseren': ('infanterioffiser',),
'infanterioffiserer': ('infanterioffiser',),
'infanterioffiserene': ('infanterioffiser',),
'infanterisoldat': ('infanterisoldat',),
'infanterisoldaten': ('infanterisoldat',),
'infanterisoldater': ('infanterisoldat',),
'infanterisoldatene': ('infanterisoldat',),
'infanteritjeneste': ('infanteritjeneste',),
'infanteritjenesten': ('infanteritjeneste',),
'infanteritjenester': ('infanteritjeneste',),
'infanteritjenestene': ('infanteritjeneste',),
'infanteriuniform': ('infanteriuniform',),
'infanteriuniformen': ('infanteriuniform',),
'infanteriuniforma': ('infanteriuniform',),
'infanteriuniformer': ('infanteriuniform',),
'infanteriuniformene': ('infanteriuniform',),
'infantilisering': ('infantilisering',),
'infantiliseringen': ('infantilisering',),
'infantiliseringa': ('infantilisering',),
'infantiliseringer': ('infantilisering',),
'infantiliseringene': ('infantilisering',),
'infarktrisiko': ('infarktrisiko',),
'infarktrisikoen': ('infarktrisiko',),
'infarktrisikoer': ('infarktrisiko',),
'infarktrisikoene': ('infarktrisiko',),
'infeksjonsavdeling': ('infeksjonsavdeling',),
'infeksjonsavdelingen': ('infeksjonsavdeling',),
'infeksjonsavdelinga': ('infeksjonsavdeling',),
'infeksjonsavdelinger': ('infeksjonsavdeling',),
'infeksjonsavdelingene': ('infeksjonsavdeling',),
'infeksjonsfare': ('infeksjonsfare',),
'infeksjonsfaren': ('infeksjonsfare',),
'infeksjonsfarer': ('infeksjonsfare',),
'infeksjonsfarene': ('infeksjonsfare',),
'infeksjonsmedisin': ('infeksjonsmedisin',),
'infeksjonsmedisinen': ('infeksjonsmedisin',),
'infeksjonsmedisiner': ('infeksjonsmedisin',),
'infeksjonsmedisinene': ('infeksjonsmedisin',),
'infeksjonssted': ('infeksjonssted',),
'infeksjonsstedet': ('infeksjonssted',),
'infeksjonssteder': ('infeksjonssted',),
'infeksjonsstedene': ('infeksjonssted',),
'infeksjonsutstyr': ('infeksjonsutstyr',),
'infeksjonsutstyret': ('infeksjonsutstyr',),
'infeksjonsutstyr': ('infeksjonsutstyr',),
'infeksjonsutstyra': ('infeksjonsutstyr',),
'infeksjonsutstyrene': ('infeksjonsutstyr',),
'infertilitet': ('infertilitet',),
'infertiliteten': ('infertilitet',),
'infertiliteter': ('infertilitet',),
'infertilitetene': ('infertilitet',),
'infiltrator': ('infiltrator',),
'infiltratoren': ('infiltrator',),
'infiltratorer': ('infiltrator',),
'infiltratorene': ('infiltrator',),
'infiltrering': ('infiltrering',),
'infiltreringen': ('infiltrering',),
'infiltreringa': ('infiltrering',),
'infiltreringer': ('infiltrering',),
'infiltreringene': ('infiltrering',),
'infinitivsendelse': ('infinitivsendelse',),
'infinitivsendelsen': ('infinitivsendelse',),
'infinitivsendelser': ('infinitivsendelse',),
'infinitivsendelsene': ('infinitivsendelse',),
'infinitivsending': ('infinitivsending',),
'infinitivsendingen': ('infinitivsending',),
'infinitivsendinga': ('infinitivsending',),
'infinitivsendinger': ('infinitivsending',),
'infinitivsendingene': ('infinitivsending',),
'infinitivsform': ('infinitivsform',),
'infinitivsformen': ('infinitivsform',),
'infinitivsforma': ('infinitivsform',),
'infinitivsformer': ('infinitivsform',),
'infinitivsformene': ('infinitivsform',),
'infisering': ('infisering',),
'infiseringen': ('infisering',),
'infiseringa': ('infisering',),
'infiseringer': ('infisering',),
'infiseringene': ('infisering',),
'inflasjonsøkning': ('inflasjonsøkning',),
'inflasjonsøkningen': ('inflasjonsøkning',),
'inflasjonsøkninga': ('inflasjonsøkning',),
'inflasjonsøkninger': ('inflasjonsøkning',),
'inflasjonsøkningene': ('inflasjonsøkning',),
'inflasjonsfare': ('inflasjonsfare',),
'inflasjonsfaren': ('inflasjonsfare',),
'inflasjonsfarer': ('inflasjonsfare',),
'inflasjonsfarene': ('inflasjonsfare',),
'inflasjonsforventning': ('inflasjonsforventning',),
'inflasjonsforventningen': ('inflasjonsforventning',),
'inflasjonsforventninga': ('inflasjonsforventning',),
'inflasjonsforventninger': ('inflasjonsforventning',),
'inflasjonsforventningene': ('inflasjonsforventning',),
'inflasjonsfrykt': ('inflasjonsfrykt',),
'inflasjonsfrykten': ('inflasjonsfrykt',),
'inflasjonsfrykter': ('inflasjonsfrykt',),
'inflasjonsfryktene': ('inflasjonsfrykt',),
'inflasjonsgalopp': ('inflasjonsgalopp',),
'inflasjonsgaloppen': ('inflasjonsgalopp',),
'inflasjonsgalopper': ('inflasjonsgalopp',),
'inflasjonsgaloppene': ('inflasjonsgalopp',),
'inflasjonsjustering': ('inflasjonsjustering',),
'inflasjonsjusteringen': ('inflasjonsjustering',),
'inflasjonsjusteringa': ('inflasjonsjustering',),
'inflasjonsjusteringer': ('inflasjonsjustering',),
'inflasjonsjusteringene': ('inflasjonsjustering',),
'inflasjonskurve': ('inflasjonskurve',),
'inflasjonskurven': ('inflasjonskurve',),
'inflasjonskurver': ('inflasjonskurve',),
'inflasjonskurvene': ('inflasjonskurve',),
'inflasjonspress': ('inflasjonspress',),
'inflasjonspresset': ('inflasjonspress',),
'inflasjonspress': ('inflasjonspress',),
'inflasjonspressa': ('inflasjonspress',),
'inflasjonspressene': ('inflasjonspress',),
'inflasjonsproblem': ('inflasjonsproblem',),
'inflasjonsproblemet': ('inflasjonsproblem',),
'inflasjonsproblem': ('inflasjonsproblem',),
'inflasjonsproblemer': ('inflasjonsproblem',),
'inflasjonsproblem': ('inflasjonsproblem',),
'inflasjonsproblemer': ('inflasjonsproblem',),
'inflasjonsproblema': ('inflasjonsproblem',),
'inflasjonsproblemene': ('inflasjonsproblem',),
'inflasjonsrate': ('inflasjonsrate',),
'inflasjonsraten': ('inflasjonsrate',),
'inflasjonsrater': ('inflasjonsrate',),
'inflasjonsratene': ('inflasjonsrate',),
'inflasjonsspiral': ('inflasjonsspiral',),
'inflasjonsspiralen': ('inflasjonsspiral',),
'inflasjonsspiraler': ('inflasjonsspiral',),
'inflasjonsspiralene': ('inflasjonsspiral',),
'inflasjonstakt': ('inflasjonstakt',),
'inflasjonstakten': ('inflasjonstakt',),
'inflasjonstakta': ('inflasjonstakt',),
'inflasjonstakter': ('inflasjonstakt',),
'inflasjonstaktene': ('inflasjonstakt',),
'inflasjonstall': ('inflasjonstall',),
'inflasjonstallet': ('inflasjonstall',),
'inflasjonstall': ('inflasjonstall',),
'inflasjonstalla': ('inflasjonstall',),
'inflasjonstallene': ('inflasjonstall',),
'inflasjonstap': ('inflasjonstap',),
'inflasjonstapet': ('inflasjonstap',),
'inflasjonstap': ('inflasjonstap',),
'inflasjonstapa': ('inflasjonstap',),
'inflasjonstapene': ('inflasjonstap',),
'inflasjonstillegg': ('inflasjonstillegg',),
'inflasjonstillegget': ('inflasjonstillegg',),
'inflasjonstillegg': ('inflasjonstillegg',),
'inflasjonstillegga': ('inflasjonstillegg',),
'inflasjonstilleggene': ('inflasjonstillegg',),
'inflasjonstrussel': ('inflasjonstrussel',),
'inflasjonstrusselen': ('inflasjonstrussel',),
'inflasjonstrusler': ('inflasjonstrussel',),
'inflasjonstruslene': ('inflasjonstrussel',),
'inflasjonstype': ('inflasjonstype',),
'inflasjonstypen': ('inflasjonstype',),
'inflasjonstyper': ('inflasjonstype',),
'inflasjonstypene': ('inflasjonstype',),
'inflasjonsvirkning': ('inflasjonsvirkning',),
'inflasjonsvirkningen': ('inflasjonsvirkning',),
'inflasjonsvirkninga': ('inflasjonsvirkning',),
'inflasjonsvirkninger': ('inflasjonsvirkning',),
'inflasjonsvirkningene': ('inflasjonsvirkning',),
'inflatering': ('inflatering',),
'inflateringen': ('inflatering',),
'inflateringa': ('inflatering',),
'inflateringer': ('inflatering',),
'inflateringene': ('inflatering',),
'influensaepidemi': ('influensaepidemi',),
'influensaepidemien': ('influensaepidemi',),
'influensaepidemier': ('influensaepidemi',),
'influensaepidemiene': ('influensaepidemi',),
'influensaimmunologi': ('influensaimmunologi',),
'influensaimmunologien': ('influensaimmunologi',),
'influensaimmunologier': ('influensaimmunologi',),
'influensaimmunologiene': ('influensaimmunologi',),
'influensavirus': ('influensavirus',),
'influensaviruset': ('influensavirus',),
'influensavirus': ('influensavirus',),
'influensavirusa': ('influensavirus',),
'influensavirusene': ('influensavirus',),
'influering': ('influering',),
'influeringen': ('influering',),
'influeringa': ('influering',),
'influeringer': ('influering',),
'influeringene': ('influering',),
'info-film': ('info-film',),
'info-filmen': ('info-film',),
'info-filmer': ('info-film',),
'info-filmene': ('info-film',),
'informasjonsadgang': ('informasjonsadgang',),
'informasjonsadgangen': ('informasjonsadgang',),
'informasjonsadganger': ('informasjonsadgang',),
'informasjonsadgangene': ('informasjonsadgang',),
'informasjonsansvar': ('informasjonsansvar',),
'informasjonsansvaret': ('informasjonsansvar',),
'informasjonsansvar': ('informasjonsansvar',),
'informasjonsansvara': ('informasjonsansvar',),
'informasjonsansvarene': ('informasjonsansvar',),
'informasjonsapparat': ('informasjonsapparat',),
'informasjonsapparatet': ('informasjonsapparat',),
'informasjonsapparat': ('informasjonsapparat',),
'informasjonsapparater': ('informasjonsapparat',),
'informasjonsapparat': ('informasjonsapparat',),
'informasjonsapparater': ('informasjonsapparat',),
'informasjonsapparata': ('informasjonsapparat',),
'informasjonsapparatene': ('informasjonsapparat',),
'informasjonsarbeid': ('informasjonsarbeid',),
'informasjonsarbeidet': ('informasjonsarbeid',),
'informasjonsarbeid': ('informasjonsarbeid',),
'informasjonsarbeider': ('informasjonsarbeid',),
'informasjonsarbeid': ('informasjonsarbeid',),
'informasjonsarbeider': ('informasjonsarbeid',),
'informasjonsarbeida': ('informasjonsarbeid',),
'informasjonsarbeidene': ('informasjonsarbeid',),
'informasjonsarbeider': ('informasjonsarbeider',),
'informasjonsarbeideren': ('informasjonsarbeider',),
'informasjonsarbeidere': ('informasjonsarbeider',),
'informasjonsarbeiderne': ('informasjonsarbeider',),
'informasjonsavdeling': ('informasjonsavdeling',),
'informasjonsavdelingen': ('informasjonsavdeling',),
'informasjonsavdelinga': ('informasjonsavdeling',),
'informasjonsavdelinger': ('informasjonsavdeling',),
'informasjonsavdelingene': ('informasjonsavdeling',),
'informasjonsavis': ('informasjonsavis',),
'informasjonsavisen': ('informasjonsavis',),
'informasjonsavisa': ('informasjonsavis',),
'informasjonsaviser': ('informasjonsavis',),
'informasjonsavisene': ('informasjonsavis',),
'informasjonsavsnitt': ('informasjonsavsnitt',),
'informasjonsavsnittet': ('informasjonsavsnitt',),
'informasjonsavsnitt': ('informasjonsavsnitt',),
'informasjonsavsnitta': ('informasjonsavsnitt',),
'informasjonsavsnittene': ('informasjonsavsnitt',),
'informasjonsbærer': ('informasjonsbærer',),
'informasjonsbæreren': ('informasjonsbærer',),
'informasjonsbærere': ('informasjonsbærer',),
'informasjonsbærerne': ('informasjonsbærer',),
'informasjonsbank': ('informasjonsbank',),
'informasjonsbanken': ('informasjonsbank',),
'informasjonsbanker': ('informasjonsbank',),
'informasjonsbankene': ('informasjonsbank',),
'informasjonsbase': ('informasjonsbase',),
'informasjonsbasen': ('informasjonsbase',),
'informasjonsbaser': ('informasjonsbase',),
'informasjonsbasene': ('informasjonsbase',),
'informasjonsbedrift': ('informasjonsbedrift',),
'informasjonsbedriften': ('informasjonsbedrift',),
'informasjonsbedrifter': ('informasjonsbedrift',),
'informasjonsbedriftene': ('informasjonsbedrift',),
'informasjonsbehandling': ('informasjonsbehandling',),
'informasjonsbehandlingen': ('informasjonsbehandling',),
'informasjonsbehandlinga': ('informasjonsbehandling',),
'informasjonsbehandlinger': ('informasjonsbehandling',),
'informasjonsbehandlingene': ('informasjonsbehandling',),
'informasjonsbehov': ('informasjonsbehov',),
'informasjonsbehovet': ('informasjonsbehov',),
'informasjonsbehov': ('informasjonsbehov',),
'informasjonsbehova': ('informasjonsbehov',),
'informasjonsbehovene': ('informasjonsbehov',),
'informasjonsbilde': ('informasjonsbilde',),
'informasjonsbildet': ('informasjonsbilde',),
'informasjonsbilder': ('informasjonsbilde',),
'informasjonsbilda': ('informasjonsbilde',),
'informasjonsbildene': ('informasjonsbilde',),
'informasjonsbit': ('informasjonsbit',),
'informasjonsbiten': ('informasjonsbit',),
'informasjonsbiter': ('informasjonsbit',),
'informasjonsbitene': ('informasjonsbit',),
'informasjonsblad': ('informasjonsblad',),
'informasjonsbladet': ('informasjonsblad',),
'informasjonsblad': ('informasjonsblad',),
'informasjonsblader': ('informasjonsblad',),
'informasjonsblad': ('informasjonsblad',),
'informasjonsblader': ('informasjonsblad',),
'informasjonsblada': ('informasjonsblad',),
'informasjonsbladene': ('informasjonsblad',),
'informasjonsblokk': ('informasjonsblokk',),
'informasjonsblokken': ('informasjonsblokk',),
'informasjonsblokka': ('informasjonsblokk',),
'informasjonsblokker': ('informasjonsblokk',),
'informasjonsblokkene': ('informasjonsblokk',),
'informasjonsbod': ('informasjonsbod',),
'informasjonsboden': ('informasjonsbod',),
'informasjonsboder': ('informasjonsbod',),
'informasjonsbodene': ('informasjonsbod',),
'informasjonsbransje': ('informasjonsbransje',),
'informasjonsbransjen': ('informasjonsbransje',),
'informasjonsbransjer': ('informasjonsbransje',),
'informasjonsbransjene': ('informasjonsbransje',),
'informasjonsbrev': ('informasjonsbrev',),
'informasjonsbrevet': ('informasjonsbrev',),
'informasjonsbrev': ('informasjonsbrev',),
'informasjonsbrever': ('informasjonsbrev',),
'informasjonsbrev': ('informasjonsbrev',),
'informasjonsbrever': ('informasjonsbrev',),
'informasjonsbreva': ('informasjonsbrev',),
'informasjonsbrevene': ('informasjonsbrev',),
'informasjonsbrosjyre': ('informasjonsbrosjyre',),
'informasjonsbrosjyren': ('informasjonsbrosjyre',),
'informasjonsbrosjyrer': ('informasjonsbrosjyre',),
'informasjonsbrosjyrene': ('informasjonsbrosjyre',),
'informasjonsbuss': ('informasjonsbuss',),
'informasjonsbussen': ('informasjonsbuss',),
'informasjonsbusser': ('informasjonsbuss',),
'informasjonsbussene': ('informasjonsbuss',),
'informasjonsby': ('informasjonsby',),
'informasjonsbyen': ('informasjonsby',),
'informasjonsbyer': ('informasjonsby',),
'informasjonsbyene': ('informasjonsby',),
'informasjonsbyrå': ('informasjonsbyrå',),
'informasjonsbyrået': ('informasjonsbyrå',),
'informasjonsbyrå': ('informasjonsbyrå',),
'informasjonsbyråer': ('informasjonsbyrå',),
'informasjonsbyrå': ('informasjonsbyrå',),
'informasjonsbyråer': ('informasjonsbyrå',),
'informasjonsbyråa': ('informasjonsbyrå',),
'informasjonsbyråene': ('informasjonsbyrå',),
'informasjonsdag': ('informasjonsdag',),
'informasjonsdagen': ('informasjonsdag',),
'informasjonsdager': ('informasjonsdag',),
'informasjonsdagene': ('informasjonsdag',),
'informasjonsdel': ('informasjonsdel',),
'informasjonsdelen': ('informasjonsdel',),
'informasjonsdeler': ('informasjonsdel',),
'informasjonsdelene': ('informasjonsdel',),
'informasjonsdepartement': ('informasjonsdepartement',),
'informasjonsdepartementet': ('informasjonsdepartement',),
'informasjonsdepartement': ('informasjonsdepartement',),
'informasjonsdepartementer': ('informasjonsdepartement',),
'informasjonsdepartement': ('informasjonsdepartement',),
'informasjonsdepartementer': ('informasjonsdepartement',),
'informasjonsdepartementa': ('informasjonsdepartement',),
'informasjonsdepartementene': ('informasjonsdepartement',),
'informasjonsdirektør': ('informasjonsdirektør',),
'informasjonsdirektøren': ('informasjonsdirektør',),
'informasjonsdirektører': ('informasjonsdirektør',),
'informasjonsdirektørene': ('informasjonsdirektør',),
'informasjonsdirektiv': ('informasjonsdirektiv',),
'informasjonsdirektivet': ('informasjonsdirektiv',),
'informasjonsdirektiv': ('informasjonsdirektiv',),
'informasjonsdirektiver': ('informasjonsdirektiv',),
'informasjonsdirektiv': ('informasjonsdirektiv',),
'informasjonsdirektiver': ('informasjonsdirektiv',),
'informasjonsdirektiva': ('informasjonsdirektiv',),
'informasjonsdirektivene': ('informasjonsdirektiv',),
'informasjonsdisk': ('informasjonsdisk',),
'informasjonsdisken': ('informasjonsdisk',),
'informasjonsdisker': ('informasjonsdisk',),
'informasjonsdiskene': ('informasjonsdisk',),
'informasjonsfilm': ('informasjonsfilm',),
'informasjonsfilmen': ('informasjonsfilm',),
'informasjonsfilmer': ('informasjonsfilm',),
'informasjonsfilmene': ('informasjonsfilm',),
'informasjonsfirma': ('informasjonsfirma',),
'informasjonsfirmaet': ('informasjonsfirma',),
'informasjonsfirma': ('informasjonsfirma',),
'informasjonsfirmaer': ('informasjonsfirma',),
'informasjonsfirmaene': ('informasjonsfirma',),
'informasjonsflom': ('informasjonsflom',),
'informasjonsflommen': ('informasjonsflom',),
'informasjonsflommer': ('informasjonsflom',),
'informasjonsflommene': ('informasjonsflom',),
'informasjonsfolk': ('informasjonsfolk',),
'informasjonsfolket': ('informasjonsfolk',),
'informasjonsfolk': ('informasjonsfolk',),
'informasjonsfolka': ('informasjonsfolk',),
'informasjonsfolkene': ('informasjonsfolk',),
'informasjonsforening': ('informasjonsforening',),
'informasjonsforeningen': ('informasjonsforening',),
'informasjonsforeninga': ('informasjonsforening',),
'informasjonsforeninger': ('informasjonsforening',),
'informasjonsforeningene': ('informasjonsforening',),
'informasjonsformidler': ('informasjonsformidler',),
'informasjonsformidleren': ('informasjonsformidler',),
'informasjonsformidlere': ('informasjonsformidler',),
'informasjonsformidlerne': ('informasjonsformidler',),
'informasjonsformidling': ('informasjonsformidling',),
'informasjonsformidlingen': ('informasjonsformidling',),
'informasjonsformidlinga': ('informasjonsformidling',),
'informasjonsformidlinger': ('informasjonsformidling',),
'informasjonsformidlingene': ('informasjonsformidling',),
'informasjonsforpliktelse': ('informasjonsforpliktelse',),
'informasjonsforpliktelsen': ('informasjonsforpliktelse',),
'informasjonsforpliktelser': ('informasjonsforpliktelse',),
'informasjonsforpliktelsene': ('informasjonsforpliktelse',),
'informasjonsforum': ('informasjonsforum',),
'informasjonsforumet': ('informasjonsforum',),
'informasjonsforumer': ('informasjonsforum',),
'informasjonsfora': ('informasjonsforum',),
'informasjonsforuma': ('informasjonsforum',),
'informasjonsforumene': ('informasjonsforum',),
'informasjonsforaene': ('informasjonsforum',),
'informasjonsfrihet': ('informasjonsfrihet',),
'informasjonsfriheten': ('informasjonsfrihet',),
'informasjonsfriheta': ('informasjonsfrihet',),
'informasjonsfriheter': ('informasjonsfrihet',),
'informasjonsfrihetene': ('informasjonsfrihet',),
'informasjonshøgskole': ('informasjonshøgskole',),
'informasjonshøgskolen': ('informasjonshøgskole',),
'informasjonshøgskoler': ('informasjonshøgskole',),
'informasjonshøgskolene': ('informasjonshøgskole',),
'informasjonshøyskole': ('informasjonshøyskole',),
'informasjonshøyskolen': ('informasjonshøyskole',),
'informasjonshøyskoler': ('informasjonshøyskole',),
'informasjonshøyskolene': ('informasjonshøyskole',),
'informasjonshefte': ('informasjonshefte',),
'informasjonsheftet': ('informasjonshefte',),
'informasjonshefter': ('informasjonshefte',),
'informasjonshefta': ('informasjonshefte',),
'informasjonsheftene': ('informasjonshefte',),
'informasjonsinnhenting': ('informasjonsinnhenting',),
'informasjonsinnhentingen': ('informasjonsinnhenting',),
'informasjonsinnhentinga': ('informasjonsinnhenting',),
'informasjonsinnhentinger': ('informasjonsinnhenting',),
'informasjonsinnhentingene': ('informasjonsinnhenting',),
'informasjonsinnsamling': ('informasjonsinnsamling',),
'informasjonsinnsamlingen': ('informasjonsinnsamling',),
'informasjonsinnsamlinga': ('informasjonsinnsamling',),
'informasjonsinnsamlinger': ('informasjonsinnsamling',),
'informasjonsinnsamlingene': ('informasjonsinnsamling',),
'informasjonsjobb': ('informasjonsjobb',),
'informasjonsjobben': ('informasjonsjobb',),
'informasjonsjobber': ('informasjonsjobb',),
'informasjonsjobbene': ('informasjonsjobb',),
'informasjonskampanje': ('informasjonskampanje',),
'informasjonskampanjen': ('informasjonskampanje',),
'informasjonskampanjer': ('informasjonskampanje',),
'informasjonskampanjene': ('informasjonskampanje',),
'informasjonskanal': ('informasjonskanal',),
'informasjonskanalen': ('informasjonskanal',),
'informasjonskanaler': ('informasjonskanal',),
'informasjonskanalene': ('informasjonskanal',),
'informasjonskart': ('informasjonskart',),
'informasjonskartet': ('informasjonskart',),
'informasjonskart': ('informasjonskart',),
'informasjonskarter': ('informasjonskart',),
'informasjonskart': ('informasjonskart',),
'informasjonskarter': ('informasjonskart',),
'informasjonskarta': ('informasjonskart',),
'informasjonskartene': ('informasjonskart',),
'informasjonskilde': ('informasjonskilde',),
'informasjonskilden': ('informasjonskilde',),
'informasjonskilder': ('informasjonskilde',),
'informasjonskildene': ('informasjonskilde',),
'informasjonskiosk': ('informasjonskiosk',),
'informasjonskiosken': ('informasjonskiosk',),
'informasjonskiosker': ('informasjonskiosk',),
'informasjonskioskene': ('informasjonskiosk',),
'informasjonskjelde': ('informasjonskjelde',),
'informasjonskjelden': ('informasjonskjelde',),
'informasjonskjelda': ('informasjonskjelde',),
'informasjonskjelder': ('informasjonskjelde',),
'informasjonskjeldene': ('informasjonskjelde',),
'informasjonskløft': ('informasjonskløft',),
'informasjonskløften': ('informasjonskløft',),
'informasjonskløfta': ('informasjonskløft',),
'informasjonskløfter': ('informasjonskløft',),
'informasjonskløftene': ('informasjonskløft',),
'informasjonskomité': ('informasjonskomité',),
'informasjonskomitéen': ('informasjonskomité',),
'informasjonskomiteen': ('informasjonskomité',),
'informasjonskomitéer': ('informasjonskomité',),
'informasjonskomiteer': ('informasjonskomité',),
'informasjonskomitéene': ('informasjonskomité',),
'informasjonskomiteene': ('informasjonskomité',),
'informasjonskomite': ('informasjonskomite',),
'informasjonskomiteen': ('informasjonskomite',),
'informasjonskomiteer': ('informasjonskomite',),
'informasjonskomiteene': ('informasjonskomite',),
'informasjonskonferanse': ('informasjonskonferanse',),
'informasjonskonferansen': ('informasjonskonferanse',),
'informasjonskonferanser': ('informasjonskonferanse',),
'informasjonskonferansene': ('informasjonskonferanse',),
'informasjonskontor': ('informasjonskontor',),
'informasjonskontoret': ('informasjonskontor',),
'informasjonskontor': ('informasjonskontor',),
'informasjonskontorer': ('informasjonskontor',),
'informasjonskontor': ('informasjonskontor',),
'informasjonskontorer': ('informasjonskontor',),
'informasjonskontora': ('informasjonskontor',),
'informasjonskontorene': ('informasjonskontor',),
'informasjonsledelse': ('informasjonsledelse',),
'informasjonsledelsen': ('informasjonsledelse',),
'informasjonsledelser': ('informasjonsledelse',),
'informasjonsledelsene': ('informasjonsledelse',),
'informasjonsleder': ('informasjonsleder',),
'informasjonslederen': ('informasjonsleder',),
'informasjonsledere': ('informasjonsleder',),
'informasjonslederne': ('informasjonsleder',),
'informasjonsleverandør': ('informasjonsleverandør',),
'informasjonsleverandøren': ('informasjonsleverandør',),
'informasjonsleverandører': ('informasjonsleverandør',),
'informasjonsleverandørene': ('informasjonsleverandør',),
'informasjonsmøte': ('informasjonsmøte',),
'informasjonsmøtet': ('informasjonsmøte',),
'informasjonsmøter': ('informasjonsmøte',),
'informasjonsmøta': ('informasjonsmøte',),
'informasjonsmøtene': ('informasjonsmøte',),
'informasjonsmann': ('informasjonsmann',),
'informasjonsmannen': ('informasjonsmann',),
'informasjonsmenn': ('informasjonsmann',),
'informasjonsmennene': ('informasjonsmann',),
'informasjonsmarked': ('informasjonsmarked',),
'informasjonsmarkedet': ('informasjonsmarked',),
'informasjonsmarked': ('informasjonsmarked',),
'informasjonsmarkeder': ('informasjonsmarked',),
'informasjonsmarked': ('informasjonsmarked',),
'informasjonsmarkeder': ('informasjonsmarked',),
'informasjonsmarkeda': ('informasjonsmarked',),
'informasjonsmarkedene': ('informasjonsmarked',),
'informasjonsmateriale': ('informasjonsmateriale',),
'informasjonsmaterialet': ('informasjonsmateriale',),
'informasjonsmaterialer': ('informasjonsmateriale',),
'informasjonsmateriala': ('informasjonsmateriale',),
'informasjonsmaterialene': ('informasjonsmateriale',),
'informasjonsmedarbeider': ('informasjonsmedarbeider',),
'informasjonsmedarbeideren': ('informasjonsmedarbeider',),
'informasjonsmedarbeidere': ('informasjonsmedarbeider',),
'informasjonsmedarbeiderne': ('informasjonsmedarbeider',),
'informasjonsmedium': ('informasjonsmedium',),
'informasjonsmediet': ('informasjonsmedium',),
'informasjonsmedier': ('informasjonsmedium',),
'informasjonsmedia': ('informasjonsmedium',),
'informasjonsmediene': ('informasjonsmedium',),
'informasjonsmengde': ('informasjonsmengde',),
'informasjonsmengden': ('informasjonsmengde',),
'informasjonsmengder': ('informasjonsmengde',),
'informasjonsmengdene': ('informasjonsmengde',),
'informasjonsminister': ('informasjonsminister',),
'informasjonsministeren': ('informasjonsminister',),
'informasjonsministere': ('informasjonsminister',),
'informasjonsministrer': ('informasjonsminister',),
'informasjonsministre': ('informasjonsminister',),
'informasjonsministerne': ('informasjonsminister',),
'informasjonsministrene': ('informasjonsminister',),
'informasjonsmonopol': ('informasjonsmonopol',),
'informasjonsmonopolet': ('informasjonsmonopol',),
'informasjonsmonopol': ('informasjonsmonopol',),
'informasjonsmonopoler': ('informasjonsmonopol',),
'informasjonsmonopol': ('informasjonsmonopol',),
'informasjonsmonopoler': ('informasjonsmonopol',),
'informasjonsmonopola': ('informasjonsmonopol',),
'informasjonsmonopolene': ('informasjonsmonopol',),
'informasjonsnivå': ('informasjonsnivå',),
'informasjonsnivået': ('informasjonsnivå',),
'informasjonsnivå': ('informasjonsnivå',),
'informasjonsnivåer': ('informasjonsnivå',),
'informasjonsnivå': ('informasjonsnivå',),
'informasjonsnivåer': ('informasjonsnivå',),
'informasjonsnivåa': ('informasjonsnivå',),
'informasjonsnivåene': ('informasjonsnivå',),
'informasjonsoffiser': ('informasjonsoffiser',),
'informasjonsoffiseren': ('informasjonsoffiser',),
'informasjonsoffiserer': ('informasjonsoffiser',),
'informasjonsoffiserene': ('informasjonsoffiser',),
'informasjonsområde': ('informasjonsområde',),
'informasjonsområdet': ('informasjonsområde',),
'informasjonsområder': ('informasjonsområde',),
'informasjonsområda': ('informasjonsområde',),
'informasjonsområdene': ('informasjonsområde',),
'informasjonsoppgave': ('informasjonsoppgave',),
'informasjonsoppgaven': ('informasjonsoppgave',),
'informasjonsoppgava': ('informasjonsoppgave',),
'informasjonsoppgaver': ('informasjonsoppgave',),
'informasjonsoppgavene': ('informasjonsoppgave',),
'informasjonsopplegg': ('informasjonsopplegg',),
'informasjonsopplegget': ('informasjonsopplegg',),
'informasjonsopplegg': ('informasjonsopplegg',),
'informasjonsopplegga': ('informasjonsopplegg',),
'informasjonsoppleggene': ('informasjonsopplegg',),
'informasjonsopptak': ('informasjonsopptak',),
'informasjonsopptaket': ('informasjonsopptak',),
'informasjonsopptak': ('informasjonsopptak',),
'informasjonsopptaka': ('informasjonsopptak',),
'informasjonsopptakene': ('informasjonsopptak',),
'informasjonsorgan': ('informasjonsorgan',),
'informasjonsorganet': ('informasjonsorgan',),
'informasjonsorgan': ('informasjonsorgan',),
'informasjonsorganer': ('informasjonsorgan',),
'informasjonsorgan': ('informasjonsorgan',),
'informasjonsorganer': ('informasjonsorgan',),
'informasjonsorgana': ('informasjonsorgan',),
'informasjonsorganene': ('informasjonsorgan',),
'informasjonsplakat': ('informasjonsplakat',),
'informasjonsplakaten': ('informasjonsplakat',),
'informasjonsplakater': ('informasjonsplakat',),
'informasjonsplakatene': ('informasjonsplakat',),
'informasjonsplikt': ('informasjonsplikt',),
'informasjonsplikten': ('informasjonsplikt',),
'informasjonsplikta': ('informasjonsplikt',),
'informasjonsplikter': ('informasjonsplikt',),
'informasjonspliktene': ('informasjonsplikt',),
'informasjonspolitikk': ('informasjonspolitikk',),
'informasjonspolitikken': ('informasjonspolitikk',),
'informasjonspolitikker': ('informasjonspolitikk',),
'informasjonspolitikkene': ('informasjonspolitikk',),
'informasjonspris': ('informasjonspris',),
'informasjonsprisen': ('informasjonspris',),
'informasjonspriser': ('informasjonspris',),
'informasjonsprisene': ('informasjonspris',),
'informasjonsproblem': ('informasjonsproblem',),
'informasjonsproblemet': ('informasjonsproblem',),
'informasjonsproblem': ('informasjonsproblem',),
'informasjonsproblemer': ('informasjonsproblem',),
'informasjonsproblem': ('informasjonsproblem',),
'informasjonsproblemer': ('informasjonsproblem',),
'informasjonsproblema': ('informasjonsproblem',),
'informasjonsproblemene': ('informasjonsproblem',),
'informasjonsprogram': ('informasjonsprogram',),
'informasjonsprogrammet': ('informasjonsprogram',),
'informasjonsprogram': ('informasjonsprogram',),
'informasjonsprogrammer': ('informasjonsprogram',),
'informasjonsprogramma': ('informasjonsprogram',),
'informasjonsprogrammene': ('informasjonsprogram',),
'informasjonsprogramma': ('informasjonsprogram',),
'informasjonsprogrammene': ('informasjonsprogram',),
'informasjonsråd': ('informasjonsråd',),
'informasjonsrådet': ('informasjonsråd',),
'informasjonsråd': ('informasjonsråd',),
'informasjonsråda': ('informasjonsråd',),
'informasjonsrådene': ('informasjonsråd',),
'informasjonsrådgiver': ('informasjonsrådgiver',),
'informasjonsrådgiveren': ('informasjonsrådgiver',),
'informasjonsrådgivere': ('informasjonsrådgiver',),
'informasjonsrådgiverne': ('informasjonsrådgiver',),
'informasjonsrutine': ('informasjonsrutine',),
'informasjonsrutinen': ('informasjonsrutine',),
'informasjonsrutiner': ('informasjonsrutine',),
'informasjonsrutinene': ('informasjonsrutine',),
'informasjonssamfunn': ('informasjonssamfunn',),
'informasjonssamfunnet': ('informasjonssamfunn',),
'informasjonssamfunn': ('informasjonssamfunn',),
'informasjonssamfunna': ('informasjonssamfunn',),
'informasjonssamfunnene': ('informasjonssamfunn',),
'informasjonssamtale': ('informasjonssamtale',),
'informasjonssamtalen': ('informasjonssamtale',),
'informasjonssamtaler': ('informasjonssamtale',),
'informasjonssamtalene': ('informasjonssamtale',),
'informasjonssekretær': ('informasjonssekretær',),
'informasjonssekretæren': ('informasjonssekretær',),
'informasjonssekretærer': ('informasjonssekretær',),
'informasjonssekretærene': ('informasjonssekretær',),
'informasjonsseksjon': ('informasjonsseksjon',),
'informasjonsseksjonen': ('informasjonsseksjon',),
'informasjonsseksjoner': ('informasjonsseksjon',),
'informasjonsseksjonene': ('informasjonsseksjon',),
'informasjonssektor': ('informasjonssektor',),
'informasjonssektoren': ('informasjonssektor',),
'informasjonssektorer': ('informasjonssektor',),
'informasjonssektorene': ('informasjonssektor',),
'informasjonssenter': ('informasjonssenter',),
'informasjonssenteret': ('informasjonssenter',),
'informasjonssentret': ('informasjonssenter',),
'informasjonssenter': ('informasjonssenter',),
'informasjonssentre': ('informasjonssenter',),
'informasjonssentra': ('informasjonssenter',),
'informasjonssentrene': ('informasjonssenter',),
'informasjonssentra': ('informasjonssenter',),
'informasjonssentrene': ('informasjonssenter',),
'informasjonssentral': ('informasjonssentral',),
'informasjonssentralen': ('informasjonssentral',),
'informasjonssentraler': ('informasjonssentral',),
'informasjonssentralene': ('informasjonssentral',),
'informasjonsside': ('informasjonsside',),
'informasjonssiden': ('informasjonsside',),
'informasjonssida': ('informasjonsside',),
'informasjonssider': ('informasjonsside',),
'informasjonssidene': ('informasjonsside',),
'informasjonssjefsstilling': ('informasjonssjefsstilling',),
'informasjonssjefsstillingen': ('informasjonssjefsstilling',),
'informasjonssjefsstillinga': ('informasjonssjefsstilling',),
'informasjonssjefsstillinger': ('informasjonssjefsstilling',),
'informasjonssjefsstillingene': ('informasjonssjefsstilling',),
'informasjonsskranke': ('informasjonsskranke',),
'informasjonsskranken': ('informasjonsskranke',),
'informasjonsskranker': ('informasjonsskranke',),
'informasjonsskrankene': ('informasjonsskranke',),
'informasjonsskriv': ('informasjonsskriv',),
'informasjonsskrivet': ('informasjonsskriv',),
'informasjonsskriv': ('informasjonsskriv',),
'informasjonsskriva': ('informasjonsskriv',),
'informasjonsskrivene': ('informasjonsskriv',),
'informasjonsstand': ('informasjonsstand',),
'informasjonsstanden': ('informasjonsstand',),
'informasjonsstander': ('informasjonsstand',),
'informasjonsstandene': ('informasjonsstand',),
'informasjonsstilling': ('informasjonsstilling',),
'informasjonsstillingen': ('informasjonsstilling',),
'informasjonsstillinga': ('informasjonsstilling',),
'informasjonsstillinger': ('informasjonsstilling',),
'informasjonsstillingene': ('informasjonsstilling',),
'informasjonsstrøm': ('informasjonsstrøm',),
'informasjonsstrømmen': ('informasjonsstrøm',),
'informasjonsstrømmer': ('informasjonsstrøm',),
'informasjonsstrømmene': ('informasjonsstrøm',),
'informasjonsstrategi': ('informasjonsstrategi',),
'informasjonsstrategien': ('informasjonsstrategi',),
'informasjonsstrategier': ('informasjonsstrategi',),
'informasjonsstrategiene': ('informasjonsstrategi',),
'informasjonsstyring': ('informasjonsstyring',),
'informasjonsstyringen': ('informasjonsstyring',),
'informasjonsstyringa': ('informasjonsstyring',),
'informasjonsstyringer': ('informasjonsstyring',),
'informasjonsstyringene': ('informasjonsstyring',),
'informasjonssvikt': ('informasjonssvikt',),
'informasjonssvikten': ('informasjonssvikt',),
'informasjonssvikter': ('informasjonssvikt',),
'informasjonssviktene': ('informasjonssvikt',),
'informasjonssystem': ('informasjonssystem',),
'informasjonssystemet': ('informasjonssystem',),
'informasjonssystem': ('informasjonssystem',),
'informasjonssystemer': ('informasjonssystem',),
'informasjonssystem': ('informasjonssystem',),
'informasjonssystemer': ('informasjonssystem',),
'informasjonssystema': ('informasjonssystem',),
'informasjonssystemene': ('informasjonssystem',),
'informasjonstavle': ('informasjonstavle',),
'informasjonstavlen': ('informasjonstavle',),
'informasjonstavla': ('informasjonstavle',),
'informasjonstavler': ('informasjonstavle',),
'informasjonstavlene': ('informasjonstavle',),
'informasjonsteknikk': ('informasjonsteknikk',),
'informasjonsteknikken': ('informasjonsteknikk',),
'informasjonsteknikker': ('informasjonsteknikk',),
'informasjonsteknikkene': ('informasjonsteknikk',),
'informasjonsteknologi': ('informasjonsteknologi',),
'informasjonsteknologien': ('informasjonsteknologi',),
'informasjonsteknologier': ('informasjonsteknologi',),
'informasjonsteknologiene': ('informasjonsteknologi',),
'informasjonsteknologiindustri': ('informasjonsteknologiindustri',),
'informasjonsteknologiindustrien': ('informasjonsteknologiindustri',),
'informasjonsteknologiindustrier': ('informasjonsteknologiindustri',),
'informasjonsteknologiindustriene': ('informasjonsteknologiindustri',),
'informasjonstelefon': ('informasjonstelefon',),
'informasjonstelefonen': ('informasjonstelefon',),
'informasjonstelefoner': ('informasjonstelefon',),
'informasjonstelefonene': ('informasjonstelefon',),
'informasjonstilbud': ('informasjonstilbud',),
'informasjonstilbudet': ('informasjonstilbud',),
'informasjonstilbud': ('informasjonstilbud',),
'informasjonstilbuda': ('informasjonstilbud',),
'informasjonstilbudene': ('informasjonstilbud',),
'informasjonstilgang': ('informasjonstilgang',),
'informasjonstilgangen': ('informasjonstilgang',),
'informasjonstilganger': ('informasjonstilgang',),
'informasjonstilgangene': ('informasjonstilgang',),
'informasjonstiltak': ('informasjonstiltak',),
'informasjonstiltaket': ('informasjonstiltak',),
'informasjonstiltak': ('informasjonstiltak',),
'informasjonstiltaka': ('informasjonstiltak',),
'informasjonstiltakene': ('informasjonstiltak',),
'informasjonstjeneste': ('informasjonstjeneste',),
'informasjonstjenesten': ('informasjonstjeneste',),
'informasjonstjenester': ('informasjonstjeneste',),
'informasjonstjenestene': ('informasjonstjeneste',),
'informasjonsutøver': ('informasjonsutøver',),
'informasjonsutøveren': ('informasjonsutøver',),
'informasjonsutøvere': ('informasjonsutøver',),
'informasjonsutøverne': ('informasjonsutøver',),
'informasjonsutvalg': ('informasjonsutvalg',),
'informasjonsutvalget': ('informasjonsutvalg',),
'informasjonsutvalg': ('informasjonsutvalg',),
'informasjonsutvalga': ('informasjonsutvalg',),
'informasjonsutvalgene': ('informasjonsutvalg',),
'informasjonsutveksling': ('informasjonsutveksling',),
'informasjonsutvekslingen': ('informasjonsutveksling',),
'informasjonsutvekslinga': ('informasjonsutveksling',),
'informasjonsutvekslinger': ('informasjonsutveksling',),
'informasjonsutvekslingene': ('informasjonsutveksling',),
'informasjonsvilje': ('informasjonsvilje',),
'informasjonsviljen': ('informasjonsvilje',),
'informasjonsviljer': ('informasjonsvilje',),
'informasjonsviljene': ('informasjonsvilje',),
'informasjonsvirksomhet': ('informasjonsvirksomhet',),
'informasjonsvirksomheten': ('informasjonsvirksomhet',),
'informasjonsvirksomheta': ('informasjonsvirksomhet',),
'informasjonsvirksomheter': ('informasjonsvirksomhet',),
'informasjonsvirksomhetene': ('informasjonsvirksomhet',),
'informering': ('informering',),
'informeringen': ('informering',),
'informeringa': ('informering',),
'informeringer': ('informering',),
'informeringene': ('informering',),
'infosenter': ('infosenter',),
'infosenteret': ('infosenter',),
'infosentret': ('infosenter',),
'infosenter': ('infosenter',),
'infosentre': ('infosenter',),
'infosentra': ('infosenter',),
'infosentrene': ('infosenter',),
'infosentra': ('infosenter',),
'infosentrene': ('infosenter',),
'infosjef': ('infosjef',),
'infosjefen': ('infosjef',),
'infosjefer': ('infosjef',),
'infosjefene': ('infosjef',),
'infrastrukturinvestering': ('infrastrukturinvestering',),
'infrastrukturinvesteringen': ('infrastrukturinvestering',),
'infrastrukturinvesteringa': ('infrastrukturinvestering',),
'infrastrukturinvesteringer': ('infrastrukturinvestering',),
'infrastrukturinvesteringene': ('infrastrukturinvestering',),
'infrastrukturprosjekt': ('infrastrukturprosjekt',),
'infrastrukturprosjektet': ('infrastrukturprosjekt',),
'infrastrukturprosjekt': ('infrastrukturprosjekt',),
'infrastrukturprosjekter': ('infrastrukturprosjekt',),
'infrastrukturprosjekt': ('infrastrukturprosjekt',),
'infrastrukturprosjekter': ('infrastrukturprosjekt',),
'infrastrukturprosjekta': ('infrastrukturprosjekt',),
'infrastrukturprosjektene': ('infrastrukturprosjekt',),
'infrastrukturtiltak': ('infrastrukturtiltak',),
'infrastrukturtiltaket': ('infrastrukturtiltak',),
'infrastrukturtiltak': ('infrastrukturtiltak',),
'infrastrukturtiltaka': ('infrastrukturtiltak',),
'infrastrukturtiltakene': ('infrastrukturtiltak',),
'infusjonspumpe': ('infusjonspumpe',),
'infusjonspumpen': ('infusjonspumpe',),
'infusjonspumpa': ('infusjonspumpe',),
'infusjonspumper': ('infusjonspumpe',),
'infusjonspumpene': ('infusjonspumpe',),
'Inga': ('Inga',),
'Ingar': ('Ingar',),
'Inge': ('Inge',),
'Ingebjørg': ('Ingebjørg',),
'Ingeborg': ('Ingeborg',),
'Ingebret': ('Ingebret',),
'Ingebretsen': ('Ingebretsen',),
'Ingebretson': ('Ingebretson',),
'Ingebretssen': ('Ingebretssen',),
'Ingebretsson': ('Ingebretsson',),
'Ingebrigt': ('Ingebrigt',),
'Ingebrigtsen': ('Ingebrigtsen',),
'Ingebrigtson': ('Ingebrigtson',),
'Ingebrigtssen': ('Ingebrigtssen',),
'Ingebrigtsson': ('Ingebrigtsson',),
'ingeniørarbeid': ('ingeniørarbeid',),
'ingeniørarbeidet': ('ingeniørarbeid',),
'ingeniørarbeid': ('ingeniørarbeid',),
'ingeniørarbeider': ('ingeniørarbeid',),
'ingeniørarbeid': ('ingeniørarbeid',),
'ingeniørarbeider': ('ingeniørarbeid',),
'ingeniørarbeida': ('ingeniørarbeid',),
'ingeniørarbeidene': ('ingeniørarbeid',),
'ingeniøravdeling': ('ingeniøravdeling',),
'ingeniøravdelingen': ('ingeniøravdeling',),
'ingeniøravdelinga': ('ingeniøravdeling',),
'ingeniøravdelinger': ('ingeniøravdeling',),
'ingeniøravdelingene': ('ingeniøravdeling',),
'ingeniørbataljon': ('ingeniørbataljon',),
'ingeniørbataljonen': ('ingeniørbataljon',),
'ingeniørbataljoner': ('ingeniørbataljon',),
'ingeniørbataljonene': ('ingeniørbataljon',),
'ingeniørbransje': ('ingeniørbransje',),
'ingeniørbransjen': ('ingeniørbransje',),
'ingeniørbransjer': ('ingeniørbransje',),
'ingeniørbransjene': ('ingeniørbransje',),
'ingeniøreksamen': ('ingeniøreksamen',),
'ingeniøreksamenen': ('ingeniøreksamen',),
'ingeniøreksamener': ('ingeniøreksamen',),
'ingeniøreksamenene': ('ingeniøreksamen',),
'ingeniørfag': ('ingeniørfag',),
'ingeniørfaget': ('ingeniørfag',),
'ingeniørfag': ('ingeniørfag',),
'ingeniørfaga': ('ingeniørfag',),
'ingeniørfagene': ('ingeniørfag',),
'ingeniørfirma': ('ingeniørfirma',),
'ingeniørfirmaet': ('ingeniørfirma',),
'ingeniørfirma': ('ingeniørfirma',),
'ingeniørfirmaer': ('ingeniørfirma',),
'ingeniørfirmaene': ('ingeniørfirma',),
'ingeniørforening': ('ingeniørforening',),
'ingeniørforeningen': ('ingeniørforening',),
'ingeniørforeninga': ('ingeniørforening',),
'ingeniørforeninger': ('ingeniørforening',),
'ingeniørforeningene': ('ingeniørforening',),
'ingeniørforretning': ('ingeniørforretning',),
'ingeniørforretningen': ('ingeniørforretning',),
'ingeniørforretninga': ('ingeniørforretning',),
'ingeniørforretninger': ('ingeniørforretning',),
'ingeniørforretningene': ('ingeniørforretning',),
'ingeniørgrad': ('ingeniørgrad',),
'ingeniørgraden': ('ingeniørgrad',),
'ingeniørgrader': ('ingeniørgrad',),
'ingeniørgradene': ('ingeniørgrad',),
'ingeniørgruppe': ('ingeniørgruppe',),
'ingeniørgruppen': ('ingeniørgruppe',),
'ingeniørgruppa': ('ingeniørgruppe',),
'ingeniørgrupper': ('ingeniørgruppe',),
'ingeniørgruppene': ('ingeniørgruppe',),
'ingeniørkontor': ('ingeniørkontor',),
'ingeniørkontoret': ('ingeniørkontor',),
'ingeniørkontor': ('ingeniørkontor',),
'ingeniørkontorer': ('ingeniørkontor',),
'ingeniørkontor': ('ingeniørkontor',),
'ingeniørkontorer': ('ingeniørkontor',),
'ingeniørkontora': ('ingeniørkontor',),
'ingeniørkontorene': ('ingeniørkontor',),
'ingeniørkunst': ('ingeniørkunst',),
'ingeniørkunsten': ('ingeniørkunst',),
'ingeniørkunster': ('ingeniørkunst',),
'ingeniørkunstene': ('ingeniørkunst',),
'ingeniørmiljø': ('ingeniørmiljø',),
'ingeniørmiljøet': ('ingeniørmiljø',),
'ingeniørmiljø': ('ingeniørmiljø',),
'ingeniørmiljøer': ('ingeniørmiljø',),
'ingeniørmiljø': ('ingeniørmiljø',),
'ingeniørmiljøer': ('ingeniørmiljø',),
'ingeniørmiljøa': ('ingeniørmiljø',),
'ingeniørmiljøene': ('ingeniørmiljø',),
'Ingeniørnytt': ('Ingeniørnytt',),
'ingeniøroffiser': ('ingeniøroffiser',),
'ingeniøroffiseren': ('ingeniøroffiser',),
'ingeniøroffiserer': ('ingeniøroffiser',),
'ingeniøroffiserene': ('ingeniøroffiser',),
'ingeniøroppdrag': ('ingeniøroppdrag',),
'ingeniøroppdraget': ('ingeniøroppdrag',),
'ingeniøroppdrag': ('ingeniøroppdrag',),
'ingeniøroppdraga': ('ingeniøroppdrag',),
'ingeniøroppdragene': ('ingeniøroppdrag',),
'ingeniørorganisasjon': ('ingeniørorganisasjon',),
'ingeniørorganisasjonen': ('ingeniørorganisasjon',),
'ingeniørorganisasjoner': ('ingeniørorganisasjon',),
'ingeniørorganisasjonene': ('ingeniørorganisasjon',),
'ingeniørpar': ('ingeniørpar',),
'ingeniørparet': ('ingeniørpar',),
'ingeniørpar': ('ingeniørpar',),
'ingeniørpara': ('ingeniørpar',),
'ingeniørparene': ('ingeniørpar',),
'ingeniørregiment': ('ingeniørregiment',),
'ingeniørregimentet': ('ingeniørregiment',),
'ingeniørregiment': ('ingeniørregiment',),
'ingeniørregimenter': ('ingeniørregiment',),
'ingeniørregiment': ('ingeniørregiment',),
'ingeniørregimenter': ('ingeniørregiment',),
'ingeniørregimenta': ('ingeniørregiment',),
'ingeniørregimentene': ('ingeniørregiment',),
'ingeniørselskap': ('ingeniørselskap',),
'ingeniørselskapet': ('ingeniørselskap',),
'ingeniørselskap': ('ingeniørselskap',),
'ingeniørselskaper': ('ingeniørselskap',),
'ingeniørselskap': ('ingeniørselskap',),
'ingeniørselskaper': ('ingeniørselskap',),
'ingeniørselskapa': ('ingeniørselskap',),
'ingeniørselskapene': ('ingeniørselskap',),
'ingeniørskole': ('ingeniørskole',),
'ingeniørskolen': ('ingeniørskole',),
'ingeniørskoler': ('ingeniørskole',),
'ingeniørskolene': ('ingeniørskole',),
'ingeniørstilling': ('ingeniørstilling',),
'ingeniørstillingen': ('ingeniørstilling',),
'ingeniørstillinga': ('ingeniørstilling',),
'ingeniørstillinger': ('ingeniørstilling',),
'ingeniørstillingene': ('ingeniørstilling',),
'ingeniørstreik': ('ingeniørstreik',),
'ingeniørstreiken': ('ingeniørstreik',),
'ingeniørstreiker': ('ingeniørstreik',),
'ingeniørstreikene': ('ingeniørstreik',),
'ingeniørstudent': ('ingeniørstudent',),
'ingeniørstudenten': ('ingeniørstudent',),
'ingeniørstudenter': ('ingeniørstudent',),
'ingeniørstudentene': ('ingeniørstudent',),
'ingeniørstudium': ('ingeniørstudium',),
'ingeniørstudiet': ('ingeniørstudium',),
'ingeniørstudier': ('ingeniørstudium',),
'ingeniørstudia': ('ingeniørstudium',),
'ingeniørstudiene': ('ingeniørstudium',),
'ingeniørtetthet': ('ingeniørtetthet',),
'ingeniørtettheten': ('ingeniørtetthet',),
'ingeniørtettheta': ('ingeniørtetthet',),
'ingeniørtettheter': ('ingeniørtetthet',),
'ingeniørtetthetene': ('ingeniørtetthet',),
'ingeniørtjeneste': ('ingeniørtjeneste',),
'ingeniørtjenesten': ('ingeniørtjeneste',),
'ingeniørtjenester': ('ingeniørtjeneste',),
'ingeniørtjenestene': ('ingeniørtjeneste',),
'ingeniørtropp': ('ingeniørtropp',),
'ingeniørtroppen': ('ingeniørtropp',),
'ingeniørtropper': ('ingeniørtropp',),
'ingeniørtroppene': ('ingeniørtropp',),
'ingeniørutdannelse': ('ingeniørutdannelse',),
'ingeniørutdannelsen': ('ingeniørutdannelse',),
'ingeniørutdannelser': ('ingeniørutdannelse',),
'ingeniørutdannelsene': ('ingeniørutdannelse',),
'ingeniørutdanning': ('ingeniørutdanning',),
'ingeniørutdanningen': ('ingeniørutdanning',),
'ingeniørutdanninga': ('ingeniørutdanning',),
'ingeniørutdanninger': ('ingeniørutdanning',),
'ingeniørutdanningene': ('ingeniørutdanning',),
'ingeniørutdanningsråd': ('ingeniørutdanningsråd',),
'ingeniørutdanningsrådet': ('ingeniørutdanningsråd',),
'ingeniørutdanningsråd': ('ingeniørutdanningsråd',),
'ingeniørutdanningsråda': ('ingeniørutdanningsråd',),
'ingeniørutdanningsrådene': ('ingeniørutdanningsråd',),
'ingeniørvesen': ('ingeniørvesen',),
'ingeniørvesenet': ('ingeniørvesen',),
'ingeniørvesen': ('ingeniørvesen',),
'ingeniørvesener': ('ingeniørvesen',),
'ingeniørvesen': ('ingeniørvesen',),
'ingeniørvesener': ('ingeniørvesen',),
'ingeniørvesena': ('ingeniørvesen',),
'ingeniørvesenene': ('ingeniørvesen',),
'ingeniørvirksomhet': ('ingeniørvirksomhet',),
'ingeniørvirksomheten': ('ingeniørvirksomhet',),
'ingeniørvirksomheta': ('ingeniørvirksomhet',),
'ingeniørvirksomheter': ('ingeniørvirksomhet',),
'ingeniørvirksomhetene': ('ingeniørvirksomhet',),
'Inger': ('Inger',),
'Ingerid': ('Ingerid',),
'Ingri': ('Ingri',),
'Ingrid': ('Ingrid',),
'Ingun': ('Ingun',),
'Ingund': ('Ingund',),
'Ingunn': ('Ingunn',),
'Ingvald': ('Ingvald',),
'Ingvaldsen': ('Ingvaldsen',),
'Ingvaldson': ('Ingvaldson',),
'Ingvaldssen': ('Ingvaldssen',),
'Ingvaldsson': ('Ingvaldsson',),
'Ingvar': ('Ingvar',),
'Ingvil': ('Ingvil',),
'Ingvild': ('Ingvild',),
'Ingvill': ('Ingvill',),
'inhabilitetsregel': ('inhabilitetsregel',),
'inhabilitetsregelen': ('inhabilitetsregel',),
'inhabilitetsregler': ('inhabilitetsregel',),
'inhabilitetsreglene': ('inhabilitetsregel',),
'inhabilitetsspørsmål': ('inhabilitetsspørsmål',),
'inhabilitetsspørsmålet': ('inhabilitetsspørsmål',),
'inhabilitetsspørsmål': ('inhabilitetsspørsmål',),
'inhabilitetsspørsmåla': ('inhabilitetsspørsmål',),
'inhabilitetsspørsmålene': ('inhabilitetsspørsmål',),
'inhalasjonsbad': ('inhalasjonsbad',),
'inhalasjonsbadet': ('inhalasjonsbad',),
'inhalasjonsbad': ('inhalasjonsbad',),
'inhalasjonsbada': ('inhalasjonsbad',),
'inhalasjonsbadene': ('inhalasjonsbad',),
'inhalering': ('inhalering',),
'inhaleringen': ('inhalering',),
'inhaleringa': ('inhalering',),
'inhaleringer': ('inhalering',),
'inhaleringene': ('inhalering',),
'inhibering': ('inhibering',),
'inhiberingen': ('inhibering',),
'inhiberinga': ('inhibering',),
'inhiberinger': ('inhibering',),
'inhiberingene': ('inhibering',),
'initialinspeksjon': ('initialinspeksjon',),
'initialinspeksjonen': ('initialinspeksjon',),
'initialinspeksjoner': ('initialinspeksjon',),
'initialinspeksjonene': ('initialinspeksjon',),
'initialkinetikk': ('initialkinetikk',),
'initialkinetikken': ('initialkinetikk',),
'initialkinetikker': ('initialkinetikk',),
'initialkinetikkene': ('initialkinetikk',),
'initiasjon': ('initiasjon',),
'initiasjonen': ('initiasjon',),
'initiasjoner': ('initiasjon',),
'initiasjonene': ('initiasjon',),
'initiativgruppe': ('initiativgruppe',),
'initiativgruppen': ('initiativgruppe',),
'initiativgruppa': ('initiativgruppe',),
'initiativgrupper': ('initiativgruppe',),
'initiativgruppene': ('initiativgruppe',),
'initiativrett': ('initiativrett',),
'initiativretten': ('initiativrett',),
'initiativretter': ('initiativrett',),
'initiativrettene': ('initiativrett',),
'initiativrikdom': ('initiativrikdom',),
'initiativrikdommen': ('initiativrikdom',),
'initiativrikdommer': ('initiativrikdom',),
'initiativrikdommene': ('initiativrikdom',),
'initiering': ('initiering',),
'initieringen': ('initiering',),
'initieringa': ('initiering',),
'initieringer': ('initiering',),
'initieringene': ('initiering',),
'injeksjonssprøyte': ('injeksjonssprøyte',),
'injeksjonssprøyten': ('injeksjonssprøyte',),
'injeksjonssprøyta': ('injeksjonssprøyte',),
'injeksjonssprøyter': ('injeksjonssprøyte',),
'injeksjonssprøytene': ('injeksjonssprøyte',),
'injisering': ('injisering',),
'injiseringen': ('injisering',),
'injiseringa': ('injisering',),
'injiseringer': ('injisering',),
'injiseringene': ('injisering',),
'injurielovgivning': ('injurielovgivning',),
'injurielovgivningen': ('injurielovgivning',),
'injurielovgivninga': ('injurielovgivning',),
'injurielovgivninger': ('injurielovgivning',),
'injurielovgivningene': ('injurielovgivning',),
'injuriering': ('injuriering',),
'injurieringen': ('injuriering',),
'injurieringa': ('injuriering',),
'injurieringer': ('injuriering',),
'injurieringene': ('injuriering',),
'inkaindianer': ('inkaindianer',),
'inkaindianeren': ('inkaindianer',),
'inkaindianere': ('inkaindianer',),
'inkaindianerne': ('inkaindianer',),
'inkakultur': ('inkakultur',),
'inkakulturen': ('inkakultur',),
'inkakulturer': ('inkakultur',),
'inkakulturene': ('inkakultur',),
'Inkariket': ('Inkariket',),
'inkarnering': ('inkarnering',),
'inkarneringen': ('inkarnering',),
'inkarneringa': ('inkarnering',),
'inkarneringer': ('inkarnering',),
'inkarneringene': ('inkarnering',),
'inkassoavdeling': ('inkassoavdeling',),
'inkassoavdelingen': ('inkassoavdeling',),
'inkassoavdelinga': ('inkassoavdeling',),
'inkassoavdelinger': ('inkassoavdeling',),
'inkassoavdelingene': ('inkassoavdeling',),
'inkassofirma': ('inkassofirma',),
'inkassofirmaet': ('inkassofirma',),
'inkassofirma': ('inkassofirma',),
'inkassofirmaer': ('inkassofirma',),
'inkassofirmaene': ('inkassofirma',),
'inkassoforetak': ('inkassoforetak',),
'inkassoforetaket': ('inkassoforetak',),
'inkassoforetak': ('inkassoforetak',),
'inkassoforetaka': ('inkassoforetak',),
'inkassoforetakene': ('inkassoforetak',),
'inkassofullmakt': ('inkassofullmakt',),
'inkassofullmakten': ('inkassofullmakt',),
'inkassofullmakta': ('inkassofullmakt',),
'inkassofullmakter': ('inkassofullmakt',),
'inkassofullmaktene': ('inkassofullmakt',),
'inkassokrav': ('inkassokrav',),
'inkassokravet': ('inkassokrav',),
'inkassokrav': ('inkassokrav',),
'inkassokrava': ('inkassokrav',),
'inkassokravene': ('inkassokrav',),
'inkassolov': ('inkassolov',),
'inkassoloven': ('inkassolov',),
'inkassolover': ('inkassolov',),
'inkassolovene': ('inkassolov',),
'inkassoomkostning': ('inkassoomkostning',),
'inkassoomkostningen': ('inkassoomkostning',),
'inkassoomkostninga': ('inkassoomkostning',),
'inkassoomkostninger': ('inkassoomkostning',),
'inkassoomkostningene': ('inkassoomkostning',),
'inkassooppdrag': ('inkassooppdrag',),
'inkassooppdraget': ('inkassooppdrag',),
'inkassooppdrag': ('inkassooppdrag',),
'inkassooppdraga': ('inkassooppdrag',),
'inkassooppdragene': ('inkassooppdrag',),
'inkassosak': ('inkassosak',),
'inkassosaken': ('inkassosak',),
'inkassosaka': ('inkassosak',),
'inkassosaker': ('inkassosak',),
'inkassosakene': ('inkassosak',),
'inkassoselskap': ('inkassoselskap',),
'inkassoselskapet': ('inkassoselskap',),
'inkassoselskap': ('inkassoselskap',),
'inkassoselskaper': ('inkassoselskap',),
'inkassoselskap': ('inkassoselskap',),
'inkassoselskaper': ('inkassoselskap',),
'inkassoselskapa': ('inkassoselskap',),
'inkassoselskapene': ('inkassoselskap',),
'inkassotjeneste': ('inkassotjeneste',),
'inkassotjenesten': ('inkassotjeneste',),
'inkassotjenester': ('inkassotjeneste',),
'inkassotjenestene': ('inkassotjeneste',),
'inkassovirksomhet': ('inkassovirksomhet',),
'inkassovirksomheten': ('inkassovirksomhet',),
'inkassovirksomheta': ('inkassovirksomhet',),
'inkassovirksomheter': ('inkassovirksomhet',),
'inkassovirksomhetene': ('inkassovirksomhet',),
'Inkatha': ('Inkatha',),
'inkatid': ('inkatid',),
'inkatiden': ('inkatid',),
'inkatida': ('inkatid',),
'inkatider': ('inkatid',),
'inkatidene': ('inkatid',),
'inkludering': ('inkludering',),
'inkluderingen': ('inkludering',),
'inkluderinga': ('inkludering',),
'inkluderinger': ('inkludering',),
'inkluderingene': ('inkludering',),
'inkompatibilitet': ('inkompatibilitet',),
'inkompatibiliteten': ('inkompatibilitet',),
'inkompatibiliteter': ('inkompatibilitet',),
'inkompatibilitetene': ('inkompatibilitet',),
'inkompetansenivå': ('inkompetansenivå',),
'inkompetansenivået': ('inkompetansenivå',),
'inkompetansenivå': ('inkompetansenivå',),
'inkompetansenivåer': ('inkompetansenivå',),
'inkompetansenivå': ('inkompetansenivå',),
'inkompetansenivåer': ('inkompetansenivå',),
'inkompetansenivåa': ('inkompetansenivå',),
'inkompetansenivåene': ('inkompetansenivå',),
'inkonsekventhet': ('inkonsekventhet',),
'inkonsekventheten': ('inkonsekventhet',),
'inkonsekventheta': ('inkonsekventhet',),
'inkonsekventheter': ('inkonsekventhet',),
'inkonsekventhetene': ('inkonsekventhet',),
'inkonsistens': ('inkonsistens',),
'inkonsistensen': ('inkonsistens',),
'inkonsistenser': ('inkonsistens',),
'inkonsistensene': ('inkonsistens',),
'inkorporering': ('inkorporering',),
'inkorporeringen': ('inkorporering',),
'inkorporeringa': ('inkorporering',),
'inkorporeringer': ('inkorporering',),
'inkorporeringene': ('inkorporering',),
'inkrement': ('inkrement',),
'inkrementet': ('inkrement',),
'inkrement': ('inkrement',),
'inkrementer': ('inkrement',),
'inkrement': ('inkrement',),
'inkrementer': ('inkrement',),
'inkrementa': ('inkrement',),
'inkrementene': ('inkrement',),
'inkvisisjonsdomstol': ('inkvisisjonsdomstol',),
'inkvisisjonsdomstolen': ('inkvisisjonsdomstol',),
'inkvisisjonsdomstoler': ('inkvisisjonsdomstol',),
'inkvisisjonsdomstolene': ('inkvisisjonsdomstol',),
'inn-hylle': ('inn-hylle',),
'inn-hyllen': ('inn-hylle',),
'inn-hylla': ('inn-hylle',),
'inn-hyller': ('inn-hylle',),
'inn-hyllene': ('inn-hylle',),
'Inn-Trøndelag': ('Inn-Trøndelag',),
'innøving': ('innøving',),
'innøvingen': ('innøving',),
'innøvinga': ('innøving',),
'innøvinger': ('innøving',),
'innøvingene': ('innøving',),
'innabordsmotor': ('innabordsmotor',),
'innabordsmotoren': ('innabordsmotor',),
'innabordsmotorer': ('innabordsmotor',),
'innabordsmotorene': ('innabordsmotor',),
'innalandsreise': ('innalandsreise',),
'innalandsreisen': ('innalandsreise',),
'innalandsreisa': ('innalandsreise',),
'innalandsreiser': ('innalandsreise',),
'innalandsreisene': ('innalandsreise',),
'innarbeidelse': ('innarbeidelse',),
'innarbeidelsen': ('innarbeidelse',),
'innarbeidelser': ('innarbeidelse',),
'innarbeidelsene': ('innarbeidelse',),
'innarbeiding': ('innarbeiding',),
'innarbeidingen': ('innarbeiding',),
'innarbeidinga': ('innarbeiding',),
'innarbeidinger': ('innarbeiding',),
'innarbeidingene': ('innarbeiding',),
'innarikshandel': ('innarikshandel',),
'innarikshandelen': ('innarikshandel',),
'innarikshandler': ('innarikshandel',),
'innarikshandlene': ('innarikshandel',),
'innariksminister': ('innariksminister',),
'innariksministeren': ('innariksminister',),
'innariksministere': ('innariksminister',),
'innariksministrer': ('innariksminister',),
'innariksministre': ('innariksminister',),
'innariksministerne': ('innariksminister',),
'innariksministrene': ('innariksminister',),
'innariksministerium': ('innariksministerium',),
'innariksministeriet': ('innariksministerium',),
'innariksministerier': ('innariksministerium',),
'innariksministeria': ('innariksministerium',),
'innariksministeriene': ('innariksministerium',),
'innballering': ('innballering',),
'innballeringen': ('innballering',),
'innballeringa': ('innballering',),
'innballeringer': ('innballering',),
'innballeringene': ('innballering',),
'innballing': ('innballing',),
'innballingen': ('innballing',),
'innballinga': ('innballing',),
'innballinger': ('innballing',),
'innballingene': ('innballing',),
'innbarking': ('innbarking',),
'innbarkingen': ('innbarking',),
'innbarkinga': ('innbarking',),
'innbarkinger': ('innbarking',),
'innbarkingene': ('innbarking',),
'innbefatning': ('innbefatning',),
'innbefatningen': ('innbefatning',),
'innbefatninga': ('innbefatning',),
'innbefatninger': ('innbefatning',),
'innbefatningene': ('innbefatning',),
'innbefatting': ('innbefatting',),
'innbefattingen': ('innbefatting',),
'innbefattinga': ('innbefatting',),
'innbefattinger': ('innbefatting',),
'innbefattingene': ('innbefatting',),
'innbeing': ('innbeing',),
'innbeingen': ('innbeing',),
'innbeinga': ('innbeing',),
'innbeinger': ('innbeing',),
'innbeingene': ('innbeing',),
'innbeordring': ('innbeordring',),
'innbeordringen': ('innbeordring',),
'innbeordringa': ('innbeordring',),
'innbeordringer': ('innbeordring',),
'innbeordringene': ('innbeordring',),
'innberegning': ('innberegning',),
'innberegningen': ('innberegning',),
'innberegninga': ('innberegning',),
'innberegninger': ('innberegning',),
'innberegningene': ('innberegning',),
'innberetting': ('innberetting',),
'innberettingen': ('innberetting',),
'innberettinga': ('innberetting',),
'innberettinger': ('innberetting',),
'innberettingene': ('innberetting',),
'innbetaling': ('innbetaling',),
'innbetalingen': ('innbetaling',),
'innbetalinga': ('innbetaling',),
'innbetalinger': ('innbetaling',),
'innbetalingene': ('innbetaling',),
'innbetalingsøkning': ('innbetalingsøkning',),
'innbetalingsøkningen': ('innbetalingsøkning',),
'innbetalingsøkninga': ('innbetalingsøkning',),
'innbetalingsøkninger': ('innbetalingsøkning',),
'innbetalingsøkningene': ('innbetalingsøkning',),
'innbetalingsblankett': ('innbetalingsblankett',),
'innbetalingsblanketten': ('innbetalingsblankett',),
'innbetalingsblanketter': ('innbetalingsblankett',),
'innbetalingsblankettene': ('innbetalingsblankett',),
'innbetalingsformular': ('innbetalingsformular',),
'innbetalingsformularen': ('innbetalingsformular',),
'innbetalingsformularet': ('innbetalingsformular',),
'innbetalingsformularer': ('innbetalingsformular',),
'innbetalingsformular': ('innbetalingsformular',),
'innbetalingsformularer': ('innbetalingsformular',),
'innbetalingsformular': ('innbetalingsformular',),
'innbetalingsformularer': ('innbetalingsformular',),
'innbetalingsformularene': ('innbetalingsformular',),
'innbetalingsformulara': ('innbetalingsformular',),
'innbetalingsformularene': ('innbetalingsformular',),
'innbetalingsfrist': ('innbetalingsfrist',),
'innbetalingsfristen': ('innbetalingsfrist',),
'innbetalingsfrister': ('innbetalingsfrist',),
'innbetalingsfristene': ('innbetalingsfrist',),
'innbetalingskonto': ('innbetalingskonto',),
'innbetalingskontoen': ('innbetalingskonto',),
'innbetalingskontoer': ('innbetalingskonto',),
'innbetalingskonti': ('innbetalingskonto',),
'innbetalingskontoene': ('innbetalingskonto',),
'innbetalingskontiene': ('innbetalingskonto',),
'innbetalingskontor': ('innbetalingskontor',),
'innbetalingskontoret': ('innbetalingskontor',),
'innbetalingskontor': ('innbetalingskontor',),
'innbetalingskontorer': ('innbetalingskontor',),
'innbetalingskontor': ('innbetalingskontor',),
'innbetalingskontorer': ('innbetalingskontor',),
'innbetalingskontora': ('innbetalingskontor',),
'innbetalingskontorene': ('innbetalingskontor',),
'innbetalingsnummer': ('innbetalingsnummer',),
'innbetalingsnummeret': ('innbetalingsnummer',),
'innbetalingsnummer': ('innbetalingsnummer',),
'innbetalingsnumre': ('innbetalingsnummer',),
'innbetalingsnumra': ('innbetalingsnummer',),
'innbetalingsnumrene': ('innbetalingsnummer',),
'innbetalingsnumra': ('innbetalingsnummer',),
'innbetalingsnumrene': ('innbetalingsnummer',),
'innbetalingsoverskott': ('innbetalingsoverskott',),
'innbetalingsoverskottet': ('innbetalingsoverskott',),
'innbetalingsoverskott': ('innbetalingsoverskott',),
'innbetalingsoverskotta': ('innbetalingsoverskott',),
'innbetalingsoverskottene': ('innbetalingsoverskott',),
'innbetalingsoverskudd': ('innbetalingsoverskudd',),
'innbetalingsoverskuddet': ('innbetalingsoverskudd',),
'innbetalingsoverskudd': ('innbetalingsoverskudd',),
'innbetalingsoverskudda': ('innbetalingsoverskudd',),
'innbetalingsoverskuddene': ('innbetalingsoverskudd',),
'innbetalingsstrøm': ('innbetalingsstrøm',),
'innbetalingsstrømmen': ('innbetalingsstrøm',),
'innbetalingsstrømmer': ('innbetalingsstrøm',),
'innbetalingsstrømmene': ('innbetalingsstrøm',),
'innbilling': ('innbilling',),
'innbillingen': ('innbilling',),
'innbillinga': ('innbilling',),
'innbillinger': ('innbilling',),
'innbillingene': ('innbilling',),
'innbilskhet': ('innbilskhet',),
'innbilskheten': ('innbilskhet',),
'innbilskheta': ('innbilskhet',),
'innbilskheter': ('innbilskhet',),
'innbilskhetene': ('innbilskhet',),
'innbindingsmaskin': ('innbindingsmaskin',),
'innbindingsmaskinen': ('innbindingsmaskin',),
'innbindingsmaskiner': ('innbindingsmaskin',),
'innbindingsmaskinene': ('innbindingsmaskin',),
'innbitthet': ('innbitthet',),
'innbittheten': ('innbitthet',),
'innbittheta': ('innbitthet',),
'innbittheter': ('innbitthet',),
'innbitthetene': ('innbitthet',),
'innblandingspolitikk': ('innblandingspolitikk',),
'innblandingspolitikken': ('innblandingspolitikk',),
'innblandingspolitikker': ('innblandingspolitikk',),
'innblandingspolitikkene': ('innblandingspolitikk',),
'innblåsing': ('innblåsing',),
'innblåsingen': ('innblåsing',),
'innblåsinga': ('innblåsing',),
'innblåsinger': ('innblåsing',),
'innblåsingene': ('innblåsing',),
'innboring': ('innboring',),
'innboringen': ('innboring',),
'innboringa': ('innboring',),
'innboringer': ('innboring',),
'innboringene': ('innboring',),
'innbrenning': ('innbrenning',),
'innbrenningen': ('innbrenning',),
'innbrenninga': ('innbrenning',),
'innbrenninger': ('innbrenning',),
'innbrenningene': ('innbrenning',),
'innbrett': ('innbrett',),
'innbretten': ('innbrett',),
'innbretter': ('innbrett',),
'innbrettene': ('innbrett',),
'innbringelse': ('innbringelse',),
'innbringelsen': ('innbringelse',),
'innbringelser': ('innbringelse',),
'innbringelsene': ('innbringelse',),
'innbringing': ('innbringing',),
'innbringingen': ('innbringing',),
'innbringinga': ('innbringing',),
'innbringinger': ('innbringing',),
'innbringingene': ('innbringing',),
'innbrottsforsøk': ('innbrottsforsøk',),
'innbrottsforsøket': ('innbrottsforsøk',),
'innbrottsforsøk': ('innbrottsforsøk',),
'innbrottsforsøka': ('innbrottsforsøk',),
'innbrottsforsøkene': ('innbrottsforsøk',),
'innbrottspris': ('innbrottspris',),
'innbrottsprisen': ('innbrottspris',),
'innbrottspriser': ('innbrottspris',),
'innbrottsprisene': ('innbrottspris',),
'innbruddsalarm': ('innbruddsalarm',),
'innbruddsalarmen': ('innbruddsalarm',),
'innbruddsalarmer': ('innbruddsalarm',),
'innbruddsalarmene': ('innbruddsalarm',),
'innbruddsforsøk': ('innbruddsforsøk',),
'innbruddsforsøket': ('innbruddsforsøk',),
'innbruddsforsøk': ('innbruddsforsøk',),
'innbruddsforsøka': ('innbruddsforsøk',),
'innbruddsforsøkene': ('innbruddsforsøk',),
'innbruddsmelding': ('innbruddsmelding',),
'innbruddsmeldingen': ('innbruddsmelding',),
'innbruddsmeldinga': ('innbruddsmelding',),
'innbruddsmeldinger': ('innbruddsmelding',),
'innbruddsmeldingene': ('innbruddsmelding',),
'innbruddspris': ('innbruddspris',),
'innbruddsprisen': ('innbruddspris',),
'innbruddspriser': ('innbruddspris',),
'innbruddsprisene': ('innbruddspris',),
'innbruddssikring': ('innbruddssikring',),
'innbruddssikringen': ('innbruddssikring',),
'innbruddssikringa': ('innbruddssikring',),
'innbruddssikringer': ('innbruddssikring',),
'innbruddssikringene': ('innbruddssikring',),
'innbruddsskade': ('innbruddsskade',),
'innbruddsskaden': ('innbruddsskade',),
'innbruddsskader': ('innbruddsskade',),
'innbruddsskadene': ('innbruddsskade',),
'innbruddssted': ('innbruddssted',),
'innbruddsstedet': ('innbruddssted',),
'innbruddssteder': ('innbruddssted',),
'innbruddsstedene': ('innbruddssted',),
'innbryterske': ('innbryterske',),
'innbrytersken': ('innbryterske',),
'innbryterska': ('innbryterske',),
'innbrytersker': ('innbryterske',),
'innbryterskene': ('innbryterske',),
'innbygding': ('innbygding',),
'innbygdingen': ('innbygding',),
'innbygdinger': ('innbygding',),
'innbygdingene': ('innbygding',),
'innbyggerantall': ('innbyggerantall',),
'innbyggerantallet': ('innbyggerantall',),
'innbyggerantall': ('innbyggerantall',),
'innbyggerantalla': ('innbyggerantall',),
'innbyggerantallene': ('innbyggerantall',),
'innbyggertall': ('innbyggertall',),
'innbyggertallet': ('innbyggertall',),
'innbyggertall': ('innbyggertall',),
'innbyggertalla': ('innbyggertall',),
'innbyggertallene': ('innbyggertall',),
'innbygging': ('innbygging',),
'innbyggingen': ('innbygging',),
'innbygginga': ('innbygging',),
'innbygginger': ('innbygging',),
'innbyggingene': ('innbygging',),
'innbygning': ('innbygning',),
'innbygningen': ('innbygning',),
'innbygninga': ('innbygning',),
'innbygninger': ('innbygning',),
'innbygningene': ('innbygning',),
'innbying': ('innbying',),
'innbyingen': ('innbying',),
'innbyinga': ('innbying',),
'innbyinger': ('innbying',),
'innbyingene': ('innbying',),
'innbyrdeskrig': ('innbyrdeskrig',),
'innbyrdeskrigen': ('innbyrdeskrig',),
'innbyrdeskriger': ('innbyrdeskrig',),
'innbyrdeskrigene': ('innbyrdeskrig',),
'innbyrdesoppgjør': ('innbyrdesoppgjør',),
'innbyrdesoppgjøret': ('innbyrdesoppgjør',),
'innbyrdesoppgjør': ('innbyrdesoppgjør',),
'innbyrdesoppgjøra': ('innbyrdesoppgjør',),
'innbyrdesoppgjørene': ('innbyrdesoppgjør',),
'innbytning': ('innbytning',),
'innbytningen': ('innbytning',),
'innbytninga': ('innbytning',),
'innbytninger': ('innbytning',),
'innbytningene': ('innbytning',),
'innbyttemotor': ('innbyttemotor',),
'innbyttemotoren': ('innbyttemotor',),
'innbyttemotorer': ('innbyttemotor',),
'innbyttemotorene': ('innbyttemotor',),
'innbytteprogram': ('innbytteprogram',),
'innbytteprogrammet': ('innbytteprogram',),
'innbytteprogram': ('innbytteprogram',),
'innbytteprogrammer': ('innbytteprogram',),
'innbytteprogramma': ('innbytteprogram',),
'innbytteprogrammene': ('innbytteprogram',),
'innbytteprogramma': ('innbytteprogram',),
'innbytteprogrammene': ('innbytteprogram',),
'innbytterbenk': ('innbytterbenk',),
'innbytterbenken': ('innbytterbenk',),
'innbytterbenker': ('innbytterbenk',),
'innbytterbenkene': ('innbytterbenk',),
'innbytterboks': ('innbytterboks',),
'innbytterboksen': ('innbytterboks',),
'innbytterbokser': ('innbytterboks',),
'innbytterboksene': ('innbytterboks',),
'innbyttesystem': ('innbyttesystem',),
'innbyttesystemet': ('innbyttesystem',),
'innbyttesystem': ('innbyttesystem',),
'innbyttesystemer': ('innbyttesystem',),
'innbyttesystem': ('innbyttesystem',),
'innbyttesystemer': ('innbyttesystem',),
'innbyttesystema': ('innbyttesystem',),
'innbyttesystemene': ('innbyttesystem',),
'innbytteverdi': ('innbytteverdi',),
'innbytteverdien': ('innbytteverdi',),
'innbytteverdier': ('innbytteverdi',),
'innbytteverdiene': ('innbytteverdi',),
'innbytting': ('innbytting',),
'innbyttingen': ('innbytting',),
'innbyttinga': ('innbytting',),
'innbyttinger': ('innbytting',),
'innbyttingene': ('innbytting',),
'inndamper': ('inndamper',),
'inndamperen': ('inndamper',),
'inndampere': ('inndamper',),
'inndamperne': ('inndamper',),
'inndamping': ('inndamping',),
'inndampingen': ('inndamping',),
'inndampinga': ('inndamping',),
'inndampinger': ('inndamping',),
'inndampingene': ('inndamping',),
'inndekking': ('inndekking',),
'inndekkingen': ('inndekking',),
'inndekkinga': ('inndekking',),
'inndekkinger': ('inndekking',),
'inndekkingene': ('inndekking',),
'inndekning': ('inndekning',),
'inndekningen': ('inndekning',),
'inndekninga': ('inndekning',),
'inndekninger': ('inndekning',),
'inndekningene': ('inndekning',),
'inndekningsforslag': ('inndekningsforslag',),
'inndekningsforslaget': ('inndekningsforslag',),
'inndekningsforslag': ('inndekningsforslag',),
'inndekningsforslaga': ('inndekningsforslag',),
'inndekningsforslagene': ('inndekningsforslag',),
'inndelingskriterium': ('inndelingskriterium',),
'inndelingskriteriet': ('inndelingskriterium',),
'inndelingskriterier': ('inndelingskriterium',),
'inndelingskriteria': ('inndelingskriterium',),
'inndelingskriteriene': ('inndelingskriterium',),
'inndelingsmåte': ('inndelingsmåte',),
'inndelingsmåten': ('inndelingsmåte',),
'inndelingsmåter': ('inndelingsmåte',),
'inndelingsmåtene': ('inndelingsmåte',),
'inndrag': ('inndrag',),
'inndraget': ('inndrag',),
'inndrag': ('inndrag',),
'inndraga': ('inndrag',),
'inndragene': ('inndrag',),
'inndragelse': ('inndragelse',),
'inndragelsen': ('inndragelse',),
'inndragelser': ('inndragelse',),
'inndragelsene': ('inndragelse',),
'inndragningsrett': ('inndragningsrett',),
'inndragningsretten': ('inndragningsrett',),
'inndragningsretter': ('inndragningsrett',),
'inndragningsrettene': ('inndragningsrett',),
'inndrivelse': ('inndrivelse',),
'inndrivelsen': ('inndrivelse',),
'inndrivelser': ('inndrivelse',),
'inndrivelsene': ('inndrivelse',),
'inndrivelsesmetode': ('inndrivelsesmetode',),
'inndrivelsesmetoden': ('inndrivelsesmetode',),
'inndrivelsesmetoder': ('inndrivelsesmetode',),
'inndrivelsesmetodene': ('inndrivelsesmetode',),
'inndriving': ('inndriving',),
'inndrivingen': ('inndriving',),
'inndrivinga': ('inndriving',),
'inndrivinger': ('inndriving',),
'inndrivingene': ('inndriving',),
'inndrivning': ('inndrivning',),
'inndrivningen': ('inndrivning',),
'inndrivninga': ('inndrivning',),
'inndrivninger': ('inndrivning',),
'inndrivningene': ('inndrivning',),
'inndrivningsbegrensning': ('inndrivningsbegrensning',),
'inndrivningsbegrensningen': ('inndrivningsbegrensning',),
'inndrivningsbegrensninga': ('inndrivningsbegrensning',),
'inndrivningsbegrensninger': ('inndrivningsbegrensning',),
'inndrivningsbegrensningene': ('inndrivningsbegrensning',),
'inndrivningstoleranse': ('inndrivningstoleranse',),
'inndrivningstoleransen': ('inndrivningstoleranse',),
'inndrivningstoleranser': ('inndrivningstoleranse',),
'inndrivningstoleransene': ('inndrivningstoleranse',),
'innebæring': ('innebæring',),
'innebæringen': ('innebæring',),
'innebæringa': ('innebæring',),
'innebæringer': ('innebæring',),
'innebæringene': ('innebæring',),
'innebandy': ('innebandy',),
'innebandyen': ('innebandy',),
'innebandyer': ('innebandy',),
'innebandyene': ('innebandy',),
'innedo': ('innedo',),
'innedoen': ('innedo',),
'innedoet': ('innedo',),
'innedoer': ('innedo',),
'innedo': ('innedo',),
'innedoer': ('innedo',),
'innedo': ('innedo',),
'innedoer': ('innedo',),
'innedoene': ('innedo',),
'innedoa': ('innedo',),
'innedoene': ('innedo',),
'innehaing': ('innehaing',),
'innehaingen': ('innehaing',),
'innehainga': ('innehaing',),
'innehainger': ('innehaing',),
'innehaingene': ('innehaing',),
'innehav': ('innehav',),
'innehavet': ('innehav',),
'innehav': ('innehav',),
'innehava': ('innehav',),
'innehavene': ('innehav',),
'innehaverske': ('innehaverske',),
'innehaversken': ('innehaverske',),
'innehaverska': ('innehaverske',),
'innehaversker': ('innehaverske',),
'innehaverskene': ('innehaverske',),
'innehold': ('innehold',),
'inneholdet': ('innehold',),
'innehold': ('innehold',),
'inneholda': ('innehold',),
'inneholdene': ('innehold',),
'inneholding': ('inneholding',),
'inneholdingen': ('inneholding',),
'inneholdinga': ('inneholding',),
'inneholdinger': ('inneholding',),
'inneholdingene': ('inneholding',),
'innekatt': ('innekatt',),
'innekatten': ('innekatt',),
'innekatter': ('innekatt',),
'innekattene': ('innekatt',),
'inneksersering': ('inneksersering',),
'innekserseringen': ('inneksersering',),
'innekserseringa': ('inneksersering',),
'innekserseringer': ('inneksersering',),
'innekserseringene': ('inneksersering',),
'inneliv': ('inneliv',),
'innelivet': ('inneliv',),
'inneliv': ('inneliv',),
'inneliva': ('inneliv',),
'innelivene': ('inneliv',),
'inneluft': ('inneluft',),
'inneluften': ('inneluft',),
'innelufta': ('inneluft',),
'innelufter': ('inneluft',),
'inneluftene': ('inneluft',),
'innelukkethet': ('innelukkethet',),
'innelukketheten': ('innelukkethet',),
'innelukketheta': ('innelukkethet',),
'innelukketheter': ('innelukkethet',),
'innelukkethetene': ('innelukkethet',),
'innelukking': ('innelukking',),
'innelukkingen': ('innelukking',),
'innelukkinga': ('innelukking',),
'innelukkinger': ('innelukking',),
'innelukkingene': ('innelukking',),
'innemiljø': ('innemiljø',),
'innemiljøet': ('innemiljø',),
'innemiljø': ('innemiljø',),
'innemiljøer': ('innemiljø',),
'innemiljø': ('innemiljø',),
'innemiljøer': ('innemiljø',),
'innemiljøa': ('innemiljø',),
'innemiljøene': ('innemiljø',),
'innenbordsmotor': ('innenbordsmotor',),
'innenbordsmotoren': ('innenbordsmotor',),
'innenbordsmotorer': ('innenbordsmotor',),
'innenbordsmotorene': ('innenbordsmotor',),
'innendørs-EM': ('innendørs-EM',),
'innendørs-NM': ('innendørs-NM',),
'innendørs-VM': ('innendørs-VM',),
'innendørsaktivitet': ('innendørsaktivitet',),
'innendørsaktiviteten': ('innendørsaktivitet',),
'innendørsaktiviteter': ('innendørsaktivitet',),
'innendørsaktivitetene': ('innendørsaktivitet',),
'innendørsanlegg': ('innendørsanlegg',),
'innendørsanlegget': ('innendørsanlegg',),
'innendørsanlegg': ('innendørsanlegg',),
'innendørsanlegga': ('innendørsanlegg',),
'innendørsanleggene': ('innendørsanlegg',),
'innendørsbad': ('innendørsbad',),
'innendørsbadet': ('innendørsbad',),
'innendørsbad': ('innendørsbad',),
'innendørsbada': ('innendørsbad',),
'innendørsbadene': ('innendørsbad',),
'innendørsbader': ('innendørsbader',),
'innendørsbaderen': ('innendørsbader',),
'innendørsbadere': ('innendørsbader',),
'innendørsbaderne': ('innendørsbader',),
'innendørsbane': ('innendørsbane',),
'innendørsbanen': ('innendørsbane',),
'innendørsbaner': ('innendørsbane',),
'innendørsbanene': ('innendørsbane',),
'innendørsbasseng': ('innendørsbasseng',),
'innendørsbassenget': ('innendørsbasseng',),
'innendørsbasseng': ('innendørsbasseng',),
'innendørsbassenger': ('innendørsbasseng',),
'innendørsbasseng': ('innendørsbasseng',),
'innendørsbassenger': ('innendørsbasseng',),
'innendørsbassenga': ('innendørsbasseng',),
'innendørsbassengene': ('innendørsbasseng',),
'innendørsfotball': ('innendørsfotball',),
'innendørsfotballen': ('innendørsfotball',),
'innendørsfotballer': ('innendørsfotball',),
'innendørsfotballene': ('innendørsfotball',),
'innendørshall': ('innendørshall',),
'innendørshallen': ('innendørshall',),
'innendørshaller': ('innendørshall',),
'innendørshallene': ('innendørshall',),
'innendørsrekord': ('innendørsrekord',),
'innendørsrekorden': ('innendørsrekord',),
'innendørsrekorder': ('innendørsrekord',),
'innendørsrekordene': ('innendørsrekord',),
'innendørsspeller': ('innendørsspeller',),
'innendørsspelleren': ('innendørsspeller',),
'innendørsspellere': ('innendørsspeller',),
'innendørsspellerne': ('innendørsspeller',),
'innendørsspiller': ('innendørsspiller',),
'innendørsspilleren': ('innendørsspiller',),
'innendørsspillere': ('innendørsspiller',),
'innendørsspillerne': ('innendørsspiller',),
'innendørsturnering': ('innendørsturnering',),
'innendørsturneringen': ('innendørsturnering',),
'innendørsturneringa': ('innendørsturnering',),
'innendørsturneringer': ('innendørsturnering',),
'innendørsturneringene': ('innendørsturnering',),
'innenlandsøkonomi': ('innenlandsøkonomi',),
'innenlandsøkonomien': ('innenlandsøkonomi',),
'innenlandsøkonomier': ('innenlandsøkonomi',),
'innenlandsøkonomiene': ('innenlandsøkonomi',),
'innenlandsfly': ('innenlandsfly',),
'innenlandsflyet': ('innenlandsfly',),
'innenlandsfly': ('innenlandsfly',),
'innenlandsflya': ('innenlandsfly',),
'innenlandsflyene': ('innenlandsfly',),
'innenlandsflyging': ('innenlandsflyging',),
'innenlandsflygingen': ('innenlandsflyging',),
'innenlandsflyginga': ('innenlandsflyging',),
'innenlandsflyginger': ('innenlandsflyging',),
'innenlandsflygingene': ('innenlandsflyging',),
'innenlandsmarked': ('innenlandsmarked',),
'innenlandsmarkedet': ('innenlandsmarked',),
'innenlandsmarked': ('innenlandsmarked',),
'innenlandsmarkeder': ('innenlandsmarked',),
'innenlandsmarked': ('innenlandsmarked',),
'innenlandsmarkeder': ('innenlandsmarked',),
'innenlandsmarkeda': ('innenlandsmarked',),
'innenlandsmarkedene': ('innenlandsmarked',),
'innenlandsnett': ('innenlandsnett',),
'innenlandsnettet': ('innenlandsnett',),
'innenlandsnett': ('innenlandsnett',),
'innenlandsnetta': ('innenlandsnett',),
'innenlandsnettene': ('innenlandsnett',),
'innenlandspassasjer': ('innenlandspassasjer',),
'innenlandspassasjeren': ('innenlandspassasjer',),
'innenlandspassasjere': ('innenlandspassasjer',),
'innenlandspassasjerne': ('innenlandspassasjer',),
'innenlandsreise': ('innenlandsreise',),
'innenlandsreisen': ('innenlandsreise',),
'innenlandsreisa': ('innenlandsreise',),
'innenlandsreiser': ('innenlandsreise',),
'innenlandsreisene': ('innenlandsreise',),
'innenlandsrute': ('innenlandsrute',),
'innenlandsruten': ('innenlandsrute',),
'innenlandsruta': ('innenlandsrute',),
'innenlandsruter': ('innenlandsrute',),
'innenlandsrutene': ('innenlandsrute',),
'innenlandstrafikk': ('innenlandstrafikk',),
'innenlandstrafikken': ('innenlandstrafikk',),
'innenlandstrafikker': ('innenlandstrafikk',),
'innenlandstrafikkene': ('innenlandstrafikk',),
'innenlandsvirksomhet': ('innenlandsvirksomhet',),
'innenlandsvirksomheten': ('innenlandsvirksomhet',),
'innenlandsvirksomheta': ('innenlandsvirksomhet',),
'innenlandsvirksomheter': ('innenlandsvirksomhet',),
'innenlandsvirksomhetene': ('innenlandsvirksomhet',),
'innenriksavgang': ('innenriksavgang',),
'innenriksavgangen': ('innenriksavgang',),
'innenriksavganger': ('innenriksavgang',),
'innenriksavgangene': ('innenriksavgang',),
'innenriksfly': ('innenriksfly',),
'innenriksflyet': ('innenriksfly',),
'innenriksfly': ('innenriksfly',),
'innenriksflya': ('innenriksfly',),
'innenriksflyene': ('innenriksfly',),
'innenriksflyging': ('innenriksflyging',),
'innenriksflygingen': ('innenriksflyging',),
'innenriksflyginga': ('innenriksflyging',),
'innenriksflyginger': ('innenriksflyging',),
'innenriksflygingene': ('innenriksflyging',),
'innenrikshandel': ('innenrikshandel',),
'innenrikshandelen': ('innenrikshandel',),
'innenrikshandler': ('innenrikshandel',),
'innenrikshandlene': ('innenrikshandel',),
'innenriksmarked': ('innenriksmarked',),
'innenriksmarkedet': ('innenriksmarked',),
'innenriksmarked': ('innenriksmarked',),
'innenriksmarkeder': ('innenriksmarked',),
'innenriksmarked': ('innenriksmarked',),
'innenriksmarkeder': ('innenriksmarked',),
'innenriksmarkeda': ('innenriksmarked',),
'innenriksmarkedene': ('innenriksmarked',),
'innenriksminister': ('innenriksminister',),
'innenriksministeren': ('innenriksminister',),
'innenriksministere': ('innenriksminister',),
'innenriksministrer': ('innenriksminister',),
'innenriksministre': ('innenriksminister',),
'innenriksministerne': ('innenriksminister',),
'innenriksministrene': ('innenriksminister',),
'innenriksministerium': ('innenriksministerium',),
'innenriksministeriet': ('innenriksministerium',),
'innenriksministerier': ('innenriksministerium',),
'innenriksministeria': ('innenriksministerium',),
'innenriksministeriene': ('innenriksministerium',),
'innenriksnett': ('innenriksnett',),
'innenriksnettet': ('innenriksnett',),
'innenriksnett': ('innenriksnett',),
'innenriksnetta': ('innenriksnett',),
'innenriksnettene': ('innenriksnett',),
'innenriksrute': ('innenriksrute',),
'innenriksruten': ('innenriksrute',),
'innenriksruta': ('innenriksrute',),
'innenriksruter': ('innenriksrute',),
'innenriksrutene': ('innenriksrute',),
'innenrikssak': ('innenrikssak',),
'innenrikssaken': ('innenrikssak',),
'innenrikssaka': ('innenrikssak',),
'innenrikssaker': ('innenrikssak',),
'innenrikssakene': ('innenrikssak',),
'innenrikssenator': ('innenrikssenator',),
'innenrikssenatoren': ('innenrikssenator',),
'innenrikssenatorer': ('innenrikssenator',),
'innenrikssenatorene': ('innenrikssenator',),
'innenrikssjef': ('innenrikssjef',),
'innenrikssjefen': ('innenrikssjef',),
'innenrikssjefer': ('innenrikssjef',),
'innenrikssjefene': ('innenrikssjef',),
'innenrikstonnasje': ('innenrikstonnasje',),
'innenrikstonnasjen': ('innenrikstonnasje',),
'innenrikstonnasjer': ('innenrikstonnasje',),
'innenrikstonnasjene': ('innenrikstonnasje',),
'innenrikstrafikk': ('innenrikstrafikk',),
'innenrikstrafikken': ('innenrikstrafikk',),
'innenrikstrafikker': ('innenrikstrafikk',),
'innenrikstrafikkene': ('innenrikstrafikk',),
'innenrikstropp': ('innenrikstropp',),
'innenrikstroppen': ('innenrikstropp',),
'innenrikstropper': ('innenrikstropp',),
'innenrikstroppene': ('innenrikstropp',),
'innercover': ('innercover',),
'innercoveret': ('innercover',),
'innercover': ('innercover',),
'innercovera': ('innercover',),
'innercoverne': ('innercover',),
'innerkjerne': ('innerkjerne',),
'innerkjernen': ('innerkjerne',),
'innerkjerner': ('innerkjerne',),
'innerkjernene': ('innerkjerne',),
'innerspor': ('innerspor',),
'innersporet': ('innerspor',),
'innerspor': ('innerspor',),
'innerspora': ('innerspor',),
'innersporene': ('innerspor',),
'inneslutting': ('inneslutting',),
'innesluttingen': ('inneslutting',),
'innesluttinga': ('inneslutting',),
'innesluttinger': ('inneslutting',),
'innesluttingene': ('inneslutting',),
'innesperring': ('innesperring',),
'innesperringen': ('innesperring',),
'innesperringa': ('innesperring',),
'innesperringer': ('innesperring',),
'innesperringene': ('innesperring',),
'innesport': ('innesport',),
'innesporten': ('innesport',),
'innesporter': ('innesport',),
'innesportene': ('innesport',),
'innested': ('innested',),
'innestedet': ('innested',),
'innesteder': ('innested',),
'innestedene': ('innested',),
'inneståing': ('inneståing',),
'inneståingen': ('inneståing',),
'inneståinga': ('inneståing',),
'inneståinger': ('inneståing',),
'inneståingene': ('inneståing',),
'innetemperatur': ('innetemperatur',),
'innetemperaturen': ('innetemperatur',),
'innetemperaturer': ('innetemperatur',),
'innetemperaturene': ('innetemperatur',),
'innetjeneste': ('innetjeneste',),
'innetjenesten': ('innetjeneste',),
'innetjenester': ('innetjeneste',),
'innetjenestene': ('innetjeneste',),
'innetsing': ('innetsing',),
'innetsingen': ('innetsing',),
'innetsinga': ('innetsing',),
'innetsinger': ('innetsing',),
'innetsingene': ('innetsing',),
'innfølelse': ('innfølelse',),
'innfølelsen': ('innfølelse',),
'innfølelser': ('innfølelse',),
'innfølelsene': ('innfølelse',),
'innfølelsesevne': ('innfølelsesevne',),
'innfølelsesevnen': ('innfølelsesevne',),
'innfølelsesevna': ('innfølelsesevne',),
'innfølelsesevner': ('innfølelsesevne',),
'innfølelsesevnene': ('innfølelsesevne',),
'innføling': ('innføling',),
'innfølingen': ('innføling',),
'innfølinga': ('innføling',),
'innfølinger': ('innføling',),
'innfølingene': ('innføling',),
'innfølingsevne': ('innfølingsevne',),
'innfølingsevnen': ('innfølingsevne',),
'innfølingsevna': ('innfølingsevne',),
'innfølingsevner': ('innfølingsevne',),
'innfølingsevnene': ('innfølingsevne',),
'innføringsbok': ('innføringsbok',),
'innføringsboken': ('innføringsbok',),
'innføringsboka': ('innføringsbok',),
'innføringsbøker': ('innføringsbok',),
'innføringsbøkene': ('innføringsbok',),
'innføringsbrev': ('innføringsbrev',),
'innføringsbrevet': ('innføringsbrev',),
'innføringsbrev': ('innføringsbrev',),
'innføringsbrever': ('innføringsbrev',),
'innføringsbrev': ('innføringsbrev',),
'innføringsbrever': ('innføringsbrev',),
'innføringsbreva': ('innføringsbrev',),
'innføringsbrevene': ('innføringsbrev',),
'innføringseksempel': ('innføringseksempel',),
'innføringseksempelet': ('innføringseksempel',),
'innføringseksemplet': ('innføringseksempel',),
'innføringseksempel': ('innføringseksempel',),
'innføringseksempler': ('innføringseksempel',),
'innføringseksempla': ('innføringseksempel',),
'innføringseksemplene': ('innføringseksempel',),
'innføringseksempla': ('innføringseksempel',),
'innføringseksemplene': ('innføringseksempel',),
'innføringskurs': ('innføringskurs',),
'innføringskurset': ('innføringskurs',),
'innføringskurs': ('innføringskurs',),
'innføringskurser': ('innføringskurs',),
'innføringskurs': ('innføringskurs',),
'innføringskurser': ('innføringskurs',),
'innføringskursa': ('innføringskurs',),
'innføringskursene': ('innføringskurs',),
'innføringsstasjon': ('innføringsstasjon',),
'innføringsstasjonen': ('innføringsstasjon',),
'innføringsstasjoner': ('innføringsstasjon',),
'innføringsstasjonene': ('innføringsstasjon',),
'innførselsavgift': ('innførselsavgift',),
'innførselsavgiften': ('innførselsavgift',),
'innførselsavgifta': ('innførselsavgift',),
'innførselsavgifter': ('innførselsavgift',),
'innførselsavgiftene': ('innførselsavgift',),
'innførselstillatelse': ('innførselstillatelse',),
'innførselstillatelsen': ('innførselstillatelse',),
'innførselstillatelser': ('innførselstillatelse',),
'innførselstillatelsene': ('innførselstillatelse',),
'innfallenhet': ('innfallenhet',),
'innfallenheten': ('innfallenhet',),
'innfallenheta': ('innfallenhet',),
'innfallenheter': ('innfallenhet',),
'innfallenhetene': ('innfallenhet',),
'innfallsmetode': ('innfallsmetode',),
'innfallsmetoden': ('innfallsmetode',),
'innfallsmetoder': ('innfallsmetode',),
'innfallsmetodene': ('innfallsmetode',),
'innfallsrikdom': ('innfallsrikdom',),
'innfallsrikdommen': ('innfallsrikdom',),
'innfallsrikdommer': ('innfallsrikdom',),
'innfallsrikdommene': ('innfallsrikdom',),
'innfalsing': ('innfalsing',),
'innfalsingen': ('innfalsing',),
'innfalsinga': ('innfalsing',),
'innfalsinger': ('innfalsing',),
'innfalsingene': ('innfalsing',),
'innfalsning': ('innfalsning',),
'innfalsningen': ('innfalsning',),
'innfalsninga': ('innfalsning',),
'innfalsninger': ('innfalsning',),
'innfalsningene': ('innfalsning',),
'innfangelse': ('innfangelse',),
'innfangelsen': ('innfangelse',),
'innfangelser': ('innfangelse',),
'innfangelsene': ('innfangelse',),
'innfanging': ('innfanging',),
'innfangingen': ('innfanging',),
'innfanginga': ('innfanging',),
'innfanginger': ('innfanging',),
'innfangingene': ('innfanging',),
'innfangning': ('innfangning',),
'innfangningen': ('innfangning',),
'innfangninga': ('innfangning',),
'innfangninger': ('innfangning',),
'innfangningene': ('innfangning',),
'innfartsåre': ('innfartsåre',),
'innfartsåren': ('innfartsåre',),
'innfartsåra': ('innfartsåre',),
'innfartsårer': ('innfartsåre',),
'innfartsårene': ('innfartsåre',),
'innfartsparkeringsplass': ('innfartsparkeringsplass',),
'innfartsparkeringsplassen': ('innfartsparkeringsplass',),
'innfartsparkeringsplasser': ('innfartsparkeringsplass',),
'innfartsparkeringsplassene': ('innfartsparkeringsplass',),
'innfatting': ('innfatting',),
'innfattingen': ('innfatting',),
'innfattinga': ('innfatting',),
'innfattinger': ('innfatting',),
'innfattingene': ('innfatting',),
'innfelning': ('innfelning',),
'innfelningen': ('innfelning',),
'innfelninga': ('innfelning',),
'innfelninger': ('innfelning',),
'innfelningene': ('innfelning',),
'innfesting': ('innfesting',),
'innfestingen': ('innfesting',),
'innfestinga': ('innfesting',),
'innfestinger': ('innfesting',),
'innfestingene': ('innfesting',),
'innfestingsbeslag': ('innfestingsbeslag',),
'innfestingsbeslaget': ('innfestingsbeslag',),
'innfestingsbeslag': ('innfestingsbeslag',),
'innfestingsbeslaga': ('innfestingsbeslag',),
'innfestingsbeslagene': ('innfestingsbeslag',),
'innfestingsbolt': ('innfestingsbolt',),
'innfestingsbolten': ('innfestingsbolt',),
'innfestingsbolter': ('innfestingsbolt',),
'innfestingsboltene': ('innfestingsbolt',),
'innfestingsdetalj': ('innfestingsdetalj',),
'innfestingsdetaljen': ('innfestingsdetalj',),
'innfestingsdetaljer': ('innfestingsdetalj',),
'innfestingsdetaljene': ('innfestingsdetalj',),
'innfestingspunkt': ('innfestingspunkt',),
'innfestingspunktet': ('innfestingspunkt',),
'innfestingspunkt': ('innfestingspunkt',),
'innfestingspunkter': ('innfestingspunkt',),
'innfestingspunkt': ('innfestingspunkt',),
'innfestingspunkter': ('innfestingspunkt',),
'innfestingspunkta': ('innfestingspunkt',),
'innfestingspunktene': ('innfestingspunkt',),
'innfestingssum': ('innfestingssum',),
'innfestingssummen': ('innfestingssum',),
'innfestingssummer': ('innfestingssum',),
'innfestingssummene': ('innfestingssum',),
'innfestning': ('innfestning',),
'innfestningen': ('innfestning',),
'innfestninga': ('innfestning',),
'innfestninger': ('innfestning',),
'innfestningene': ('innfestning',),
'innfestningsbeslag': ('innfestningsbeslag',),
'innfestningsbeslaget': ('innfestningsbeslag',),
'innfestningsbeslag': ('innfestningsbeslag',),
'innfestningsbeslaga': ('innfestningsbeslag',),
'innfestningsbeslagene': ('innfestningsbeslag',),
'innfestningsbolt': ('innfestningsbolt',),
'innfestningsbolten': ('innfestningsbolt',),
'innfestningsbolter': ('innfestningsbolt',),
'innfestningsboltene': ('innfestningsbolt',),
'innfestningsdetalj': ('innfestningsdetalj',),
'innfestningsdetaljen': ('innfestningsdetalj',),
'innfestningsdetaljer': ('innfestningsdetalj',),
'innfestningsdetaljene': ('innfestningsdetalj',),
'innfestningspunkt': ('innfestningspunkt',),
'innfestningspunktet': ('innfestningspunkt',),
'innfestningspunkt': ('innfestningspunkt',),
'innfestningspunkter': ('innfestningspunkt',),
'innfestningspunkt': ('innfestningspunkt',),
'innfestningspunkter': ('innfestningspunkt',),
'innfestningspunkta': ('innfestningspunkt',),
'innfestningspunktene': ('innfestningspunkt',),
'innfetning': ('innfetning',),
'innfetningen': ('innfetning',),
'innfetninga': ('innfetning',),
'innfetninger': ('innfetning',),
'innfetningene': ('innfetning',),
'innfetting': ('innfetting',),
'innfettingen': ('innfetting',),
'innfettinga': ('innfetting',),
'innfettinger': ('innfetting',),
'innfettingene': ('innfetting',),
'innfiltring': ('innfiltring',),
'innfiltringen': ('innfiltring',),
'innfiltringa': ('innfiltring',),
'innfiltringer': ('innfiltring',),
'innfiltringene': ('innfiltring',),
'innfinning': ('innfinning',),
'innfinningen': ('innfinning',),
'innfinninga': ('innfinning',),
'innfinninger': ('innfinning',),
'innfinningene': ('innfinning',),
'innfløkthet': ('innfløkthet',),
'innfløktheten': ('innfløkthet',),
'innfløktheta': ('innfløkthet',),
'innfløktheter': ('innfløkthet',),
'innfløkthetene': ('innfløkthet',),
'innflygingshøyde': ('innflygingshøyde',),
'innflygingshøyden': ('innflygingshøyde',),
'innflygingshøyder': ('innflygingshøyde',),
'innflygingshøydene': ('innflygingshøyde',),
'innflygingskontroll': ('innflygingskontroll',),
'innflygingskontrollen': ('innflygingskontroll',),
'innflygingskontroller': ('innflygingskontroll',),
'innflygingskontrollene': ('innflygingskontroll',),
'innflygingsprosedyre': ('innflygingsprosedyre',),
'innflygingsprosedyren': ('innflygingsprosedyre',),
'innflygingsprosedyrer': ('innflygingsprosedyre',),
'innflygingsprosedyrene': ('innflygingsprosedyre',),
'innflytelsesområde': ('innflytelsesområde',),
'innflytelsesområdet': ('innflytelsesområde',),
'innflytelsesområder': ('innflytelsesområde',),
'innflytelsesområda': ('innflytelsesområde',),
'innflytelsesområdene': ('innflytelsesområde',),
'innflytelsessfære': ('innflytelsessfære',),
'innflytelsessfæren': ('innflytelsessfære',),
'innflytelsessfærer': ('innflytelsessfære',),
'innflytelsessfærene': ('innflytelsessfære',),
'innflytningsattest': ('innflytningsattest',),
'innflytningsattesten': ('innflytningsattest',),
'innflytningsattester': ('innflytningsattest',),
'innflytningsattestene': ('innflytningsattest',),
'innflyttingsattest': ('innflyttingsattest',),
'innflyttingsattesten': ('innflyttingsattest',),
'innflyttingsattester': ('innflyttingsattest',),
'innflyttingsattestene': ('innflyttingsattest',),
'innfordring': ('innfordring',),
'innfordringen': ('innfordring',),
'innfordringa': ('innfordring',),
'innfordringer': ('innfordring',),
'innfordringene': ('innfordring',),
'innforing': ('innforing',),
'innforingen': ('innforing',),
'innforinga': ('innforing',),
'innforinger': ('innforing',),
'innforingene': ('innforing',),
'innforliving': ('innforliving',),
'innforlivingen': ('innforliving',),
'innforlivinga': ('innforliving',),
'innforlivinger': ('innforliving',),
'innforlivingene': ('innforliving',),
'innfrielse': ('innfrielse',),
'innfrielsen': ('innfrielse',),
'innfrielser': ('innfrielse',),
'innfrielsene': ('innfrielse',),
'innfrielsestilbud': ('innfrielsestilbud',),
'innfrielsestilbudet': ('innfrielsestilbud',),
'innfrielsestilbud': ('innfrielsestilbud',),
'innfrielsestilbuda': ('innfrielsestilbud',),
'innfrielsestilbudene': ('innfrielsestilbud',),
'innfriing': ('innfriing',),
'innfriingen': ('innfriing',),
'innfriinga': ('innfriing',),
'innfriinger': ('innfriing',),
'innfriingene': ('innfriing',),
'inngangsimpedans': ('inngangsimpedans',),
'inngangsimpedansen': ('inngangsimpedans',),
'inngangsimpedanser': ('inngangsimpedans',),
'inngangsimpedansene': ('inngangsimpedans',),
'inngangskapasitet': ('inngangskapasitet',),
'inngangskapasiteten': ('inngangskapasitet',),
'inngangskapasiteter': ('inngangskapasitet',),
'inngangskapasitetene': ('inngangskapasitet',),
'inngangskontroll': ('inngangskontroll',),
'inngangskontrollen': ('inngangskontroll',),
'inngangskontroller': ('inngangskontroll',),
'inngangskontrollene': ('inngangskontroll',),
'inngangskontrollanlegg': ('inngangskontrollanlegg',),
'inngangskontrollanlegget': ('inngangskontrollanlegg',),
'inngangskontrollanlegg': ('inngangskontrollanlegg',),
'inngangskontrollanlegga': ('inngangskontrollanlegg',),
'inngangskontrollanleggene': ('inngangskontrollanlegg',),
'inngangskort': ('inngangskort',),
'inngangskortet': ('inngangskort',),
'inngangskort': ('inngangskort',),
'inngangskorta': ('inngangskort',),
'inngangskortene': ('inngangskort',),
'inngangsord': ('inngangsord',),
'inngangsordet': ('inngangsord',),
'inngangsord': ('inngangsord',),
'inngangsorda': ('inngangsord',),
'inngangsordene': ('inngangsord',),
'inngangsparti': ('inngangsparti',),
'inngangspartiet': ('inngangsparti',),
'inngangsparti': ('inngangsparti',),
'inngangspartier': ('inngangsparti',),
'inngangsparti': ('inngangsparti',),
'inngangspartier': ('inngangsparti',),
'inngangspartia': ('inngangsparti',),
'inngangspartiene': ('inngangsparti',),
'inngangsport': ('inngangsport',),
'inngangsporten': ('inngangsport',),
'inngangsporter': ('inngangsport',),
'inngangsportene': ('inngangsport',),
'inngangsportal': ('inngangsportal',),
'inngangsportalen': ('inngangsportal',),
'inngangsportaler': ('inngangsportal',),
'inngangsportalene': ('inngangsportal',),
'inngangspris': ('inngangspris',),
'inngangsprisen': ('inngangspris',),
'inngangspriser': ('inngangspris',),
'inngangsprisene': ('inngangspris',),
'inngangsprosesjon': ('inngangsprosesjon',),
'inngangsprosesjonen': ('inngangsprosesjon',),
'inngangsprosesjoner': ('inngangsprosesjon',),
'inngangsprosesjonene': ('inngangsprosesjon',),
'inngangssalme': ('inngangssalme',),
'inngangssalmen': ('inngangssalme',),
'inngangssalmer': ('inngangssalme',),
'inngangssalmene': ('inngangssalme',),
'inngivelse': ('inngivelse',),
'inngivelsen': ('inngivelse',),
'inngivelser': ('inngivelse',),
'inngivelsene': ('inngivelse',),
'inngiving': ('inngiving',),
'inngivingen': ('inngiving',),
'inngivinga': ('inngiving',),
'inngivinger': ('inngiving',),
'inngivingene': ('inngiving',),
'inngåing': ('inngåing',),
'inngåingen': ('inngåing',),
'inngåinga': ('inngåing',),
'inngåinger': ('inngåing',),
'inngåingene': ('inngåing',),
'inngniing': ('inngniing',),
'inngniingen': ('inngniing',),
'inngniinga': ('inngniing',),
'inngniinger': ('inngniing',),
'inngniingene': ('inngniing',),
'inngravering': ('inngravering',),
'inngraveringen': ('inngravering',),
'inngraveringa': ('inngravering',),
'inngraveringer': ('inngravering',),
'inngraveringene': ('inngravering',),
'inngytelse': ('inngytelse',),
'inngytelsen': ('inngytelse',),
'inngytelser': ('inngytelse',),
'inngytelsene': ('inngytelse',),
'inngyting': ('inngyting',),
'inngytingen': ('inngyting',),
'inngytinga': ('inngyting',),
'inngytinger': ('inngyting',),
'inngytingene': ('inngyting',),
'innhøstingsjobb': ('innhøstingsjobb',),
'innhøstingsjobben': ('innhøstingsjobb',),
'innhøstingsjobber': ('innhøstingsjobb',),
'innhøstingsjobbene': ('innhøstingsjobb',),
'innhøstingsmaskin': ('innhøstingsmaskin',),
'innhøstingsmaskinen': ('innhøstingsmaskin',),
'innhøstingsmaskiner': ('innhøstingsmaskin',),
'innhøstingsmaskinene': ('innhøstingsmaskin',),
'innhøstingssesong': ('innhøstingssesong',),
'innhøstingssesongen': ('innhøstingssesong',),
'innhøstingssesonger': ('innhøstingssesong',),
'innhøstingssesongene': ('innhøstingssesong',),
'innhøstingsvær': ('innhøstingsvær',),
'innhøstingsværet': ('innhøstingsvær',),
'innhøstingsvær': ('innhøstingsvær',),
'innhøstingsværa': ('innhøstingsvær',),
'innhøstingsværene': ('innhøstingsvær',),
'innhøstningsjobb': ('innhøstningsjobb',),
'innhøstningsjobben': ('innhøstningsjobb',),
'innhøstningsjobber': ('innhøstningsjobb',),
'innhøstningsjobbene': ('innhøstningsjobb',),
'innhøstningsmaskin': ('innhøstningsmaskin',),
'innhøstningsmaskinen': ('innhøstningsmaskin',),
'innhøstningsmaskiner': ('innhøstningsmaskin',),
'innhøstningsmaskinene': ('innhøstningsmaskin',),
'innhøstningssesong': ('innhøstningssesong',),
'innhøstningssesongen': ('innhøstningssesong',),
'innhøstningssesonger': ('innhøstningssesong',),
'innhøstningssesongene': ('innhøstningssesong',),
'innhøstningsvær': ('innhøstningsvær',),
'innhøstningsværet': ('innhøstningsvær',),
'innhøstningsvær': ('innhøstningsvær',),
'innhøstningsværa': ('innhøstningsvær',),
'innhøstningsværene': ('innhøstningsvær',),
'innhaling': ('innhaling',),
'innhalingen': ('innhaling',),
'innhalinga': ('innhaling',),
'innhalinger': ('innhaling',),
'innhalingene': ('innhaling',),
'innhentelse': ('innhentelse',),
'innhentelsen': ('innhentelse',),
'innhentelser': ('innhentelse',),
'innhentelsene': ('innhentelse',),
'innhenting': ('innhenting',),
'innhentingen': ('innhenting',),
'innhentinga': ('innhenting',),
'innhentinger': ('innhenting',),
'innhentingene': ('innhenting',),
'innhentning': ('innhentning',),
'innhentningen': ('innhentning',),
'innhentninga': ('innhentning',),
'innhentninger': ('innhentning',),
'innhentningene': ('innhentning',),
'innherding': ('innherding',),
'innherdingen': ('innherding',),
'innherdinga': ('innherding',),
'innherdinger': ('innherding',),
'innherdingene': ('innherding',),
'innhogging': ('innhogging',),
'innhoggingen': ('innhogging',),
'innhogginga': ('innhogging',),
'innhogginger': ('innhogging',),
'innhoggingene': ('innhogging',),
'innholdsanalyse': ('innholdsanalyse',),
'innholdsanalysen': ('innholdsanalyse',),
'innholdsanalyser': ('innholdsanalyse',),
'innholdsanalysene': ('innholdsanalyse',),
'innholdsangivelse': ('innholdsangivelse',),
'innholdsangivelsen': ('innholdsangivelse',),
'innholdsangivelser': ('innholdsangivelse',),
'innholdsangivelsene': ('innholdsangivelse',),
'innholdsfelt': ('innholdsfelt',),
'innholdsfeltet': ('innholdsfelt',),
'innholdsfelt': ('innholdsfelt',),
'innholdsfelter': ('innholdsfelt',),
'innholdsfelt': ('innholdsfelt',),
'innholdsfelter': ('innholdsfelt',),
'innholdsfelta': ('innholdsfelt',),
'innholdsfeltene': ('innholdsfelt',),
'innholdsløshet': ('innholdsløshet',),
'innholdsløsheten': ('innholdsløshet',),
'innholdsløsheta': ('innholdsløshet',),
'innholdsløsheter': ('innholdsløshet',),
'innholdsløshetene': ('innholdsløshet',),
'innholdsløyse': ('innholdsløyse',),
'innholdsløysen': ('innholdsløyse',),
'innholdsløysa': ('innholdsløyse',),
'innholdsløyser': ('innholdsløyse',),
'innholdsløysene': ('innholdsløyse',),
'innholdsoversikt': ('innholdsoversikt',),
'innholdsoversikten': ('innholdsoversikt',),
'innholdsoversikter': ('innholdsoversikt',),
'innholdsoversiktene': ('innholdsoversikt',),
'innholing': ('innholing',),
'innholingen': ('innholing',),
'innholinga': ('innholing',),
'innholinger': ('innholing',),
'innholingene': ('innholing',),
'innhopp': ('innhopp',),
'innhoppet': ('innhopp',),
'innhopp': ('innhopp',),
'innhoppa': ('innhopp',),
'innhoppene': ('innhopp',),
'innhugging': ('innhugging',),
'innhuggingen': ('innhugging',),
'innhugginga': ('innhugging',),
'innhugginger': ('innhugging',),
'innhuggingene': ('innhugging',),
'innhuling': ('innhuling',),
'innhulingen': ('innhuling',),
'innhulinga': ('innhuling',),
'innhulinger': ('innhuling',),
'innhulingene': ('innhuling',),
'innhylling': ('innhylling',),
'innhyllingen': ('innhylling',),
'innhyllinga': ('innhylling',),
'innhyllinger': ('innhylling',),
'innhyllingene': ('innhylling',),
'innjaging': ('innjaging',),
'innjagingen': ('innjaging',),
'innjaginga': ('innjaging',),
'innjaginger': ('innjaging',),
'innjagingene': ('innjaging',),
'innkalkulering': ('innkalkulering',),
'innkalkuleringen': ('innkalkulering',),
'innkalkuleringa': ('innkalkulering',),
'innkalkuleringer': ('innkalkulering',),
'innkalkuleringene': ('innkalkulering',),
'innkapsling': ('innkapsling',),
'innkapslingen': ('innkapsling',),
'innkapslinga': ('innkapsling',),
'innkapslinger': ('innkapsling',),
'innkapslingene': ('innkapsling',),
'innkassering': ('innkassering',),
'innkasseringen': ('innkassering',),
'innkasseringa': ('innkassering',),
'innkasseringer': ('innkassering',),
'innkasseringene': ('innkassering',),
'innkaster': ('innkaster',),
'innkasteren': ('innkaster',),
'innkastere': ('innkaster',),
'innkasterne': ('innkaster',),
'innkjøping': ('innkjøping',),
'innkjøpingen': ('innkjøping',),
'innkjøpinga': ('innkjøping',),
'innkjøpinger': ('innkjøping',),
'innkjøpingene': ('innkjøping',),
'innkjøpsøyeblikk': ('innkjøpsøyeblikk',),
'innkjøpsøyeblikket': ('innkjøpsøyeblikk',),
'innkjøpsøyeblikk': ('innkjøpsøyeblikk',),
'innkjøpsøyeblikka': ('innkjøpsøyeblikk',),
'innkjøpsøyeblikkene': ('innkjøpsøyeblikk',),
'innkjøpsavdeling': ('innkjøpsavdeling',),
'innkjøpsavdelingen': ('innkjøpsavdeling',),
'innkjøpsavdelinga': ('innkjøpsavdeling',),
'innkjøpsavdelinger': ('innkjøpsavdeling',),
'innkjøpsavdelingene': ('innkjøpsavdeling',),
'innkjøpsavtale': ('innkjøpsavtale',),
'innkjøpsavtalen': ('innkjøpsavtale',),
'innkjøpsavtaler': ('innkjøpsavtale',),
'innkjøpsavtalene': ('innkjøpsavtale',),
'innkjøpsbok': ('innkjøpsbok',),
'innkjøpsboken': ('innkjøpsbok',),
'innkjøpsboka': ('innkjøpsbok',),
'innkjøpsbøker': ('innkjøpsbok',),
'innkjøpsbøkene': ('innkjøpsbok',),
'innkjøpsbudsjett': ('innkjøpsbudsjett',),
'innkjøpsbudsjettet': ('innkjøpsbudsjett',),
'innkjøpsbudsjett': ('innkjøpsbudsjett',),
'innkjøpsbudsjetter': ('innkjøpsbudsjett',),
'innkjøpsbudsjett': ('innkjøpsbudsjett',),
'innkjøpsbudsjetter': ('innkjøpsbudsjett',),
'innkjøpsbudsjetta': ('innkjøpsbudsjett',),
'innkjøpsbudsjettene': ('innkjøpsbudsjett',),
'innkjøpsdirektør': ('innkjøpsdirektør',),
'innkjøpsdirektøren': ('innkjøpsdirektør',),
'innkjøpsdirektører': ('innkjøpsdirektør',),
'innkjøpsdirektørene': ('innkjøpsdirektør',),
'innkjøpskjede': ('innkjøpskjede',),
'innkjøpskjeden': ('innkjøpskjede',),
'innkjøpskjeder': ('innkjøpskjede',),
'innkjøpskjedene': ('innkjøpskjede',),
'innkjøpskomité': ('innkjøpskomité',),
'innkjøpskomitéen': ('innkjøpskomité',),
'innkjøpskomiteen': ('innkjøpskomité',),
'innkjøpskomitéer': ('innkjøpskomité',),
'innkjøpskomiteer': ('innkjøpskomité',),
'innkjøpskomitéene': ('innkjøpskomité',),
'innkjøpskomiteene': ('innkjøpskomité',),
'innkjøpskomite': ('innkjøpskomite',),
'innkjøpskomiteen': ('innkjøpskomite',),
'innkjøpskomiteer': ('innkjøpskomite',),
'innkjøpskomiteene': ('innkjøpskomite',),
'innkjøpskompetanse': ('innkjøpskompetanse',),
'innkjøpskompetansen': ('innkjøpskompetanse',),
'innkjøpskompetanser': ('innkjøpskompetanse',),
'innkjøpskompetansene': ('innkjøpskompetanse',),
'innkjøpskontor': ('innkjøpskontor',),
'innkjøpskontoret': ('innkjøpskontor',),
'innkjøpskontor': ('innkjøpskontor',),
'innkjøpskontorer': ('innkjøpskontor',),
'innkjøpskontor': ('innkjøpskontor',),
'innkjøpskontorer': ('innkjøpskontor',),
'innkjøpskontora': ('innkjøpskontor',),
'innkjøpskontorene': ('innkjøpskontor',),
'innkjøpsliste': ('innkjøpsliste',),
'innkjøpslisten': ('innkjøpsliste',),
'innkjøpslista': ('innkjøpsliste',),
'innkjøpslister': ('innkjøpsliste',),
'innkjøpslistene': ('innkjøpsliste',),
'innkjøpsmarked': ('innkjøpsmarked',),
'innkjøpsmarkedet': ('innkjøpsmarked',),
'innkjøpsmarked': ('innkjøpsmarked',),
'innkjøpsmarkeder': ('innkjøpsmarked',),
'innkjøpsmarked': ('innkjøpsmarked',),
'innkjøpsmarkeder': ('innkjøpsmarked',),
'innkjøpsmarkeda': ('innkjøpsmarked',),
'innkjøpsmarkedene': ('innkjøpsmarked',),
'innkjøpsordning': ('innkjøpsordning',),
'innkjøpsordningen': ('innkjøpsordning',),
'innkjøpsordninga': ('innkjøpsordning',),
'innkjøpsordninger': ('innkjøpsordning',),
'innkjøpsordningene': ('innkjøpsordning',),
'innkjøpsplan': ('innkjøpsplan',),
'innkjøpsplanen': ('innkjøpsplan',),
'innkjøpsplaner': ('innkjøpsplan',),
'innkjøpsplanene': ('innkjøpsplan',),
'innkjøpsplikt': ('innkjøpsplikt',),
'innkjøpsplikten': ('innkjøpsplikt',),
'innkjøpsplikta': ('innkjøpsplikt',),
'innkjøpsplikter': ('innkjøpsplikt',),
'innkjøpspliktene': ('innkjøpsplikt',),
'innkjøpspolitikk': ('innkjøpspolitikk',),
'innkjøpspolitikken': ('innkjøpspolitikk',),
'innkjøpspolitikker': ('innkjøpspolitikk',),
'innkjøpspolitikkene': ('innkjøpspolitikk',),
'innkjøpspraksis': ('innkjøpspraksis',),
'innkjøpspraksisen': ('innkjøpspraksis',),
'innkjøpspraksiser': ('innkjøpspraksis',),
'innkjøpspraksisene': ('innkjøpspraksis',),
'innkjøpsprosedyre': ('innkjøpsprosedyre',),
'innkjøpsprosedyren': ('innkjøpsprosedyre',),
'innkjøpsprosedyrer': ('innkjøpsprosedyre',),
'innkjøpsprosedyrene': ('innkjøpsprosedyre',),
'innkjøpsredaksjon': ('innkjøpsredaksjon',),
'innkjøpsredaksjonen': ('innkjøpsredaksjon',),
'innkjøpsredaksjoner': ('innkjøpsredaksjon',),
'innkjøpsredaksjonene': ('innkjøpsredaksjon',),
'innkjøpsregel': ('innkjøpsregel',),
'innkjøpsregelen': ('innkjøpsregel',),
'innkjøpsregler': ('innkjøpsregel',),
'innkjøpsreglene': ('innkjøpsregel',),
'innkjøpsrunde': ('innkjøpsrunde',),
'innkjøpsrunden': ('innkjøpsrunde',),
'innkjøpsrunder': ('innkjøpsrunde',),
'innkjøpsrundene': ('innkjøpsrunde',),
'innkjøpsrutine': ('innkjøpsrutine',),
'innkjøpsrutinen': ('innkjøpsrutine',),
'innkjøpsrutiner': ('innkjøpsrutine',),
'innkjøpsrutinene': ('innkjøpsrutine',),
'innkjøpssentral': ('innkjøpssentral',),
'innkjøpssentralen': ('innkjøpssentral',),
'innkjøpssentraler': ('innkjøpssentral',),
'innkjøpssentralene': ('innkjøpssentral',),
'innkjøpsside': ('innkjøpsside',),
'innkjøpssiden': ('innkjøpsside',),
'innkjøpssida': ('innkjøpsside',),
'innkjøpssider': ('innkjøpsside',),
'innkjøpssidene': ('innkjøpsside',),
'innkjøpsstopp': ('innkjøpsstopp',),
'innkjøpsstoppen': ('innkjøpsstopp',),
'innkjøpsstoppet': ('innkjøpsstopp',),
'innkjøpsstopp': ('innkjøpsstopp',),
'innkjøpsstoppene': ('innkjøpsstopp',),
'innkjøpsstoppa': ('innkjøpsstopp',),
'innkjøpsstoppene': ('innkjøpsstopp',),
'innkjøpstur': ('innkjøpstur',),
'innkjøpsturen': ('innkjøpstur',),
'innkjøpsturer': ('innkjøpstur',),
'innkjøpsturene': ('innkjøpstur',),
'innkjøpsverdi': ('innkjøpsverdi',),
'innkjøpsverdien': ('innkjøpsverdi',),
'innkjøpsverdier': ('innkjøpsverdi',),
'innkjøpsverdiene': ('innkjøpsverdi',),
'innkjør': ('innkjør',),
'innkjøret': ('innkjør',),
'innkjør': ('innkjør',),
'innkjøra': ('innkjør',),
'innkjørene': ('innkjør',),
'innkjøringsfase': ('innkjøringsfase',),
'innkjøringsfasen': ('innkjøringsfase',),
'innkjøringsfaser': ('innkjøringsfase',),
'innkjøringsfasene': ('innkjøringsfase',),
'innkjøringsproblem': ('innkjøringsproblem',),
'innkjøringsproblemet': ('innkjøringsproblem',),
'innkjøringsproblem': ('innkjøringsproblem',),
'innkjøringsproblemer': ('innkjøringsproblem',),
'innkjøringsproblem': ('innkjøringsproblem',),
'innkjøringsproblemer': ('innkjøringsproblem',),
'innkjøringsproblema': ('innkjøringsproblem',),
'innkjøringsproblemene': ('innkjøringsproblem',),
'innkjøringstid': ('innkjøringstid',),
'innkjøringstiden': ('innkjøringstid',),
'innkjøringstida': ('innkjøringstid',),
'innkjøringstider': ('innkjøringstid',),
'innkjøringstidene': ('innkjøringstid',),
'innkjøringstillatelse': ('innkjøringstillatelse',),
'innkjøringstillatelsen': ('innkjøringstillatelse',),
'innkjøringstillatelser': ('innkjøringstillatelse',),
'innkjøringstillatelsene': ('innkjøringstillatelse',),
'innklaging': ('innklaging',),
'innklagingen': ('innklaging',),
'innklaginga': ('innklaging',),
'innklaginger': ('innklaging',),
'innklagingene': ('innklaging',),
'innkobling': ('innkobling',),
'innkoblingen': ('innkobling',),
'innkoblinga': ('innkobling',),
'innkoblinger': ('innkobling',),
'innkoblingene': ('innkobling',),
'innkomming': ('innkomming',),
'innkommingen': ('innkomming',),
'innkomminga': ('innkomming',),
'innkomminger': ('innkomming',),
'innkommingene': ('innkomming',),
'innkopling': ('innkopling',),
'innkoplingen': ('innkopling',),
'innkoplinga': ('innkopling',),
'innkoplinger': ('innkopling',),
'innkoplingene': ('innkopling',),
'innkorting': ('innkorting',),
'innkortingen': ('innkorting',),
'innkortinga': ('innkorting',),
'innkortinger': ('innkorting',),
'innkortingene': ('innkorting',),
'innkrever': ('innkrever',),
'innkreveren': ('innkrever',),
'innkrevere': ('innkrever',),
'innkreverne': ('innkrever',),
'innkreving': ('innkreving',),
'innkrevingen': ('innkreving',),
'innkrevinga': ('innkreving',),
'innkrevinger': ('innkreving',),
'innkrevingene': ('innkreving',),
'innkrevingsarbeid': ('innkrevingsarbeid',),
'innkrevingsarbeidet': ('innkrevingsarbeid',),
'innkrevingsarbeid': ('innkrevingsarbeid',),
'innkrevingsarbeider': ('innkrevingsarbeid',),
'innkrevingsarbeid': ('innkrevingsarbeid',),
'innkrevingsarbeider': ('innkrevingsarbeid',),
'innkrevingsarbeida': ('innkrevingsarbeid',),
'innkrevingsarbeidene': ('innkrevingsarbeid',),
'innkrevingslov': ('innkrevingslov',),
'innkrevingsloven': ('innkrevingslov',),
'innkrevingslover': ('innkrevingslov',),
'innkrevingslovene': ('innkrevingslov',),
'innkrevingsrutine': ('innkrevingsrutine',),
'innkrevingsrutinen': ('innkrevingsrutine',),
'innkrevingsrutiner': ('innkrevingsrutine',),
'innkrevingsrutinene': ('innkrevingsrutine',),
'innkrevingssentral': ('innkrevingssentral',),
'innkrevingssentralen': ('innkrevingssentral',),
'innkrevingssentraler': ('innkrevingssentral',),
'innkrevingssentralene': ('innkrevingssentral',),
'innkrevingssystem': ('innkrevingssystem',),
'innkrevingssystemet': ('innkrevingssystem',),
'innkrevingssystem': ('innkrevingssystem',),
'innkrevingssystemer': ('innkrevingssystem',),
'innkrevingssystem': ('innkrevingssystem',),
'innkrevingssystemer': ('innkrevingssystem',),
'innkrevingssystema': ('innkrevingssystem',),
'innkrevingssystemene': ('innkrevingssystem',),
'innkrevning': ('innkrevning',),
'innkrevningen': ('innkrevning',),
'innkrevninga': ('innkrevning',),
'innkrevninger': ('innkrevning',),
'innkrevningene': ('innkrevning',),
'innkrevningslov': ('innkrevningslov',),
'innkrevningsloven': ('innkrevningslov',),
'innkrevningslover': ('innkrevningslov',),
'innkrevningslovene': ('innkrevningslov',),
'innkrevningsrutine': ('innkrevningsrutine',),
'innkrevningsrutinen': ('innkrevningsrutine',),
'innkrevningsrutiner': ('innkrevningsrutine',),
'innkrevningsrutinene': ('innkrevningsrutine',),
'innkrevningssentral': ('innkrevningssentral',),
'innkrevningssentralen': ('innkrevningssentral',),
'innkrevningssentraler': ('innkrevningssentral',),
'innkrevningssentralene': ('innkrevningssentral',),
'innkrevningssystem': ('innkrevningssystem',),
'innkrevningssystemet': ('innkrevningssystem',),
'innkrevningssystem': ('innkrevningssystem',),
'innkrevningssystemer': ('innkrevningssystem',),
'innkrevningssystem': ('innkrevningssystem',),
'innkrevningssystemer': ('innkrevningssystem',),
'innkrevningssystema': ('innkrevningssystem',),
'innkrevningssystemene': ('innkrevningssystem',),
'innkvartering': ('innkvartering',),
'innkvarteringen': ('innkvartering',),
'innkvarteringa': ('innkvartering',),
'innkvarteringer': ('innkvartering',),
'innkvarteringene': ('innkvartering',),
'innkvarteringsanlegg': ('innkvarteringsanlegg',),
'innkvarteringsanlegget': ('innkvarteringsanlegg',),
'innkvarteringsanlegg': ('innkvarteringsanlegg',),
'innkvarteringsanlegga': ('innkvarteringsanlegg',),
'innkvarteringsanleggene': ('innkvarteringsanlegg',),
'innkvarteringskomite': ('innkvarteringskomite',),
'innkvarteringskomiteen': ('innkvarteringskomite',),
'innkvarteringskomiteer': ('innkvarteringskomite',),
'innkvarteringskomiteene': ('innkvarteringskomite',),
'innkvarteringsmulighet': ('innkvarteringsmulighet',),
'innkvarteringsmuligheten': ('innkvarteringsmulighet',),
'innkvarteringsmuligheta': ('innkvarteringsmulighet',),
'innkvarteringsmuligheter': ('innkvarteringsmulighet',),
'innkvarteringsmulighetene': ('innkvarteringsmulighet',),
'innkvarteringssted': ('innkvarteringssted',),
'innkvarteringsstedet': ('innkvarteringssted',),
'innkvarteringssteder': ('innkvarteringssted',),
'innkvarteringsstedene': ('innkvarteringssted',),
'innløper': ('innløper',),
'innløperen': ('innløper',),
'innløpere': ('innløper',),
'innløperne': ('innløper',),
'innløping': ('innløping',),
'innløpingen': ('innløping',),
'innløpinga': ('innløping',),
'innløpinger': ('innløping',),
'innløpingene': ('innløping',),
'innløsing': ('innløsing',),
'innløsingen': ('innløsing',),
'innløsinga': ('innløsing',),
'innløsinger': ('innløsing',),
'innløsingene': ('innløsing',),
'innløsning': ('innløsning',),
'innløsningen': ('innløsning',),
'innløsninga': ('innløsning',),
'innløsninger': ('innløsning',),
'innløsningene': ('innløsning',),
'innløsningsplikt': ('innløsningsplikt',),
'innløsningsplikten': ('innløsningsplikt',),
'innløsningsplikta': ('innløsningsplikt',),
'innløsningsplikter': ('innløsningsplikt',),
'innløsningspliktene': ('innløsningsplikt',),
'innløsningsrett': ('innløsningsrett',),
'innløsningsretten': ('innløsningsrett',),
'innløsningsretter': ('innløsningsrett',),
'innløsningsrettene': ('innløsningsrett',),
'innløysing': ('innløysing',),
'innløysingen': ('innløysing',),
'innløysinga': ('innløysing',),
'innløysinger': ('innløysing',),
'innløysingene': ('innløysing',),
'innlagring': ('innlagring',),
'innlagringen': ('innlagring',),
'innlagringa': ('innlagring',),
'innlagringer': ('innlagring',),
'innlagringene': ('innlagring',),
'innlandsby': ('innlandsby',),
'innlandsbyen': ('innlandsby',),
'innlandsbyer': ('innlandsby',),
'innlandsbyene': ('innlandsby',),
'innlandsfylke': ('innlandsfylke',),
'innlandsfylket': ('innlandsfylke',),
'innlandsfylker': ('innlandsfylke',),
'innlandsfylka': ('innlandsfylke',),
'innlandsfylkene': ('innlandsfylke',),
'innlandsnatur': ('innlandsnatur',),
'innlandsnaturen': ('innlandsnatur',),
'innlandsnaturer': ('innlandsnatur',),
'innlandsnaturene': ('innlandsnatur',),
'innlandsområde': ('innlandsområde',),
'innlandsområdet': ('innlandsområde',),
'innlandsområder': ('innlandsområde',),
'innlandsområda': ('innlandsområde',),
'innlandsområdene': ('innlandsområde',),
'innlandsregion': ('innlandsregion',),
'innlandsregionen': ('innlandsregion',),
'innlandsregioner': ('innlandsregion',),
'innlandsregionene': ('innlandsregion',),
'innlatelse': ('innlatelse',),
'innlatelsen': ('innlatelse',),
'innlatelser': ('innlatelse',),
'innlatelsene': ('innlatelse',),
'innlating': ('innlating',),
'innlatingen': ('innlating',),
'innlatinga': ('innlating',),
'innlatinger': ('innlating',),
'innlatingene': ('innlating',),
'innleding': ('innleding',),
'innledingen': ('innleding',),
'innledinga': ('innleding',),
'innledinger': ('innleding',),
'innledingene': ('innleding',),
'innledningsdikt': ('innledningsdikt',),
'innledningsdiktet': ('innledningsdikt',),
'innledningsdikt': ('innledningsdikt',),
'innledningsdikta': ('innledningsdikt',),
'innledningsdiktene': ('innledningsdikt',),
'innledningsfase': ('innledningsfase',),
'innledningsfasen': ('innledningsfase',),
'innledningsfaser': ('innledningsfase',),
'innledningsfasene': ('innledningsfase',),
'innledningsgruppe': ('innledningsgruppe',),
'innledningsgruppen': ('innledningsgruppe',),
'innledningsgruppa': ('innledningsgruppe',),
'innledningsgrupper': ('innledningsgruppe',),
'innledningsgruppene': ('innledningsgruppe',),
'innledningskamp': ('innledningskamp',),
'innledningskampen': ('innledningskamp',),
'innledningskamper': ('innledningskamp',),
'innledningskampene': ('innledningskamp',),
'innledningskapittel': ('innledningskapittel',),
'innledningskapittelet': ('innledningskapittel',),
'innledningskapitlet': ('innledningskapittel',),
'innledningskapittel': ('innledningskapittel',),
'innledningskapitler': ('innledningskapittel',),
'innledningskapitla': ('innledningskapittel',),
'innledningskapitlene': ('innledningskapittel',),
'innledningskapitla': ('innledningskapittel',),
'innledningskapitlene': ('innledningskapittel',),
'innledningsord': ('innledningsord',),
'innledningsordet': ('innledningsord',),
'innledningsord': ('innledningsord',),
'innledningsorda': ('innledningsord',),
'innledningsordene': ('innledningsord',),
'innledningspulje': ('innledningspulje',),
'innledningspuljen': ('innledningspulje',),
'innledningspuljer': ('innledningspulje',),
'innledningspuljene': ('innledningspulje',),
'innledningsrunde': ('innledningsrunde',),
'innledningsrunden': ('innledningsrunde',),
'innledningsrunder': ('innledningsrunde',),
'innledningsrundene': ('innledningsrunde',),
'innledningsspell': ('innledningsspell',),
'innledningsspellet': ('innledningsspell',),
'innledningsspell': ('innledningsspell',),
'innledningsspella': ('innledningsspell',),
'innledningsspellene': ('innledningsspell',),
'innledningsspill': ('innledningsspill',),
'innledningsspillet': ('innledningsspill',),
'innledningsspill': ('innledningsspill',),
'innledningsspilla': ('innledningsspill',),
'innledningsspillene': ('innledningsspill',),
'innledningstale': ('innledningstale',),
'innledningstalen': ('innledningstale',),
'innledningstaler': ('innledningstale',),
'innledningstalene': ('innledningstale',),
'innleggingssentral': ('innleggingssentral',),
'innleggingssentralen': ('innleggingssentral',),
'innleggingssentraler': ('innleggingssentral',),
'innleggingssentralene': ('innleggingssentral',),
'innleggspute': ('innleggspute',),
'innleggsputen': ('innleggspute',),
'innleggsputa': ('innleggspute',),
'innleggsputer': ('innleggspute',),
'innleggsputene': ('innleggspute',),
'innleiingsfase': ('innleiingsfase',),
'innleiingsfasen': ('innleiingsfase',),
'innleiingsfaser': ('innleiingsfase',),
'innleiingsfasene': ('innleiingsfase',),
'innleiingsord': ('innleiingsord',),
'innleiingsordet': ('innleiingsord',),
'innleiingsord': ('innleiingsord',),
'innleiingsorda': ('innleiingsord',),
'innleiingsordene': ('innleiingsord',),
'innlender': ('innlender',),
'innlenderen': ('innlender',),
'innlendere': ('innlender',),
'innlenderne': ('innlender',),
'innlesing': ('innlesing',),
'innlesingen': ('innlesing',),
'innlesinga': ('innlesing',),
'innlesinger': ('innlesing',),
'innlesingene': ('innlesing',),
'innlesingsarbeid': ('innlesingsarbeid',),
'innlesingsarbeidet': ('innlesingsarbeid',),
'innlesingsarbeid': ('innlesingsarbeid',),
'innlesingsarbeider': ('innlesingsarbeid',),
'innlesingsarbeid': ('innlesingsarbeid',),
'innlesingsarbeider': ('innlesingsarbeid',),
'innlesingsarbeida': ('innlesingsarbeid',),
'innlesingsarbeidene': ('innlesingsarbeid',),
'innlesning': ('innlesning',),
'innlesningen': ('innlesning',),
'innlesninga': ('innlesning',),
'innlesninger': ('innlesning',),
'innlesningene': ('innlesning',),
'innlesningsarbeid': ('innlesningsarbeid',),
'innlesningsarbeidet': ('innlesningsarbeid',),
'innlesningsarbeid': ('innlesningsarbeid',),
'innlesningsarbeider': ('innlesningsarbeid',),
'innlesningsarbeid': ('innlesningsarbeid',),
'innlesningsarbeider': ('innlesningsarbeid',),
'innlesningsarbeida': ('innlesningsarbeid',),
'innlesningsarbeidene': ('innlesningsarbeid',),
'innleveringsfrist': ('innleveringsfrist',),
'innleveringsfristen': ('innleveringsfrist',),
'innleveringsfrister': ('innleveringsfrist',),
'innleveringsfristene': ('innleveringsfrist',),
'innleveringssted': ('innleveringssted',),
'innleveringsstedet': ('innleveringssted',),
'innleveringssteder': ('innleveringssted',),
'innleveringsstedene': ('innleveringssted',),
'innlåning': ('innlåning',),
'innlåningen': ('innlåning',),
'innlåninga': ('innlåning',),
'innlåninger': ('innlåning',),
'innlåningene': ('innlåning',),
'innlånsbehov': ('innlånsbehov',),
'innlånsbehovet': ('innlånsbehov',),
'innlånsbehov': ('innlånsbehov',),
'innlånsbehova': ('innlånsbehov',),
'innlånsbehovene': ('innlånsbehov',),
'innlånskostnad': ('innlånskostnad',),
'innlånskostnaden': ('innlånskostnad',),
'innlånskostnader': ('innlånskostnad',),
'innlånskostnadene': ('innlånskostnad',),
'innlånsmiddel': ('innlånsmiddel',),
'innlånsmiddelet': ('innlånsmiddel',),
'innlånsmidlet': ('innlånsmiddel',),
'innlånsmiddel': ('innlånsmiddel',),
'innlånsmidler': ('innlånsmiddel',),
'innlånsmidla': ('innlånsmiddel',),
'innlånsmidlene': ('innlånsmiddel',),
'innlånsmidla': ('innlånsmiddel',),
'innlånsmidlene': ('innlånsmiddel',),
'innlånsnivå': ('innlånsnivå',),
'innlånsnivået': ('innlånsnivå',),
'innlånsnivå': ('innlånsnivå',),
'innlånsnivåer': ('innlånsnivå',),
'innlånsnivå': ('innlånsnivå',),
'innlånsnivåer': ('innlånsnivå',),
'innlånsnivåa': ('innlånsnivå',),
'innlånsnivåene': ('innlånsnivå',),
'innlånsside': ('innlånsside',),
'innlånssiden': ('innlånsside',),
'innlånssida': ('innlånsside',),
'innlånssider': ('innlånsside',),
'innlånssidene': ('innlånsside',),
'innlånsvirksomhet': ('innlånsvirksomhet',),
'innlånsvirksomheten': ('innlånsvirksomhet',),
'innlånsvirksomheta': ('innlånsvirksomhet',),
'innlånsvirksomheter': ('innlånsvirksomhet',),
'innlånsvirksomhetene': ('innlånsvirksomhet',),
'innlosjering': ('innlosjering',),
'innlosjeringen': ('innlosjering',),
'innlosjeringa': ('innlosjering',),
'innlosjeringer': ('innlosjering',),
'innlosjeringene': ('innlosjering',),
'innmatingssystem': ('innmatingssystem',),
'innmatingssystemet': ('innmatingssystem',),
'innmatingssystem': ('innmatingssystem',),
'innmatingssystemer': ('innmatingssystem',),
'innmatingssystem': ('innmatingssystem',),
'innmatingssystemer': ('innmatingssystem',),
'innmatingssystema': ('innmatingssystem',),
'innmatingssystemene': ('innmatingssystem',),
'innmatningssystem': ('innmatningssystem',),
'innmatningssystemet': ('innmatningssystem',),
'innmatningssystem': ('innmatningssystem',),
'innmatningssystemer': ('innmatningssystem',),
'innmatningssystem': ('innmatningssystem',),
'innmatningssystemer': ('innmatningssystem',),
'innmatningssystema': ('innmatningssystem',),
'innmatningssystemene': ('innmatningssystem',),
'innmeldingsavgift': ('innmeldingsavgift',),
'innmeldingsavgiften': ('innmeldingsavgift',),
'innmeldingsavgifta': ('innmeldingsavgift',),
'innmeldingsavgifter': ('innmeldingsavgift',),
'innmeldingsavgiftene': ('innmeldingsavgift',),
'innmeldingsblankett': ('innmeldingsblankett',),
'innmeldingsblanketten': ('innmeldingsblankett',),
'innmeldingsblanketter': ('innmeldingsblankett',),
'innmeldingsblankettene': ('innmeldingsblankett',),
'innmeldingskontingent': ('innmeldingskontingent',),
'innmeldingskontingenten': ('innmeldingskontingent',),
'innmeldingskontingenter': ('innmeldingskontingent',),
'innmeldingskontingentene': ('innmeldingskontingent',),
'innmontering': ('innmontering',),
'innmonteringen': ('innmontering',),
'innmonteringa': ('innmontering',),
'innmonteringer': ('innmontering',),
'innmonteringene': ('innmontering',),
'innmuring': ('innmuring',),
'innmuringen': ('innmuring',),
'innmuringa': ('innmuring',),
'innmuringer': ('innmuring',),
'innmuringene': ('innmuring',),
'innoperering': ('innoperering',),
'innopereringen': ('innoperering',),
'innopereringa': ('innoperering',),
'innopereringer': ('innoperering',),
'innopereringene': ('innoperering',),
'innordning': ('innordning',),
'innordningen': ('innordning',),
'innordninga': ('innordning',),
'innordninger': ('innordning',),
'innordningene': ('innordning',),
'innovasjonssenter': ('innovasjonssenter',),
'innovasjonssenteret': ('innovasjonssenter',),
'innovasjonssentret': ('innovasjonssenter',),
'innovasjonssenter': ('innovasjonssenter',),
'innovasjonssentre': ('innovasjonssenter',),
'innovasjonssentra': ('innovasjonssenter',),
'innovasjonssentrene': ('innovasjonssenter',),
'innovasjonssentra': ('innovasjonssenter',),
'innovasjonssentrene': ('innovasjonssenter',),
'innovasjonsvirksomhet': ('innovasjonsvirksomhet',),
'innovasjonsvirksomheten': ('innovasjonsvirksomhet',),
'innovasjonsvirksomheta': ('innovasjonsvirksomhet',),
'innovasjonsvirksomheter': ('innovasjonsvirksomhet',),
'innovasjonsvirksomhetene': ('innovasjonsvirksomhet',),
'innpasning': ('innpasning',),
'innpasningen': ('innpasning',),
'innpasninga': ('innpasning',),
'innpasninger': ('innpasning',),
'innpasningene': ('innpasning',),
'innpassing': ('innpassing',),
'innpassingen': ('innpassing',),
'innpassinga': ('innpassing',),
'innpassinger': ('innpassing',),
'innpassingene': ('innpassing',),
'innpisking': ('innpisking',),
'innpiskingen': ('innpisking',),
'innpiskinga': ('innpisking',),
'innpiskinger': ('innpisking',),
'innpiskingene': ('innpisking',),
'innplanting': ('innplanting',),
'innplantingen': ('innplanting',),
'innplantinga': ('innplanting',),
'innplantinger': ('innplanting',),
'innplantingene': ('innplanting',),
'innplantning': ('innplantning',),
'innplantningen': ('innplantning',),
'innplantninga': ('innplantning',),
'innplantninger': ('innplantning',),
'innplantningene': ('innplantning',),
'innplassering': ('innplassering',),
'innplasseringen': ('innplassering',),
'innplasseringa': ('innplassering',),
'innplasseringer': ('innplassering',),
'innplasseringene': ('innplassering',),
'innplukkingsrunde': ('innplukkingsrunde',),
'innplukkingsrunden': ('innplukkingsrunde',),
'innplukkingsrunder': ('innplukkingsrunde',),
'innplukkingsrundene': ('innplukkingsrunde',),
'innpoding': ('innpoding',),
'innpodingen': ('innpoding',),
'innpodinga': ('innpoding',),
'innpodinger': ('innpoding',),
'innpodingene': ('innpoding',),
'innpoting': ('innpoting',),
'innpotingen': ('innpoting',),
'innpotinga': ('innpoting',),
'innpotinger': ('innpoting',),
'innpotingene': ('innpoting',),
'innprenting': ('innprenting',),
'innprentingen': ('innprenting',),
'innprentinga': ('innprenting',),
'innprentinger': ('innprenting',),
'innprentingene': ('innprenting',),
'innprentning': ('innprentning',),
'innprentningen': ('innprentning',),
'innprentninga': ('innprentning',),
'innprentninger': ('innprentning',),
'innprentningene': ('innprentning',),
'innpresning': ('innpresning',),
'innpresningen': ('innpresning',),
'innpresninga': ('innpresning',),
'innpresninger': ('innpresning',),
'innpresningene': ('innpresning',),
'innpressing': ('innpressing',),
'innpressingen': ('innpressing',),
'innpressinga': ('innpressing',),
'innpressinger': ('innpressing',),
'innpressingene': ('innpressing',),
'innprikking': ('innprikking',),
'innprikkingen': ('innprikking',),
'innprikkinga': ('innprikking',),
'innprikkinger': ('innprikking',),
'innprikkingene': ('innprikking',),
'innpust': ('innpust',),
'innpusten': ('innpust',),
'innpustet': ('innpust',),
'innpuster': ('innpust',),
'innpust': ('innpust',),
'innpustene': ('innpust',),
'innpusta': ('innpust',),
'innpustene': ('innpust',),
'innrømmelsesbrev': ('innrømmelsesbrev',),
'innrømmelsesbrevet': ('innrømmelsesbrev',),
'innrømmelsesbrev': ('innrømmelsesbrev',),
'innrømmelsesbrever': ('innrømmelsesbrev',),
'innrømmelsesbrev': ('innrømmelsesbrev',),
'innrømmelsesbrever': ('innrømmelsesbrev',),
'innrømmelsesbreva': ('innrømmelsesbrev',),
'innrømmelsesbrevene': ('innrømmelsesbrev',),
'innrømming': ('innrømming',),
'innrømmingen': ('innrømming',),
'innrømminga': ('innrømming',),
'innrømminger': ('innrømming',),
'innrømmingene': ('innrømming',),
'innrapportering': ('innrapportering',),
'innrapporteringen': ('innrapportering',),
'innrapporteringa': ('innrapportering',),
'innrapporteringer': ('innrapportering',),
'innrapporteringene': ('innrapportering',),
'innreding': ('innreding',),
'innredingen': ('innreding',),
'innredinga': ('innreding',),
'innredinger': ('innreding',),
'innredingene': ('innreding',),
'innredningsarkitekt': ('innredningsarkitekt',),
'innredningsarkitekten': ('innredningsarkitekt',),
'innredningsarkitekter': ('innredningsarkitekt',),
'innredningsarkitektene': ('innredningsarkitekt',),
'innredningsarkitektur': ('innredningsarkitektur',),
'innredningsarkitekturen': ('innredningsarkitektur',),
'innredningsarkitekturer': ('innredningsarkitektur',),
'innredningsarkitekturene': ('innredningsarkitektur',),
'innredningsbransje': ('innredningsbransje',),
'innredningsbransjen': ('innredningsbransje',),
'innredningsbransjer': ('innredningsbransje',),
'innredningsbransjene': ('innredningsbransje',),
'innredningselement': ('innredningselement',),
'innredningselementet': ('innredningselement',),
'innredningselement': ('innredningselement',),
'innredningselementer': ('innredningselement',),
'innredningselement': ('innredningselement',),
'innredningselementer': ('innredningselement',),
'innredningselementa': ('innredningselement',),
'innredningselementene': ('innredningselement',),
'innredningskunst': ('innredningskunst',),
'innredningskunsten': ('innredningskunst',),
'innredningskunster': ('innredningskunst',),
'innredningskunstene': ('innredningskunst',),
'innredningsplan': ('innredningsplan',),
'innredningsplanen': ('innredningsplan',),
'innredningsplaner': ('innredningsplan',),
'innredningsplanene': ('innredningsplan',),
'innredningsprodukt': ('innredningsprodukt',),
'innredningsproduktet': ('innredningsprodukt',),
'innredningsprodukt': ('innredningsprodukt',),
'innredningsprodukter': ('innredningsprodukt',),
'innredningsprodukt': ('innredningsprodukt',),
'innredningsprodukter': ('innredningsprodukt',),
'innredningsprodukta': ('innredningsprodukt',),
'innredningsproduktene': ('innredningsprodukt',),
'innredningsprodusent': ('innredningsprodusent',),
'innredningsprodusenten': ('innredningsprodusent',),
'innredningsprodusenter': ('innredningsprodusent',),
'innredningsprodusentene': ('innredningsprodusent',),
'innredningsstandard': ('innredningsstandard',),
'innredningsstandarden': ('innredningsstandard',),
'innredningsstandarder': ('innredningsstandard',),
'innredningsstandardene': ('innredningsstandard',),
'innredningssystem': ('innredningssystem',),
'innredningssystemet': ('innredningssystem',),
'innredningssystem': ('innredningssystem',),
'innredningssystemer': ('innredningssystem',),
'innredningssystem': ('innredningssystem',),
'innredningssystemer': ('innredningssystem',),
'innredningssystema': ('innredningssystem',),
'innredningssystemene': ('innredningssystem',),
'innredningstegning': ('innredningstegning',),
'innredningstegningen': ('innredningstegning',),
'innredningstegninga': ('innredningstegning',),
'innredningstegninger': ('innredningstegning',),
'innredningstegningene': ('innredningstegning',),
'innredningstekstil': ('innredningstekstil',),
'innredningstekstilen': ('innredningstekstil',),
'innredningstekstilet': ('innredningstekstil',),
'innredningstekstiler': ('innredningstekstil',),
'innredningstekstilene': ('innredningstekstil',),
'innredningstekstila': ('innredningstekstil',),
'innredningstekstilene': ('innredningstekstil',),
'innregistrering': ('innregistrering',),
'innregistreringen': ('innregistrering',),
'innregistreringa': ('innregistrering',),
'innregistreringer': ('innregistrering',),
'innregistreringene': ('innregistrering',),
'innregning': ('innregning',),
'innregningen': ('innregning',),
'innregninga': ('innregning',),
'innregninger': ('innregning',),
'innregningene': ('innregning',),
'innregulering': ('innregulering',),
'innreguleringen': ('innregulering',),
'innreguleringa': ('innregulering',),
'innreguleringer': ('innregulering',),
'innreguleringene': ('innregulering',),
'innreiing': ('innreiing',),
'innreiingen': ('innreiing',),
'innreiinga': ('innreiing',),
'innreiinger': ('innreiing',),
'innreiingene': ('innreiing',),
'innreisehavn': ('innreisehavn',),
'innreisehavnen': ('innreisehavn',),
'innreisehavna': ('innreisehavn',),
'innreisehavner': ('innreisehavn',),
'innreisehavnene': ('innreisehavn',),
'innreiseregel': ('innreiseregel',),
'innreiseregelen': ('innreiseregel',),
'innreiseregler': ('innreiseregel',),
'innreisereglene': ('innreiseregel',),
'innreiserestriksjon': ('innreiserestriksjon',),
'innreiserestriksjonen': ('innreiserestriksjon',),
'innreiserestriksjoner': ('innreiserestriksjon',),
'innreiserestriksjonene': ('innreiserestriksjon',),
'innreisevisum': ('innreisevisum',),
'innreisevisumet': ('innreisevisum',),
'innreisevisumer': ('innreisevisum',),
'innreisevisa': ('innreisevisum',),
'innreisevisuma': ('innreisevisum',),
'innreisevisumene': ('innreisevisum',),
'innreisevisaene': ('innreisevisum',),
'innretting': ('innretting',),
'innrettingen': ('innretting',),
'innrettinga': ('innretting',),
'innrettinger': ('innretting',),
'innrettingene': ('innretting',),
'innringer': ('innringer',),
'innringeren': ('innringer',),
'innringere': ('innringer',),
'innringerne': ('innringer',),
'innringing': ('innringing',),
'innringingen': ('innringing',),
'innringinga': ('innringing',),
'innringinger': ('innringing',),
'innringingene': ('innringing',),
'innringingsprogram': ('innringingsprogram',),
'innringingsprogrammet': ('innringingsprogram',),
'innringingsprogram': ('innringingsprogram',),
'innringingsprogrammer': ('innringingsprogram',),
'innringingsprogramma': ('innringingsprogram',),
'innringingsprogrammene': ('innringingsprogram',),
'innringingsprogramma': ('innringingsprogram',),
'innringingsprogrammene': ('innringingsprogram',),
'innringning': ('innringning',),
'innringningen': ('innringning',),
'innringninga': ('innringning',),
'innringninger': ('innringning',),
'innringningene': ('innringning',),
'innringningsprogram': ('innringningsprogram',),
'innringningsprogrammet': ('innringningsprogram',),
'innringningsprogram': ('innringningsprogram',),
'innringningsprogrammer': ('innringningsprogram',),
'innringningsprogramma': ('innringningsprogram',),
'innringningsprogrammene': ('innringningsprogram',),
'innringningsprogramma': ('innringningsprogram',),
'innringningsprogrammene': ('innringningsprogram',),
'innrisning': ('innrisning',),
'innrisningen': ('innrisning',),
'innrisninga': ('innrisning',),
'innrisninger': ('innrisning',),
'innrisningene': ('innrisning',),
'innrissing': ('innrissing',),
'innrissingen': ('innrissing',),
'innrissinga': ('innrissing',),
'innrissinger': ('innrissing',),
'innrissingene': ('innrissing',),
'innrullering': ('innrullering',),
'innrulleringen': ('innrullering',),
'innrulleringa': ('innrullering',),
'innrulleringer': ('innrullering',),
'innrulleringene': ('innrullering',),
'innrykking': ('innrykking',),
'innrykkingen': ('innrykking',),
'innrykkinga': ('innrykking',),
'innrykkinger': ('innrykking',),
'innrykkingene': ('innrykking',),
'innrykning': ('innrykning',),
'innrykningen': ('innrykning',),
'innrykninga': ('innrykning',),
'innrykninger': ('innrykning',),
'innrykningene': ('innrykning',),
'innsalg': ('innsalg',),
'innsalget': ('innsalg',),
'innsalg': ('innsalg',),
'innsalga': ('innsalg',),
'innsalgene': ('innsalg',),
'innsalving': ('innsalving',),
'innsalvingen': ('innsalving',),
'innsalvinga': ('innsalving',),
'innsalvinger': ('innsalving',),
'innsalvingene': ('innsalving',),
'innsamler': ('innsamler',),
'innsamleren': ('innsamler',),
'innsamlere': ('innsamler',),
'innsamlerne': ('innsamler',),
'innsamlingsarbeid': ('innsamlingsarbeid',),
'innsamlingsarbeidet': ('innsamlingsarbeid',),
'innsamlingsarbeid': ('innsamlingsarbeid',),
'innsamlingsarbeider': ('innsamlingsarbeid',),
'innsamlingsarbeid': ('innsamlingsarbeid',),
'innsamlingsarbeider': ('innsamlingsarbeid',),
'innsamlingsarbeida': ('innsamlingsarbeid',),
'innsamlingsarbeidene': ('innsamlingsarbeid',),
'innsamlingsbøsse': ('innsamlingsbøsse',),
'innsamlingsbøssen': ('innsamlingsbøsse',),
'innsamlingsbøssa': ('innsamlingsbøsse',),
'innsamlingsbøsser': ('innsamlingsbøsse',),
'innsamlingsbøssene': ('innsamlingsbøsse',),
'innsamlingsdag': ('innsamlingsdag',),
'innsamlingsdagen': ('innsamlingsdag',),
'innsamlingsdager': ('innsamlingsdag',),
'innsamlingsdagene': ('innsamlingsdag',),
'innsamlingsformål': ('innsamlingsformål',),
'innsamlingsformålet': ('innsamlingsformål',),
'innsamlingsformål': ('innsamlingsformål',),
'innsamlingsformåla': ('innsamlingsformål',),
'innsamlingsformålene': ('innsamlingsformål',),
'innsamlingskampanje': ('innsamlingskampanje',),
'innsamlingskampanjen': ('innsamlingskampanje',),
'innsamlingskampanjer': ('innsamlingskampanje',),
'innsamlingskampanjene': ('innsamlingskampanje',),
'innsamlingskomité': ('innsamlingskomité',),
'innsamlingskomitéen': ('innsamlingskomité',),
'innsamlingskomiteen': ('innsamlingskomité',),
'innsamlingskomitéer': ('innsamlingskomité',),
'innsamlingskomiteer': ('innsamlingskomité',),
'innsamlingskomitéene': ('innsamlingskomité',),
'innsamlingskomiteene': ('innsamlingskomité',),
'innsamlingskomite': ('innsamlingskomite',),
'innsamlingskomiteen': ('innsamlingskomite',),
'innsamlingskomiteer': ('innsamlingskomite',),
'innsamlingskomiteene': ('innsamlingskomite',),
'innsamlingskontroll': ('innsamlingskontroll',),
'innsamlingskontrollen': ('innsamlingskontroll',),
'innsamlingskontroller': ('innsamlingskontroll',),
'innsamlingskontrollene': ('innsamlingskontroll',),
'innsamlingsleder': ('innsamlingsleder',),
'innsamlingslederen': ('innsamlingsleder',),
'innsamlingsledere': ('innsamlingsleder',),
'innsamlingslederne': ('innsamlingsleder',),
'innsamlingsliste': ('innsamlingsliste',),
'innsamlingslisten': ('innsamlingsliste',),
'innsamlingslista': ('innsamlingsliste',),
'innsamlingslister': ('innsamlingsliste',),
'innsamlingslistene': ('innsamlingsliste',),
'innsamlingsmål': ('innsamlingsmål',),
'innsamlingsmålet': ('innsamlingsmål',),
'innsamlingsmål': ('innsamlingsmål',),
'innsamlingsmåla': ('innsamlingsmål',),
'innsamlingsmålene': ('innsamlingsmål',),
'innsamlingsordning': ('innsamlingsordning',),
'innsamlingsordningen': ('innsamlingsordning',),
'innsamlingsordninga': ('innsamlingsordning',),
'innsamlingsordninger': ('innsamlingsordning',),
'innsamlingsordningene': ('innsamlingsordning',),
'innsamlingsrekord': ('innsamlingsrekord',),
'innsamlingsrekorden': ('innsamlingsrekord',),
'innsamlingsrekorder': ('innsamlingsrekord',),
'innsamlingsrekordene': ('innsamlingsrekord',),
'innsamlingsresultat': ('innsamlingsresultat',),
'innsamlingsresultatet': ('innsamlingsresultat',),
'innsamlingsresultat': ('innsamlingsresultat',),
'innsamlingsresultater': ('innsamlingsresultat',),
'innsamlingsresultat': ('innsamlingsresultat',),
'innsamlingsresultater': ('innsamlingsresultat',),
'innsamlingsresultata': ('innsamlingsresultat',),
'innsamlingsresultatene': ('innsamlingsresultat',),
'innsamlingssted': ('innsamlingssted',),
'innsamlingsstedet': ('innsamlingssted',),
'innsamlingssteder': ('innsamlingssted',),
'innsamlingsstedene': ('innsamlingssted',),
'innsamlingssystem': ('innsamlingssystem',),
'innsamlingssystemet': ('innsamlingssystem',),
'innsamlingssystem': ('innsamlingssystem',),
'innsamlingssystemer': ('innsamlingssystem',),
'innsamlingssystem': ('innsamlingssystem',),
'innsamlingssystemer': ('innsamlingssystem',),
'innsamlingssystema': ('innsamlingssystem',),
'innsamlingssystemene': ('innsamlingssystem',),
'innsamlingsvær': ('innsamlingsvær',),
'innsamlingsværet': ('innsamlingsvær',),
'innsamlingsvær': ('innsamlingsvær',),
'innsamlingsværa': ('innsamlingsvær',),
'innsamlingsværene': ('innsamlingsvær',),
'innsamlingsvirksomhet': ('innsamlingsvirksomhet',),
'innsamlingsvirksomheten': ('innsamlingsvirksomhet',),
'innsamlingsvirksomheta': ('innsamlingsvirksomhet',),
'innsamlingsvirksomheter': ('innsamlingsvirksomhet',),
'innsamlingsvirksomhetene': ('innsamlingsvirksomhet',),
'innsatsøyeblikk': ('innsatsøyeblikk',),
'innsatsøyeblikket': ('innsatsøyeblikk',),
'innsatsøyeblikk': ('innsatsøyeblikk',),
'innsatsøyeblikka': ('innsatsøyeblikk',),
'innsatsøyeblikkene': ('innsatsøyeblikk',),
'innsatsfaktor': ('innsatsfaktor',),
'innsatsfaktoren': ('innsatsfaktor',),
'innsatsfaktorer': ('innsatsfaktor',),
'innsatsfaktorene': ('innsatsfaktor',),
'innsatsmiddel': ('innsatsmiddel',),
'innsatsmiddelet': ('innsatsmiddel',),
'innsatsmidlet': ('innsatsmiddel',),
'innsatsmiddel': ('innsatsmiddel',),
'innsatsmidler': ('innsatsmiddel',),
'innsatsmidla': ('innsatsmiddel',),
'innsatsmidlene': ('innsatsmiddel',),
'innsatsmidla': ('innsatsmiddel',),
'innsatsmidlene': ('innsatsmiddel',),
'innsatsmulighet': ('innsatsmulighet',),
'innsatsmuligheten': ('innsatsmulighet',),
'innsatsmuligheta': ('innsatsmulighet',),
'innsatsmuligheter': ('innsatsmulighet',),
'innsatsmulighetene': ('innsatsmulighet',),
'innsatsområde': ('innsatsområde',),
'innsatsområdet': ('innsatsområde',),
'innsatsområder': ('innsatsområde',),
'innsatsområda': ('innsatsområde',),
'innsatsområdene': ('innsatsområde',),
'innsatsplan': ('innsatsplan',),
'innsatsplanen': ('innsatsplan',),
'innsatsplaner': ('innsatsplan',),
'innsatsplanene': ('innsatsplan',),
'innsatsside': ('innsatsside',),
'innsatssiden': ('innsatsside',),
'innsatssida': ('innsatsside',),
'innsatssider': ('innsatsside',),
'innsatssidene': ('innsatsside',),
'innsatsvare': ('innsatsvare',),
'innsatsvaren': ('innsatsvare',),
'innsatsvara': ('innsatsvare',),
'innsatsvarer': ('innsatsvare',),
'innsatsvarene': ('innsatsvare',),
'innsatsvillighet': ('innsatsvillighet',),
'innsatsvilligheten': ('innsatsvillighet',),
'innsatsvilligheta': ('innsatsvillighet',),
'innsatsvilligheter': ('innsatsvillighet',),
'innsatsvillighetene': ('innsatsvillighet',),
'Innsbruck': ('Innsbruck',),
'innseilingsleder': ('innseilingsleder',),
'innseilingslederen': ('innseilingsleder',),
'innseilingsledere': ('innseilingsleder',),
'innseilingslederne': ('innseilingsleder',),
'innseing': ('innseing',),
'innseingen': ('innseing',),
'innseinga': ('innseing',),
'innseinger': ('innseing',),
'innseingene': ('innseing',),
'innsendelse': ('innsendelse',),
'innsendelsen': ('innsendelse',),
'innsendelser': ('innsendelse',),
'innsendelsene': ('innsendelse',),
'innsendelsesplikt': ('innsendelsesplikt',),
'innsendelsesplikten': ('innsendelsesplikt',),
'innsendelsesplikta': ('innsendelsesplikt',),
'innsendelsesplikter': ('innsendelsesplikt',),
'innsendelsespliktene': ('innsendelsesplikt',),
'innsending': ('innsending',),
'innsendingen': ('innsending',),
'innsendinga': ('innsending',),
'innsendinger': ('innsending',),
'innsendingene': ('innsending',),
'innsendingsplikt': ('innsendingsplikt',),
'innsendingsplikten': ('innsendingsplikt',),
'innsendingsplikta': ('innsendingsplikt',),
'innsendingsplikter': ('innsendingsplikt',),
'innsendingspliktene': ('innsendingsplikt',),
'Innset': ('Innset',),
'innsetning': ('innsetning',),
'innsetningen': ('innsetning',),
'innsetninga': ('innsetning',),
'innsetninger': ('innsetning',),
'innsetningene': ('innsetning',),
'innsettelsesalternativ': ('innsettelsesalternativ',),
'innsettelsesalternativet': ('innsettelsesalternativ',),
'innsettelsesalternativ': ('innsettelsesalternativ',),
'innsettelsesalternativer': ('innsettelsesalternativ',),
'innsettelsesalternativ': ('innsettelsesalternativ',),
'innsettelsesalternativer': ('innsettelsesalternativ',),
'innsettelsesalternativa': ('innsettelsesalternativ',),
'innsettelsesalternativene': ('innsettelsesalternativ',),
'innsettelsesdag': ('innsettelsesdag',),
'innsettelsesdagen': ('innsettelsesdag',),
'innsettelsesdager': ('innsettelsesdag',),
'innsettelsesdagene': ('innsettelsesdag',),
'innsettelsesseremoni': ('innsettelsesseremoni',),
'innsettelsesseremonien': ('innsettelsesseremoni',),
'innsettelsesseremonier': ('innsettelsesseremoni',),
'innsettelsesseremoniene': ('innsettelsesseremoni',),
'innsettelsestale': ('innsettelsestale',),
'innsettelsestalen': ('innsettelsestale',),
'innsettelsestaler': ('innsettelsestale',),
'innsettelsestalene': ('innsettelsestale',),
'innsettingsalternativ': ('innsettingsalternativ',),
'innsettingsalternativet': ('innsettingsalternativ',),
'innsettingsalternativ': ('innsettingsalternativ',),
'innsettingsalternativer': ('innsettingsalternativ',),
'innsettingsalternativ': ('innsettingsalternativ',),
'innsettingsalternativer': ('innsettingsalternativ',),
'innsettingsalternativa': ('innsettingsalternativ',),
'innsettingsalternativene': ('innsettingsalternativ',),
'innsettingsdag': ('innsettingsdag',),
'innsettingsdagen': ('innsettingsdag',),
'innsettingsdager': ('innsettingsdag',),
'innsettingsdagene': ('innsettingsdag',),
'innsettingsseremoni': ('innsettingsseremoni',),
'innsettingsseremonien': ('innsettingsseremoni',),
'innsettingsseremonier': ('innsettingsseremoni',),
'innsettingsseremoniene': ('innsettingsseremoni',),
'innsettingstale': ('innsettingstale',),
'innsettingstalen': ('innsettingstale',),
'innsettingstaler': ('innsettingstale',),
'innsettingstalene': ('innsettingstale',),
'innsideartikkel': ('innsideartikkel',),
'innsideartikkelen': ('innsideartikkel',),
'innsideartikler': ('innsideartikkel',),
'innsideartiklene': ('innsideartikkel',),
'innsidehandler': ('innsidehandler',),
'innsidehandleren': ('innsidehandler',),
'innsidehandlere': ('innsidehandler',),
'innsidehandlerne': ('innsidehandler',),
'innsideinformasjon': ('innsideinformasjon',),
'innsideinformasjonen': ('innsideinformasjon',),
'innsideinformasjoner': ('innsideinformasjon',),
'innsideinformasjonene': ('innsideinformasjon',),
'innsidekjøp': ('innsidekjøp',),
'innsidekjøpet': ('innsidekjøp',),
'innsidekjøp': ('innsidekjøp',),
'innsidekjøpa': ('innsidekjøp',),
'innsidekjøpene': ('innsidekjøp',),
'innsidemelding': ('innsidemelding',),
'innsidemeldingen': ('innsidemelding',),
'innsidemeldinga': ('innsidemelding',),
'innsidemeldinger': ('innsidemelding',),
'innsidemeldingene': ('innsidemelding',),
'innsideregel': ('innsideregel',),
'innsideregelen': ('innsideregel',),
'innsideregler': ('innsideregel',),
'innsidereglene': ('innsideregel',),
'innsideregister': ('innsideregister',),
'innsideregisteret': ('innsideregister',),
'innsideregistret': ('innsideregister',),
'innsideregister': ('innsideregister',),
'innsideregistre': ('innsideregister',),
'innsideregistra': ('innsideregister',),
'innsideregistrene': ('innsideregister',),
'innsideregistra': ('innsideregister',),
'innsideregistrene': ('innsideregister',),
'innsidesak': ('innsidesak',),
'innsidesaken': ('innsidesak',),
'innsidesaka': ('innsidesak',),
'innsidesaker': ('innsidesak',),
'innsidesakene': ('innsidesak',),
'innsikting': ('innsikting',),
'innsiktingen': ('innsikting',),
'innsiktinga': ('innsikting',),
'innsiktinger': ('innsikting',),
'innsiktingene': ('innsikting',),
'innsiktning': ('innsiktning',),
'innsiktningen': ('innsiktning',),
'innsiktninga': ('innsiktning',),
'innsiktninger': ('innsiktning',),
'innsiktningene': ('innsiktning',),
'innsirkling': ('innsirkling',),
'innsirklingen': ('innsirkling',),
'innsirklinga': ('innsirkling',),
'innsirklinger': ('innsirkling',),
'innsirklingene': ('innsirkling',),
'innsjekkingshall': ('innsjekkingshall',),
'innsjekkingshallen': ('innsjekkingshall',),
'innsjekkingshaller': ('innsjekkingshall',),
'innsjekkingshallene': ('innsjekkingshall',),
'innskjerpelse': ('innskjerpelse',),
'innskjerpelsen': ('innskjerpelse',),
'innskjerpelser': ('innskjerpelse',),
'innskjerpelsene': ('innskjerpelse',),
'innskjerping': ('innskjerping',),
'innskjerpingen': ('innskjerping',),
'innskjerpinga': ('innskjerping',),
'innskjerpinger': ('innskjerping',),
'innskjerpingene': ('innskjerping',),
'innskjerpning': ('innskjerpning',),
'innskjerpningen': ('innskjerpning',),
'innskjerpninga': ('innskjerpning',),
'innskjerpninger': ('innskjerpning',),
'innskjerpningene': ('innskjerpning',),
'innskottsbevis': ('innskottsbevis',),
'innskottsbeviset': ('innskottsbevis',),
'innskottsbevis': ('innskottsbevis',),
'innskottsbeviser': ('innskottsbevis',),
'innskottsbevis': ('innskottsbevis',),
'innskottsbeviser': ('innskottsbevis',),
'innskottsbevisa': ('innskottsbevis',),
'innskottsbevisene': ('innskottsbevis',),
'innskottsform': ('innskottsform',),
'innskottsformen': ('innskottsform',),
'innskottsforma': ('innskottsform',),
'innskottsformer': ('innskottsform',),
'innskottsformene': ('innskottsform',),
'innskottskrone': ('innskottskrone',),
'innskottskronen': ('innskottskrone',),
'innskottskrona': ('innskottskrone',),
'innskottskroner': ('innskottskrone',),
'innskottskronene': ('innskottskrone',),
'innskottsvokal': ('innskottsvokal',),
'innskottsvokalen': ('innskottsvokal',),
'innskottsvokaler': ('innskottsvokal',),
'innskottsvokalene': ('innskottsvokal',),
'innskrenkelse': ('innskrenkelse',),
'innskrenkelsen': ('innskrenkelse',),
'innskrenkelser': ('innskrenkelse',),
'innskrenkelsene': ('innskrenkelse',),
'innskrenking': ('innskrenking',),
'innskrenkingen': ('innskrenking',),
'innskrenkinga': ('innskrenking',),
'innskrenkinger': ('innskrenking',),
'innskrenkingene': ('innskrenking',),
'innskriving': ('innskriving',),
'innskrivingen': ('innskriving',),
'innskrivinga': ('innskriving',),
'innskrivinger': ('innskriving',),
'innskrivingene': ('innskriving',),
'innskrivning': ('innskrivning',),
'innskrivningen': ('innskrivning',),
'innskrivninga': ('innskrivning',),
'innskrivninger': ('innskrivning',),
'innskrivningene': ('innskrivning',),
'innskrumping': ('innskrumping',),
'innskrumpingen': ('innskrumping',),
'innskrumpinga': ('innskrumping',),
'innskrumpinger': ('innskrumping',),
'innskrumpingene': ('innskrumping',),
'innskuddsbeløp': ('innskuddsbeløp',),
'innskuddsbeløpet': ('innskuddsbeløp',),
'innskuddsbeløp': ('innskuddsbeløp',),
'innskuddsbeløpa': ('innskuddsbeløp',),
'innskuddsbeløpene': ('innskuddsbeløp',),
'innskuddsbevis': ('innskuddsbevis',),
'innskuddsbeviset': ('innskuddsbevis',),
'innskuddsbevis': ('innskuddsbevis',),
'innskuddsbeviser': ('innskuddsbevis',),
'innskuddsbevis': ('innskuddsbevis',),
'innskuddsbeviser': ('innskuddsbevis',),
'innskuddsbevisa': ('innskuddsbevis',),
'innskuddsbevisene': ('innskuddsbevis',),
'innskuddsbolig': ('innskuddsbolig',),
'innskuddsboligen': ('innskuddsbolig',),
'innskuddsboliger': ('innskuddsbolig',),
'innskuddsboligene': ('innskuddsbolig',),
'innskuddsform': ('innskuddsform',),
'innskuddsformen': ('innskuddsform',),
'innskuddsforma': ('innskuddsform',),
'innskuddsformer': ('innskuddsform',),
'innskuddsformene': ('innskuddsform',),
'innskuddskapital': ('innskuddskapital',),
'innskuddskapitalen': ('innskuddskapital',),
'innskuddskapitaler': ('innskuddskapital',),
'innskuddskapitalene': ('innskuddskapital',),
'innskuddskonto': ('innskuddskonto',),
'innskuddskontoen': ('innskuddskonto',),
'innskuddskontoer': ('innskuddskonto',),
'innskuddskonti': ('innskuddskonto',),
'innskuddskontoene': ('innskuddskonto',),
'innskuddskontiene': ('innskuddskonto',),
'innskuddskrone': ('innskuddskrone',),
'innskuddskronen': ('innskuddskrone',),
'innskuddskrona': ('innskuddskrone',),
'innskuddskroner': ('innskuddskrone',),
'innskuddskronene': ('innskuddskrone',),
'innskuddskunde': ('innskuddskunde',),
'innskuddskunden': ('innskuddskunde',),
'innskuddskunder': ('innskuddskunde',),
'innskuddskundene': ('innskuddskunde',),
'innskuddsside': ('innskuddsside',),
'innskuddssiden': ('innskuddsside',),
'innskuddssida': ('innskuddsside',),
'innskuddssider': ('innskuddsside',),
'innskuddssidene': ('innskuddsside',),
'innskuddsvekst': ('innskuddsvekst',),
'innskuddsveksten': ('innskuddsvekst',),
'innskuddsvekster': ('innskuddsvekst',),
'innskuddsvekstene': ('innskuddsvekst',),
'innskuddsvilkår': ('innskuddsvilkår',),
'innskuddsvilkåret': ('innskuddsvilkår',),
'innskuddsvilkår': ('innskuddsvilkår',),
'innskuddsvilkåra': ('innskuddsvilkår',),
'innskuddsvilkårene': ('innskuddsvilkår',),
'innskuddsvokal': ('innskuddsvokal',),
'innskuddsvokalen': ('innskuddsvokal',),
'innskuddsvokaler': ('innskuddsvokal',),
'innskuddsvokalene': ('innskuddsvokal',),
'innskyting': ('innskyting',),
'innskytingen': ('innskyting',),
'innskytinga': ('innskyting',),
'innskytinger': ('innskyting',),
'innskytingene': ('innskyting',),
'innsmigring': ('innsmigring',),
'innsmigringen': ('innsmigring',),
'innsmigringa': ('innsmigring',),
'innsmigringer': ('innsmigring',),
'innsmigringene': ('innsmigring',),
'innsniking': ('innsniking',),
'innsnikingen': ('innsniking',),
'innsnikinga': ('innsniking',),
'innsnikinger': ('innsniking',),
'innsnikingene': ('innsniking',),
'innsovningsmiddel': ('innsovningsmiddel',),
'innsovningsmiddelet': ('innsovningsmiddel',),
'innsovningsmidlet': ('innsovningsmiddel',),
'innsovningsmiddel': ('innsovningsmiddel',),
'innsovningsmidler': ('innsovningsmiddel',),
'innsovningsmidla': ('innsovningsmiddel',),
'innsovningsmidlene': ('innsovningsmiddel',),
'innsovningsmidla': ('innsovningsmiddel',),
'innsovningsmidlene': ('innsovningsmiddel',),
'innsparingsforslag': ('innsparingsforslag',),
'innsparingsforslaget': ('innsparingsforslag',),
'innsparingsforslag': ('innsparingsforslag',),
'innsparingsforslaga': ('innsparingsforslag',),
'innsparingsforslagene': ('innsparingsforslag',),
'innsparingsmulighet': ('innsparingsmulighet',),
'innsparingsmuligheten': ('innsparingsmulighet',),
'innsparingsmuligheta': ('innsparingsmulighet',),
'innsparingsmuligheter': ('innsparingsmulighet',),
'innsparingsmulighetene': ('innsparingsmulighet',),
'innsparingspotensial': ('innsparingspotensial',),
'innsparingspotensialet': ('innsparingspotensial',),
'innsparingspotensial': ('innsparingspotensial',),
'innsparingspotensiala': ('innsparingspotensial',),
'innsparingspotensialene': ('innsparingspotensial',),
'innsparingstid': ('innsparingstid',),
'innsparingstiden': ('innsparingstid',),
'innsparingstida': ('innsparingstid',),
'innsparingstider': ('innsparingstid',),
'innsparingstidene': ('innsparingstid',),
'innsparingstiltak': ('innsparingstiltak',),
'innsparingstiltaket': ('innsparingstiltak',),
'innsparingstiltak': ('innsparingstiltak',),
'innsparingstiltaka': ('innsparingstiltak',),
'innsparingstiltakene': ('innsparingstiltak',),
'innspark': ('innspark',),
'innsparket': ('innspark',),
'innspark': ('innspark',),
'innsparka': ('innspark',),
'innsparkene': ('innspark',),
'innspillingsleder': ('innspillingsleder',),
'innspillingslederen': ('innspillingsleder',),
'innspillingsledere': ('innspillingsleder',),
'innspillingslederne': ('innspillingsleder',),
'innspillingsplass': ('innspillingsplass',),
'innspillingsplassen': ('innspillingsplass',),
'innspillingsplasser': ('innspillingsplass',),
'innspillingsplassene': ('innspillingsplass',),
'innspillingssjef': ('innspillingssjef',),
'innspillingssjefen': ('innspillingssjef',),
'innspillingssjefer': ('innspillingssjef',),
'innspillingssjefene': ('innspillingssjef',),
'innspillingsstab': ('innspillingsstab',),
'innspillingsstaben': ('innspillingsstab',),
'innspillingsstaber': ('innspillingsstab',),
'innspillingsstabene': ('innspillingsstab',),
'innspillingsstart': ('innspillingsstart',),
'innspillingsstarten': ('innspillingsstart',),
'innspillingsstarter': ('innspillingsstart',),
'innspillingsstartene': ('innspillingsstart',),
'innspillingssted': ('innspillingssted',),
'innspillingsstedet': ('innspillingssted',),
'innspillingssteder': ('innspillingssted',),
'innspillingsstedene': ('innspillingssted',),
'innspillingsteknikk': ('innspillingsteknikk',),
'innspillingsteknikken': ('innspillingsteknikk',),
'innspillingsteknikker': ('innspillingsteknikk',),
'innspillingsteknikkene': ('innspillingsteknikk',),
'innspilning': ('innspilning',),
'innspilningen': ('innspilning',),
'innspilninga': ('innspilning',),
'innspilninger': ('innspilning',),
'innspilningene': ('innspilning',),
'innstendighet': ('innstendighet',),
'innstendigheten': ('innstendighet',),
'innstendigheta': ('innstendighet',),
'innstendigheter': ('innstendighet',),
'innstendighetene': ('innstendighet',),
'innstevning': ('innstevning',),
'innstevningen': ('innstevning',),
'innstevninga': ('innstevning',),
'innstevninger': ('innstevning',),
'innstevningene': ('innstevning',),
'innstiftelse': ('innstiftelse',),
'innstiftelsen': ('innstiftelse',),
'innstiftelser': ('innstiftelse',),
'innstiftelsene': ('innstiftelse',),
'innstikk': ('innstikk',),
'innstikket': ('innstikk',),
'innstikk': ('innstikk',),
'innstikka': ('innstikk',),
'innstikkene': ('innstikk',),
'innstikking': ('innstikking',),
'innstikkingen': ('innstikking',),
'innstikkinga': ('innstikking',),
'innstikkinger': ('innstikking',),
'innstikkingene': ('innstikking',),
'innstillbarhet': ('innstillbarhet',),
'innstillbarheten': ('innstillbarhet',),
'innstillbarheta': ('innstillbarhet',),
'innstillbarheter': ('innstillbarhet',),
'innstillbarhetene': ('innstillbarhet',),
'innstillingsforedrag': ('innstillingsforedrag',),
'innstillingsforedraget': ('innstillingsforedrag',),
'innstillingsforedrag': ('innstillingsforedrag',),
'innstillingsforedraga': ('innstillingsforedrag',),
'innstillingsforedragene': ('innstillingsforedrag',),
'innstillingsmyndighet': ('innstillingsmyndighet',),
'innstillingsmyndigheten': ('innstillingsmyndighet',),
'innstillingsmyndigheta': ('innstillingsmyndighet',),
'innstillingsmyndigheter': ('innstillingsmyndighet',),
'innstillingsmyndighetene': ('innstillingsmyndighet',),
'innstillingsrett': ('innstillingsrett',),
'innstillingsretten': ('innstillingsrett',),
'innstillingsretter': ('innstillingsrett',),
'innstillingsrettene': ('innstillingsrett',),
'innstillingsråd': ('innstillingsråd',),
'innstillingsrådet': ('innstillingsråd',),
'innstillingsråd': ('innstillingsråd',),
'innstillingsråda': ('innstillingsråd',),
'innstillingsrådene': ('innstillingsråd',),
'innstillingstast': ('innstillingstast',),
'innstillingstasten': ('innstillingstast',),
'innstillingstaster': ('innstillingstast',),
'innstillingstastene': ('innstillingstast',),
'innstilthet': ('innstilthet',),
'innstiltheten': ('innstilthet',),
'innstiltheta': ('innstilthet',),
'innstiltheter': ('innstilthet',),
'innstilthetene': ('innstilthet',),
'innstrammingspakke': ('innstrammingspakke',),
'innstrammingspakken': ('innstrammingspakke',),
'innstrammingspakka': ('innstrammingspakke',),
'innstrammingspakker': ('innstrammingspakke',),
'innstrammingspakkene': ('innstrammingspakke',),
'innstrammingsperiode': ('innstrammingsperiode',),
'innstrammingsperioden': ('innstrammingsperiode',),
'innstrammingsperioder': ('innstrammingsperiode',),
'innstrammingsperiodene': ('innstrammingsperiode',),
'innstrammingspolitikk': ('innstrammingspolitikk',),
'innstrammingspolitikken': ('innstrammingspolitikk',),
'innstrammingspolitikker': ('innstrammingspolitikk',),
'innstrammingspolitikkene': ('innstrammingspolitikk',),
'innstrammingsprogram': ('innstrammingsprogram',),
'innstrammingsprogrammet': ('innstrammingsprogram',),
'innstrammingsprogram': ('innstrammingsprogram',),
'innstrammingsprogrammer': ('innstrammingsprogram',),
'innstrammingsprogramma': ('innstrammingsprogram',),
'innstrammingsprogrammene': ('innstrammingsprogram',),
'innstrammingsprogramma': ('innstrammingsprogram',),
'innstrammingsprogrammene': ('innstrammingsprogram',),
'innstramningspakke': ('innstramningspakke',),
'innstramningspakken': ('innstramningspakke',),
'innstramningspakka': ('innstramningspakke',),
'innstramningspakker': ('innstramningspakke',),
'innstramningspakkene': ('innstramningspakke',),
'innstramningsperiode': ('innstramningsperiode',),
'innstramningsperioden': ('innstramningsperiode',),
'innstramningsperioder': ('innstramningsperiode',),
'innstramningsperiodene': ('innstramningsperiode',),
'innstramningspolitikk': ('innstramningspolitikk',),
'innstramningspolitikken': ('innstramningspolitikk',),
'innstramningspolitikker': ('innstramningspolitikk',),
'innstramningspolitikkene': ('innstramningspolitikk',),
'innstramningsprogram': ('innstramningsprogram',),
'innstramningsprogrammet': ('innstramningsprogram',),
'innstramningsprogram': ('innstramningsprogram',),
'innstramningsprogrammer': ('innstramningsprogram',),
'innstramningsprogramma': ('innstramningsprogram',),
'innstramningsprogrammene': ('innstramningsprogram',),
'innstramningsprogramma': ('innstramningsprogram',),
'innstramningsprogrammene': ('innstramningsprogram',),
'innstudering': ('innstudering',),
'innstuderingen': ('innstudering',),
'innstuderinga': ('innstudering',),
'innstuderinger': ('innstudering',),
'innstuderingene': ('innstudering',),
'innstyrting': ('innstyrting',),
'innstyrtingen': ('innstyrting',),
'innstyrtinga': ('innstyrting',),
'innstyrtinger': ('innstyrting',),
'innstyrtingene': ('innstyrting',),
'innstyrtning': ('innstyrtning',),
'innstyrtningen': ('innstyrtning',),
'innstyrtninga': ('innstyrtning',),
'innstyrtninger': ('innstyrtning',),
'innstyrtningene': ('innstyrtning',),
'innsuging': ('innsuging',),
'innsugingen': ('innsuging',),
'innsuginga': ('innsuging',),
'innsuginger': ('innsuging',),
'innsugingene': ('innsuging',),
'innsugning': ('innsugning',),
'innsugningen': ('innsugning',),
'innsugninga': ('innsugning',),
'innsugninger': ('innsugning',),
'innsugningene': ('innsugning',),
'innsving': ('innsving',),
'innsvinget': ('innsving',),
'innsving': ('innsving',),
'innsvinga': ('innsving',),
'innsvingene': ('innsving',),
'innsynkning': ('innsynkning',),
'innsynkningen': ('innsynkning',),
'innsynkninga': ('innsynkning',),
'innsynkninger': ('innsynkning',),
'innsynkningene': ('innsynkning',),
'innsynsmulighet': ('innsynsmulighet',),
'innsynsmuligheten': ('innsynsmulighet',),
'innsynsmuligheta': ('innsynsmulighet',),
'innsynsmuligheter': ('innsynsmulighet',),
'innsynsmulighetene': ('innsynsmulighet',),
'inntakelse': ('inntakelse',),
'inntakelsen': ('inntakelse',),
'inntakelser': ('inntakelse',),
'inntakelsene': ('inntakelse',),
'inntaker': ('inntaker',),
'inntakeren': ('inntaker',),
'inntakere': ('inntaker',),
'inntakerne': ('inntaker',),
'inntaking': ('inntaking',),
'inntakingen': ('inntaking',),
'inntakinga': ('inntaking',),
'inntakinger': ('inntaking',),
'inntakingene': ('inntaking',),
'inntaksår': ('inntaksår',),
'inntaksåret': ('inntaksår',),
'inntaksår': ('inntaksår',),
'inntaksåra': ('inntaksår',),
'inntaksårene': ('inntaksår',),
'inntakskontor': ('inntakskontor',),
'inntakskontoret': ('inntakskontor',),
'inntakskontor': ('inntakskontor',),
'inntakskontorer': ('inntakskontor',),
'inntakskontor': ('inntakskontor',),
'inntakskontorer': ('inntakskontor',),
'inntakskontora': ('inntakskontor',),
'inntakskontorene': ('inntakskontor',),
'inntakskvote': ('inntakskvote',),
'inntakskvoten': ('inntakskvote',),
'inntakskvoter': ('inntakskvote',),
'inntakskvotene': ('inntakskvote',),
'inntaksleder': ('inntaksleder',),
'inntakslederen': ('inntaksleder',),
'inntaksledere': ('inntaksleder',),
'inntakslederne': ('inntaksleder',),
'inntaksliste': ('inntaksliste',),
'inntakslisten': ('inntaksliste',),
'inntakslista': ('inntaksliste',),
'inntakslister': ('inntaksliste',),
'inntakslistene': ('inntaksliste',),
'inntaksområde': ('inntaksområde',),
'inntaksområdet': ('inntaksområde',),
'inntaksområder': ('inntaksområde',),
'inntaksområda': ('inntaksområde',),
'inntaksområdene': ('inntaksområde',),
'inntaksordning': ('inntaksordning',),
'inntaksordningen': ('inntaksordning',),
'inntaksordninga': ('inntaksordning',),
'inntaksordninger': ('inntaksordning',),
'inntaksordningene': ('inntaksordning',),
'inntaksregel': ('inntaksregel',),
'inntaksregelen': ('inntaksregel',),
'inntaksregler': ('inntaksregel',),
'inntaksreglene': ('inntaksregel',),
'inntaksrunde': ('inntaksrunde',),
'inntaksrunden': ('inntaksrunde',),
'inntaksrunder': ('inntaksrunde',),
'inntaksrundene': ('inntaksrunde',),
'inntaksstopp': ('inntaksstopp',),
'inntaksstoppen': ('inntaksstopp',),
'inntaksstoppet': ('inntaksstopp',),
'inntaksstopp': ('inntaksstopp',),
'inntaksstoppene': ('inntaksstopp',),
'inntaksstoppa': ('inntaksstopp',),
'inntaksstoppene': ('inntaksstopp',),
'inntaksteam': ('inntaksteam',),
'inntaksteamet': ('inntaksteam',),
'inntaksteam': ('inntaksteam',),
'inntaksteama': ('inntaksteam',),
'inntaksteamene': ('inntaksteam',),
'inntast': ('inntast',),
'inntasten': ('inntast',),
'inntaster': ('inntast',),
'inntastene': ('inntast',),
'inntasting': ('inntasting',),
'inntastingen': ('inntasting',),
'inntastinga': ('inntasting',),
'inntastinger': ('inntasting',),
'inntastingene': ('inntasting',),
'inntauing': ('inntauing',),
'inntauingen': ('inntauing',),
'inntauinga': ('inntauing',),
'inntauinger': ('inntauing',),
'inntauingene': ('inntauing',),
'inntauingsbyrå': ('inntauingsbyrå',),
'inntauingsbyrået': ('inntauingsbyrå',),
'inntauingsbyrå': ('inntauingsbyrå',),
'inntauingsbyråer': ('inntauingsbyrå',),
'inntauingsbyrå': ('inntauingsbyrå',),
'inntauingsbyråer': ('inntauingsbyrå',),
'inntauingsbyråa': ('inntauingsbyrå',),
'inntauingsbyråene': ('inntauingsbyrå',),
'inntauingsfirma': ('inntauingsfirma',),
'inntauingsfirmaet': ('inntauingsfirma',),
'inntauingsfirma': ('inntauingsfirma',),
'inntauingsfirmaer': ('inntauingsfirma',),
'inntauingsfirmaene': ('inntauingsfirma',),
'inntauingsselskap': ('inntauingsselskap',),
'inntauingsselskapet': ('inntauingsselskap',),
'inntauingsselskap': ('inntauingsselskap',),
'inntauingsselskaper': ('inntauingsselskap',),
'inntauingsselskap': ('inntauingsselskap',),
'inntauingsselskaper': ('inntauingsselskap',),
'inntauingsselskapa': ('inntauingsselskap',),
'inntauingsselskapene': ('inntauingsselskap',),
'inntauingstomt': ('inntauingstomt',),
'inntauingstomten': ('inntauingstomt',),
'inntauingstomta': ('inntauingstomt',),
'inntauingstomter': ('inntauingstomt',),
'inntauingstomtene': ('inntauingstomt',),
'inntegn': ('inntegn',),
'inntegnet': ('inntegn',),
'inntegn': ('inntegn',),
'inntegna': ('inntegn',),
'inntegnene': ('inntegn',),
'inntegning': ('inntegning',),
'inntegningen': ('inntegning',),
'inntegninga': ('inntegning',),
'inntegninger': ('inntegning',),
'inntegningene': ('inntegning',),
'inntekst': ('inntekst',),
'innteksten': ('inntekst',),
'innteksta': ('inntekst',),
'inntekster': ('inntekst',),
'inntekstene': ('inntekst',),
'inntektsøking': ('inntektsøking',),
'inntektsøkingen': ('inntektsøking',),
'inntektsøkinga': ('inntektsøking',),
'inntektsøkinger': ('inntektsøking',),
'inntektsøkingene': ('inntektsøking',),
'inntektsøkning': ('inntektsøkning',),
'inntektsøkningen': ('inntektsøkning',),
'inntektsøkninga': ('inntektsøkning',),
'inntektsøkninger': ('inntektsøkning',),
'inntektsøkningene': ('inntektsøkning',),
'inntektsanslag': ('inntektsanslag',),
'inntektsanslaget': ('inntektsanslag',),
'inntektsanslag': ('inntektsanslag',),
'inntektsanslaga': ('inntektsanslag',),
'inntektsanslagene': ('inntektsanslag',),
'inntektsauke': ('inntektsauke',),
'inntektsauken': ('inntektsauke',),
'inntektsauker': ('inntektsauke',),
'inntektsaukene': ('inntektsauke',),
'inntektsauking': ('inntektsauking',),
'inntektsaukingen': ('inntektsauking',),
'inntektsaukinga': ('inntektsauking',),
'inntektsaukinger': ('inntektsauking',),
'inntektsaukingene': ('inntektsauking',),
'inntektsbegrep': ('inntektsbegrep',),
'inntektsbegrepet': ('inntektsbegrep',),
'inntektsbegrep': ('inntektsbegrep',),
'inntektsbegreper': ('inntektsbegrep',),
'inntektsbegrep': ('inntektsbegrep',),
'inntektsbegreper': ('inntektsbegrep',),
'inntektsbegrepa': ('inntektsbegrep',),
'inntektsbegrepene': ('inntektsbegrep',),
'inntektsbeskatting': ('inntektsbeskatting',),
'inntektsbeskattingen': ('inntektsbeskatting',),
'inntektsbeskattinga': ('inntektsbeskatting',),
'inntektsbeskattinger': ('inntektsbeskatting',),
'inntektsbeskattingene': ('inntektsbeskatting',),
'inntektsbilag': ('inntektsbilag',),
'inntektsbilaget': ('inntektsbilag',),
'inntektsbilag': ('inntektsbilag',),
'inntektsbilaga': ('inntektsbilag',),
'inntektsbilagene': ('inntektsbilag',),
'inntektsbortfall': ('inntektsbortfall',),
'inntektsbortfallet': ('inntektsbortfall',),
'inntektsbortfall': ('inntektsbortfall',),
'inntektsbortfalla': ('inntektsbortfall',),
'inntektsbortfallene': ('inntektsbortfall',),
'inntektsbudsjett': ('inntektsbudsjett',),
'inntektsbudsjettet': ('inntektsbudsjett',),
'inntektsbudsjett': ('inntektsbudsjett',),
'inntektsbudsjetter': ('inntektsbudsjett',),
'inntektsbudsjett': ('inntektsbudsjett',),
'inntektsbudsjetter': ('inntektsbudsjett',),
'inntektsbudsjetta': ('inntektsbudsjett',),
'inntektsbudsjettene': ('inntektsbudsjett',),
'inntektsdannelse': ('inntektsdannelse',),
'inntektsdannelsen': ('inntektsdannelse',),
'inntektsdannelser': ('inntektsdannelse',),
'inntektsdannelsene': ('inntektsdannelse',),
'inntektsdata': ('inntektsdata',),
'inntektsdataen': ('inntektsdata',),
'inntektsdataet': ('inntektsdata',),
'inntektsdata': ('inntektsdata',),
'inntektsdataene': ('inntektsdata',),
'inntektselastisitet': ('inntektselastisitet',),
'inntektselastisiteten': ('inntektselastisitet',),
'inntektselastisiteter': ('inntektselastisitet',),
'inntektselastisitetene': ('inntektselastisitet',),
'inntektsevne': ('inntektsevne',),
'inntektsevnen': ('inntektsevne',),
'inntektsevna': ('inntektsevne',),
'inntektsevner': ('inntektsevne',),
'inntektsevnene': ('inntektsevne',),
'inntektsførhet': ('inntektsførhet',),
'inntektsførheten': ('inntektsførhet',),
'inntektsførheta': ('inntektsførhet',),
'inntektsførheter': ('inntektsførhet',),
'inntektsførhetene': ('inntektsførhet',),
'inntektsføring': ('inntektsføring',),
'inntektsføringen': ('inntektsføring',),
'inntektsføringa': ('inntektsføring',),
'inntektsføringer': ('inntektsføring',),
'inntektsføringene': ('inntektsføring',),
'inntektsforhold': ('inntektsforhold',),
'inntektsforholdet': ('inntektsforhold',),
'inntektsforhold': ('inntektsforhold',),
'inntektsforholda': ('inntektsforhold',),
'inntektsforholdene': ('inntektsforhold',),
'inntektsform': ('inntektsform',),
'inntektsformen': ('inntektsform',),
'inntektsforma': ('inntektsform',),
'inntektsformer': ('inntektsform',),
'inntektsformene': ('inntektsform',),
'inntektsforskjell': ('inntektsforskjell',),
'inntektsforskjellen': ('inntektsforskjell',),
'inntektsforskjeller': ('inntektsforskjell',),
'inntektsforskjellene': ('inntektsforskjell',),
'inntektsforslag': ('inntektsforslag',),
'inntektsforslaget': ('inntektsforslag',),
'inntektsforslag': ('inntektsforslag',),
'inntektsforslaga': ('inntektsforslag',),
'inntektsforslagene': ('inntektsforslag',),
'inntektsforventning': ('inntektsforventning',),
'inntektsforventningen': ('inntektsforventning',),
'inntektsforventninga': ('inntektsforventning',),
'inntektsforventninger': ('inntektsforventning',),
'inntektsforventningene': ('inntektsforventning',),
'inntektsfradrag': ('inntektsfradrag',),
'inntektsfradraget': ('inntektsfradrag',),
'inntektsfradrag': ('inntektsfradrag',),
'inntektsfradraga': ('inntektsfradrag',),
'inntektsfradragene': ('inntektsfradrag',),
'inntektsgaranti': ('inntektsgaranti',),
'inntektsgarantien': ('inntektsgaranti',),
'inntektsgarantier': ('inntektsgaranti',),
'inntektsgarantiene': ('inntektsgaranti',),
'inntektsgradering': ('inntektsgradering',),
'inntektsgraderingen': ('inntektsgradering',),
'inntektsgraderinga': ('inntektsgradering',),
'inntektsgraderinger': ('inntektsgradering',),
'inntektsgraderingene': ('inntektsgradering',),
'inntektsgrense': ('inntektsgrense',),
'inntektsgrensen': ('inntektsgrense',),
'inntektsgrensa': ('inntektsgrense',),
'inntektsgrenser': ('inntektsgrense',),
'inntektsgrensene': ('inntektsgrense',),
'inntektsgrunnlag': ('inntektsgrunnlag',),
'inntektsgrunnlaget': ('inntektsgrunnlag',),
'inntektsgrunnlag': ('inntektsgrunnlag',),
'inntektsgrunnlaga': ('inntektsgrunnlag',),
'inntektsgrunnlagene': ('inntektsgrunnlag',),
'inntektsgruppe': ('inntektsgruppe',),
'inntektsgruppen': ('inntektsgruppe',),
'inntektsgruppa': ('inntektsgruppe',),
'inntektsgrupper': ('inntektsgruppe',),
'inntektsgruppene': ('inntektsgruppe',),
'inntektsår': ('inntektsår',),
'inntektsåret': ('inntektsår',),
'inntektsår': ('inntektsår',),
'inntektsåra': ('inntektsår',),
'inntektsårene': ('inntektsår',),
'inntektskalkyle': ('inntektskalkyle',),
'inntektskalkylen': ('inntektskalkyle',),
'inntektskalkyler': ('inntektskalkyle',),
'inntektskalkylene': ('inntektskalkyle',),
'inntektskategori': ('inntektskategori',),
'inntektskategorien': ('inntektskategori',),
'inntektskategorier': ('inntektskategori',),
'inntektskategoriene': ('inntektskategori',),
'inntektsklasse': ('inntektsklasse',),
'inntektsklassen': ('inntektsklasse',),
'inntektsklassa': ('inntektsklasse',),
'inntektsklasser': ('inntektsklasse',),
'inntektsklassene': ('inntektsklasse',),
'inntektskonto': ('inntektskonto',),
'inntektskontoen': ('inntektskonto',),
'inntektskontoer': ('inntektskonto',),
'inntektskonti': ('inntektskonto',),
'inntektskontoene': ('inntektskonto',),
'inntektskontiene': ('inntektskonto',),
'inntektskrav': ('inntektskrav',),
'inntektskravet': ('inntektskrav',),
'inntektskrav': ('inntektskrav',),
'inntektskrava': ('inntektskrav',),
'inntektskravene': ('inntektskrav',),
'inntektsmål': ('inntektsmål',),
'inntektsmålet': ('inntektsmål',),
'inntektsmål': ('inntektsmål',),
'inntektsmåla': ('inntektsmål',),
'inntektsmålene': ('inntektsmål',),
'inntektsmålsetting': ('inntektsmålsetting',),
'inntektsmålsettingen': ('inntektsmålsetting',),
'inntektsmålsettinga': ('inntektsmålsetting',),
'inntektsmålsettinger': ('inntektsmålsetting',),
'inntektsmålsettingene': ('inntektsmålsetting',),
'inntektsmulighet': ('inntektsmulighet',),
'inntektsmuligheten': ('inntektsmulighet',),
'inntektsmuligheta': ('inntektsmulighet',),
'inntektsmuligheter': ('inntektsmulighet',),
'inntektsmulighetene': ('inntektsmulighet',),
'inntektsnedgang': ('inntektsnedgang',),
'inntektsnedgangen': ('inntektsnedgang',),
'inntektsnedganger': ('inntektsnedgang',),
'inntektsnedgangene': ('inntektsnedgang',),
'inntektsnivå': ('inntektsnivå',),
'inntektsnivået': ('inntektsnivå',),
'inntektsnivå': ('inntektsnivå',),
'inntektsnivåer': ('inntektsnivå',),
'inntektsnivå': ('inntektsnivå',),
'inntektsnivåer': ('inntektsnivå',),
'inntektsnivåa': ('inntektsnivå',),
'inntektsnivåene': ('inntektsnivå',),
'inntektsoverslag': ('inntektsoverslag',),
'inntektsoverslaget': ('inntektsoverslag',),
'inntektsoverslag': ('inntektsoverslag',),
'inntektsoverslaga': ('inntektsoverslag',),
'inntektsoverslagene': ('inntektsoverslag',),
'inntektsperiode': ('inntektsperiode',),
'inntektsperioden': ('inntektsperiode',),
'inntektsperioder': ('inntektsperiode',),
'inntektsperiodene': ('inntektsperiode',),
'inntektspåslag': ('inntektspåslag',),
'inntektspåslaget': ('inntektspåslag',),
'inntektspåslag': ('inntektspåslag',),
'inntektspåslaga': ('inntektspåslag',),
'inntektspåslagene': ('inntektspåslag',),
'inntektspolitikk': ('inntektspolitikk',),
'inntektspolitikken': ('inntektspolitikk',),
'inntektspolitikker': ('inntektspolitikk',),
'inntektspolitikkene': ('inntektspolitikk',),
'inntektspost': ('inntektspost',),
'inntektsposten': ('inntektspost',),
'inntektsposter': ('inntektspost',),
'inntektspostene': ('inntektspost',),
'inntektspotensial': ('inntektspotensial',),
'inntektspotensialet': ('inntektspotensial',),
'inntektspotensial': ('inntektspotensial',),
'inntektspotensiala': ('inntektspotensial',),
'inntektspotensialene': ('inntektspotensial',),
'inntektsramme': ('inntektsramme',),
'inntektsrammen': ('inntektsramme',),
'inntektsramma': ('inntektsramme',),
'inntektsrammer': ('inntektsramme',),
'inntektsrammene': ('inntektsramme',),
'inntektsreduksjon': ('inntektsreduksjon',),
'inntektsreduksjonen': ('inntektsreduksjon',),
'inntektsreduksjoner': ('inntektsreduksjon',),
'inntektsreduksjonene': ('inntektsreduksjon',),
'inntektsregulering': ('inntektsregulering',),
'inntektsreguleringen': ('inntektsregulering',),
'inntektsreguleringa': ('inntektsregulering',),
'inntektsreguleringer': ('inntektsregulering',),
'inntektsreguleringene': ('inntektsregulering',),
'inntektsreguleringslov': ('inntektsreguleringslov',),
'inntektsreguleringsloven': ('inntektsreguleringslov',),
'inntektsreguleringslover': ('inntektsreguleringslov',),
'inntektsreguleringslovene': ('inntektsreguleringslov',),
'inntektssammenheng': ('inntektssammenheng',),
'inntektssammenhengen': ('inntektssammenheng',),
'inntektssammenhenger': ('inntektssammenheng',),
'inntektssammenhengene': ('inntektssammenheng',),
'inntektssammenligning': ('inntektssammenligning',),
'inntektssammenligningen': ('inntektssammenligning',),
'inntektssammenligninga': ('inntektssammenligning',),
'inntektssammenligninger': ('inntektssammenligning',),
'inntektssammenligningene': ('inntektssammenligning',),
'inntektssammenlikning': ('inntektssammenlikning',),
'inntektssammenlikningen': ('inntektssammenlikning',),
'inntektssammenlikninga': ('inntektssammenlikning',),
'inntektssammenlikninger': ('inntektssammenlikning',),
'inntektssammenlikningene': ('inntektssammenlikning',),
'inntektssjikt': ('inntektssjikt',),
'inntektssjiktet': ('inntektssjikt',),
'inntektssjikt': ('inntektssjikt',),
'inntektssjikta': ('inntektssjikt',),
'inntektssjiktene': ('inntektssjikt',),
'inntektsstøtte': ('inntektsstøtte',),
'inntektsstøtten': ('inntektsstøtte',),
'inntektsstøtta': ('inntektsstøtte',),
'inntektsstøtter': ('inntektsstøtte',),
'inntektsstøttene': ('inntektsstøtte',),
'inntektsstopp': ('inntektsstopp',),
'inntektsstoppen': ('inntektsstopp',),
'inntektsstoppet': ('inntektsstopp',),
'inntektsstopp': ('inntektsstopp',),
'inntektsstoppene': ('inntektsstopp',),
'inntektsstoppa': ('inntektsstopp',),
'inntektsstoppene': ('inntektsstopp',),
'inntektssvikt': ('inntektssvikt',),
'inntektssvikten': ('inntektssvikt',),
'inntektssvikter': ('inntektssvikt',),
'inntektssviktene': ('inntektssvikt',),
'inntektssystem': ('inntektssystem',),
'inntektssystemet': ('inntektssystem',),
'inntektssystem': ('inntektssystem',),
'inntektssystemer': ('inntektssystem',),
'inntektssystem': ('inntektssystem',),
'inntektssystemer': ('inntektssystem',),
'inntektssystema': ('inntektssystem',),
'inntektssystemene': ('inntektssystem',),
'inntektstaker': ('inntektstaker',),
'inntektstakeren': ('inntektstaker',),
'inntektstakere': ('inntektstaker',),
'inntektstakerne': ('inntektstaker',),
'inntektstall': ('inntektstall',),
'inntektstallet': ('inntektstall',),
'inntektstall': ('inntektstall',),
'inntektstalla': ('inntektstall',),
'inntektstallene': ('inntektstall',),
'inntektstap': ('inntektstap',),
'inntektstapet': ('inntektstap',),
'inntektstap': ('inntektstap',),
'inntektstapa': ('inntektstap',),
'inntektstapene': ('inntektstap',),
'inntektsteori': ('inntektsteori',),
'inntektsteorien': ('inntektsteori',),
'inntektsteorier': ('inntektsteori',),
'inntektsteoriene': ('inntektsteori',),
'inntektstopp': ('inntektstopp',),
'inntektstoppen': ('inntektstopp',),
'inntektstopper': ('inntektstopp',),
'inntektstoppene': ('inntektstopp',),
'inntektstrinn': ('inntektstrinn',),
'inntektstrinnet': ('inntektstrinn',),
'inntektstrinn': ('inntektstrinn',),
'inntektstrinna': ('inntektstrinn',),
'inntektstrinnene': ('inntektstrinn',),
'inntektstype': ('inntektstype',),
'inntektstypen': ('inntektstype',),
'inntektstyper': ('inntektstype',),
'inntektstypene': ('inntektstype',),
'inntektsutvikling': ('inntektsutvikling',),
'inntektsutviklingen': ('inntektsutvikling',),
'inntektsutviklinga': ('inntektsutvikling',),
'inntektsutviklinger': ('inntektsutvikling',),
'inntektsutviklingene': ('inntektsutvikling',),
'inntektsvekst': ('inntektsvekst',),
'inntektsveksten': ('inntektsvekst',),
'inntektsvekster': ('inntektsvekst',),
'inntektsvekstene': ('inntektsvekst',),
'inntilbeinshet': ('inntilbeinshet',),
'inntilbeinsheten': ('inntilbeinshet',),
'inntilbeinsheta': ('inntilbeinshet',),
'inntilbeinsheter': ('inntilbeinshet',),
'inntilbeinshetene': ('inntilbeinshet',),
'inntjening': ('inntjening',),
'inntjeningen': ('inntjening',),
'inntjeninga': ('inntjening',),
'inntjeninger': ('inntjening',),
'inntjeningene': ('inntjening',),
'inntjeningsmulighet': ('inntjeningsmulighet',),
'inntjeningsmuligheten': ('inntjeningsmulighet',),
'inntjeningsmuligheta': ('inntjeningsmulighet',),
'inntjeningsmuligheter': ('inntjeningsmulighet',),
'inntjeningsmulighetene': ('inntjeningsmulighet',),
'inntjeningsvekst': ('inntjeningsvekst',),
'inntjeningsveksten': ('inntjeningsvekst',),
'inntjeningsvekster': ('inntjeningsvekst',),
'inntjeningsvekstene': ('inntjeningsvekst',),
'inntogsmarsj': ('inntogsmarsj',),
'inntogsmarsjen': ('inntogsmarsj',),
'inntogsmarsjer': ('inntogsmarsj',),
'inntogsmarsjene': ('inntogsmarsj',),
'Inntrøndelag': ('Inntrøndelag',),
'inntredelse': ('inntredelse',),
'inntredelsen': ('inntredelse',),
'inntredelser': ('inntredelse',),
'inntredelsene': ('inntredelse',),
'inntredelsestidspunkt': ('inntredelsestidspunkt',),
'inntredelsestidspunktet': ('inntredelsestidspunkt',),
'inntredelsestidspunkt': ('inntredelsestidspunkt',),
'inntredelsestidspunkter': ('inntredelsestidspunkt',),
'inntredelsestidspunkt': ('inntredelsestidspunkt',),
'inntredelsestidspunkter': ('inntredelsestidspunkt',),
'inntredelsestidspunkta': ('inntredelsestidspunkt',),
'inntredelsestidspunktene': ('inntredelsestidspunkt',),
'inntreding': ('inntreding',),
'inntredingen': ('inntreding',),
'inntredinga': ('inntreding',),
'inntredinger': ('inntreding',),
'inntredingene': ('inntreding',),
'inntreffing': ('inntreffing',),
'inntreffingen': ('inntreffing',),
'inntreffinga': ('inntreffing',),
'inntreffinger': ('inntreffing',),
'inntreffingene': ('inntreffing',),
'inntreing': ('inntreing',),
'inntreingen': ('inntreing',),
'inntreinga': ('inntreing',),
'inntreinger': ('inntreing',),
'inntreingene': ('inntreing',),
'inntrekking': ('inntrekking',),
'inntrekkingen': ('inntrekking',),
'inntrekkinga': ('inntrekking',),
'inntrekkinger': ('inntrekking',),
'inntrekkingene': ('inntrekking',),
'inntrengning': ('inntrengning',),
'inntrengningen': ('inntrengning',),
'inntrengninga': ('inntrengning',),
'inntrengninger': ('inntrengning',),
'inntrengningene': ('inntrengning',),
'innvalg': ('innvalg',),
'innvalget': ('innvalg',),
'innvalg': ('innvalg',),
'innvalga': ('innvalg',),
'innvalgene': ('innvalg',),
'innvandrerbakgrunn': ('innvandrerbakgrunn',),
'innvandrerbakgrunnen': ('innvandrerbakgrunn',),
'innvandrerbakgrunner': ('innvandrerbakgrunn',),
'innvandrerbakgrunnene': ('innvandrerbakgrunn',),
'innvandrerbarn': ('innvandrerbarn',),
'innvandrerbarnet': ('innvandrerbarn',),
'innvandrerbarn': ('innvandrerbarn',),
'innvandrerbarna': ('innvandrerbarn',),
'innvandrerbutikk': ('innvandrerbutikk',),
'innvandrerbutikken': ('innvandrerbutikk',),
'innvandrerbutikker': ('innvandrerbutikk',),
'innvandrerbutikkene': ('innvandrerbutikk',),
'innvandrerelev': ('innvandrerelev',),
'innvandrereleven': ('innvandrerelev',),
'innvandrerelever': ('innvandrerelev',),
'innvandrerelevene': ('innvandrerelev',),
'innvandreretat': ('innvandreretat',),
'innvandreretaten': ('innvandreretat',),
'innvandreretater': ('innvandreretat',),
'innvandreretatene': ('innvandreretat',),
'innvandrerfamilie': ('innvandrerfamilie',),
'innvandrerfamilien': ('innvandrerfamilie',),
'innvandrerfamilier': ('innvandrerfamilie',),
'innvandrerfamiliene': ('innvandrerfamilie',),
'innvandrerfiendtlighet': ('innvandrerfiendtlighet',),
'innvandrerfiendtligheten': ('innvandrerfiendtlighet',),
'innvandrerfiendtligheta': ('innvandrerfiendtlighet',),
'innvandrerfiendtligheter': ('innvandrerfiendtlighet',),
'innvandrerfiendtlighetene': ('innvandrerfiendtlighet',),
'innvandrerforelder': ('innvandrerforelder',),
'innvandrerforelderen': ('innvandrerforelder',),
'innvandrerforeldre': ('innvandrerforelder',),
'innvandrerforeldra': ('innvandrerforelder',),
'innvandrerforeldrene': ('innvandrerforelder',),
'innvandrerforening': ('innvandrerforening',),
'innvandrerforeningen': ('innvandrerforening',),
'innvandrerforeninga': ('innvandrerforening',),
'innvandrerforeninger': ('innvandrerforening',),
'innvandrerforeningene': ('innvandrerforening',),
'innvandrergruppe': ('innvandrergruppe',),
'innvandrergruppen': ('innvandrergruppe',),
'innvandrergruppa': ('innvandrergruppe',),
'innvandrergrupper': ('innvandrergruppe',),
'innvandrergruppene': ('innvandrergruppe',),
'innvandrerkultur': ('innvandrerkultur',),
'innvandrerkulturen': ('innvandrerkultur',),
'innvandrerkulturer': ('innvandrerkultur',),
'innvandrerkulturene': ('innvandrerkultur',),
'innvandrerkvinne': ('innvandrerkvinne',),
'innvandrerkvinnen': ('innvandrerkvinne',),
'innvandrerkvinna': ('innvandrerkvinne',),
'innvandrerkvinner': ('innvandrerkvinne',),
'innvandrerkvinnene': ('innvandrerkvinne',),
'innvandrerlærer': ('innvandrerlærer',),
'innvandrerlæreren': ('innvandrerlærer',),
'innvandrerlærere': ('innvandrerlærer',),
'innvandrerlærerne': ('innvandrerlærer',),
'innvandrerlitteratur': ('innvandrerlitteratur',),
'innvandrerlitteraturen': ('innvandrerlitteratur',),
'innvandrerlitteraturer': ('innvandrerlitteratur',),
'innvandrerlitteraturene': ('innvandrerlitteratur',),
'innvandrermiljø': ('innvandrermiljø',),
'innvandrermiljøet': ('innvandrermiljø',),
'innvandrermiljø': ('innvandrermiljø',),
'innvandrermiljøer': ('innvandrermiljø',),
'innvandrermiljø': ('innvandrermiljø',),
'innvandrermiljøer': ('innvandrermiljø',),
'innvandrermiljøa': ('innvandrermiljø',),
'innvandrermiljøene': ('innvandrermiljø',),
'innvandrerminister': ('innvandrerminister',),
'innvandrerministeren': ('innvandrerminister',),
'innvandrerministere': ('innvandrerminister',),
'innvandrerministrer': ('innvandrerminister',),
'innvandrerministre': ('innvandrerminister',),
'innvandrerministerne': ('innvandrerminister',),
'innvandrerministrene': ('innvandrerminister',),
'innvandrermusikk': ('innvandrermusikk',),
'innvandrermusikken': ('innvandrermusikk',),
'innvandrermusikker': ('innvandrermusikk',),
'innvandrermusikkene': ('innvandrermusikk',),
'innvandreropplæring': ('innvandreropplæring',),
'innvandreropplæringen': ('innvandreropplæring',),
'innvandreropplæringa': ('innvandreropplæring',),
'innvandreropplæringer': ('innvandreropplæring',),
'innvandreropplæringene': ('innvandreropplæring',),
'innvandrerorganisasjon': ('innvandrerorganisasjon',),
'innvandrerorganisasjonen': ('innvandrerorganisasjon',),
'innvandrerorganisasjoner': ('innvandrerorganisasjon',),
'innvandrerorganisasjonene': ('innvandrerorganisasjon',),
'innvandrerpike': ('innvandrerpike',),
'innvandrerpiken': ('innvandrerpike',),
'innvandrerpika': ('innvandrerpike',),
'innvandrerpiker': ('innvandrerpike',),
'innvandrerpikene': ('innvandrerpike',),
'innvandrerpolitikk': ('innvandrerpolitikk',),
'innvandrerpolitikken': ('innvandrerpolitikk',),
'innvandrerpolitikker': ('innvandrerpolitikk',),
'innvandrerpolitikkene': ('innvandrerpolitikk',),
'innvandrerrepresentant': ('innvandrerrepresentant',),
'innvandrerrepresentanten': ('innvandrerrepresentant',),
'innvandrerrepresentanter': ('innvandrerrepresentant',),
'innvandrerrepresentantene': ('innvandrerrepresentant',),
'innvandrersenter': ('innvandrersenter',),
'innvandrersenteret': ('innvandrersenter',),
'innvandrersentret': ('innvandrersenter',),
'innvandrersenter': ('innvandrersenter',),
'innvandrersentre': ('innvandrersenter',),
'innvandrersentra': ('innvandrersenter',),
'innvandrersentrene': ('innvandrersenter',),
'innvandrersentra': ('innvandrersenter',),
'innvandrersentrene': ('innvandrersenter',),
'innvandrerskole': ('innvandrerskole',),
'innvandrerskolen': ('innvandrerskole',),
'innvandrerskoler': ('innvandrerskole',),
'innvandrerskolene': ('innvandrerskole',),
'innvandrerspørsmål': ('innvandrerspørsmål',),
'innvandrerspørsmålet': ('innvandrerspørsmål',),
'innvandrerspørsmål': ('innvandrerspørsmål',),
'innvandrerspørsmåla': ('innvandrerspørsmål',),
'innvandrerspørsmålene': ('innvandrerspørsmål',),
'innvandrerstrøm': ('innvandrerstrøm',),
'innvandrerstrømmen': ('innvandrerstrøm',),
'innvandrerstrømmer': ('innvandrerstrøm',),
'innvandrerstrømmene': ('innvandrerstrøm',),
'innvandrerungdom': ('innvandrerungdom',),
'innvandrerungdommen': ('innvandrerungdom',),
'innvandrerungdommer': ('innvandrerungdom',),
'innvandrerungdommene': ('innvandrerungdom',),
'innvandringsbølge': ('innvandringsbølge',),
'innvandringsbølgen': ('innvandringsbølge',),
'innvandringsbølga': ('innvandringsbølge',),
'innvandringsbølger': ('innvandringsbølge',),
'innvandringsbølgene': ('innvandringsbølge',),
'innvandringsbestemmelse': ('innvandringsbestemmelse',),
'innvandringsbestemmelsen': ('innvandringsbestemmelse',),
'innvandringsbestemmelser': ('innvandringsbestemmelse',),
'innvandringsbestemmelsene': ('innvandringsbestemmelse',),
'innvandringskontroll': ('innvandringskontroll',),
'innvandringskontrollen': ('innvandringskontroll',),
'innvandringskontroller': ('innvandringskontroll',),
'innvandringskontrollene': ('innvandringskontroll',),
'innvandringslov': ('innvandringslov',),
'innvandringsloven': ('innvandringslov',),
'innvandringslover': ('innvandringslov',),
'innvandringslovene': ('innvandringslov',),
'innvandringsminister': ('innvandringsminister',),
'innvandringsministeren': ('innvandringsminister',),
'innvandringsministere': ('innvandringsminister',),
'innvandringsministrer': ('innvandringsminister',),
'innvandringsministre': ('innvandringsminister',),
'innvandringsministerne': ('innvandringsminister',),
'innvandringsministrene': ('innvandringsminister',),
'innvandringsmotstander': ('innvandringsmotstander',),
'innvandringsmotstanderen': ('innvandringsmotstander',),
'innvandringsmotstandere': ('innvandringsmotstander',),
'innvandringsmotstanderne': ('innvandringsmotstander',),
'innvandringsmyndighet': ('innvandringsmyndighet',),
'innvandringsmyndigheten': ('innvandringsmyndighet',),
'innvandringsmyndigheta': ('innvandringsmyndighet',),
'innvandringsmyndigheter': ('innvandringsmyndighet',),
'innvandringsmyndighetene': ('innvandringsmyndighet',),
'innvandringspolitikk': ('innvandringspolitikk',),
'innvandringspolitikken': ('innvandringspolitikk',),
'innvandringspolitikker': ('innvandringspolitikk',),
'innvandringspolitikkene': ('innvandringspolitikk',),
'innvandringspress': ('innvandringspress',),
'innvandringspresset': ('innvandringspress',),
'innvandringspress': ('innvandringspress',),
'innvandringspressa': ('innvandringspress',),
'innvandringspressene': ('innvandringspress',),
'innvandringsregulering': ('innvandringsregulering',),
'innvandringsreguleringen': ('innvandringsregulering',),
'innvandringsreguleringa': ('innvandringsregulering',),
'innvandringsreguleringer': ('innvandringsregulering',),
'innvandringsreguleringene': ('innvandringsregulering',),
'innvandringsspørsmål': ('innvandringsspørsmål',),
'innvandringsspørsmålet': ('innvandringsspørsmål',),
'innvandringsspørsmål': ('innvandringsspørsmål',),
'innvandringsspørsmåla': ('innvandringsspørsmål',),
'innvandringsspørsmålene': ('innvandringsspørsmål',),
'innvandringsstrøm': ('innvandringsstrøm',),
'innvandringsstrømmen': ('innvandringsstrøm',),
'innvandringsstrømmer': ('innvandringsstrøm',),
'innvandringsstrømmene': ('innvandringsstrøm',),
'innvarsling': ('innvarsling',),
'innvarslingen': ('innvarsling',),
'innvarslinga': ('innvarsling',),
'innvarslinger': ('innvarsling',),
'innvarslingene': ('innvarsling',),
'innvasking': ('innvasking',),
'innvaskingen': ('innvasking',),
'innvaskinga': ('innvasking',),
'innvaskinger': ('innvasking',),
'innvaskingene': ('innvasking',),
'innveksling': ('innveksling',),
'innvekslingen': ('innveksling',),
'innvekslinga': ('innveksling',),
'innvekslinger': ('innveksling',),
'innvekslingene': ('innveksling',),
'innvelgelse': ('innvelgelse',),
'innvelgelsen': ('innvelgelse',),
'innvelgelser': ('innvelgelse',),
'innvelgelsene': ('innvelgelse',),
'innvelging': ('innvelging',),
'innvelgingen': ('innvelging',),
'innvelginga': ('innvelging',),
'innvelginger': ('innvelging',),
'innvelgingene': ('innvelging',),
'innvielsesdag': ('innvielsesdag',),
'innvielsesdagen': ('innvielsesdag',),
'innvielsesdager': ('innvielsesdag',),
'innvielsesdagene': ('innvielsesdag',),
'innvielsesmesse': ('innvielsesmesse',),
'innvielsesmessen': ('innvielsesmesse',),
'innvielsesmessa': ('innvielsesmesse',),
'innvielsesmesser': ('innvielsesmesse',),
'innvielsesmessene': ('innvielsesmesse',),
'innvier': ('innvier',),
'innvieren': ('innvier',),
'innviere': ('innvier',),
'innvierne': ('innvier',),
'innvigsel': ('innvigsel',),
'innvigselen': ('innvigsel',),
'innvigsler': ('innvigsel',),
'innvigslene': ('innvigsel',),
'innvikling': ('innvikling',),
'innviklingen': ('innvikling',),
'innviklinga': ('innvikling',),
'innviklinger': ('innvikling',),
'innviklingene': ('innvikling',),
'innvilgelse': ('innvilgelse',),
'innvilgelsen': ('innvilgelse',),
'innvilgelser': ('innvilgelse',),
'innvilgelsene': ('innvilgelse',),
'innvilging': ('innvilging',),
'innvilgingen': ('innvilging',),
'innvilginga': ('innvilging',),
'innvilginger': ('innvilging',),
'innvilgingene': ('innvilging',),
'innvilgingskvote': ('innvilgingskvote',),
'innvilgingskvoten': ('innvilgingskvote',),
'innvilgingskvoter': ('innvilgingskvote',),
'innvilgingskvotene': ('innvilgingskvote',),
'innvilgingsramme': ('innvilgingsramme',),
'innvilgingsrammen': ('innvilgingsramme',),
'innvilgingsramma': ('innvilgingsramme',),
'innvilgingsrammer': ('innvilgingsramme',),
'innvilgingsrammene': ('innvilgingsramme',),
'innvilgning': ('innvilgning',),
'innvilgningen': ('innvilgning',),
'innvilgninga': ('innvilgning',),
'innvilgninger': ('innvilgning',),
'innvilgningene': ('innvilgning',),
'innvilgningsbudsjett': ('innvilgningsbudsjett',),
'innvilgningsbudsjettet': ('innvilgningsbudsjett',),
'innvilgningsbudsjett': ('innvilgningsbudsjett',),
'innvilgningsbudsjetter': ('innvilgningsbudsjett',),
'innvilgningsbudsjett': ('innvilgningsbudsjett',),
'innvilgningsbudsjetter': ('innvilgningsbudsjett',),
'innvilgningsbudsjetta': ('innvilgningsbudsjett',),
'innvilgningsbudsjettene': ('innvilgningsbudsjett',),
'innvilgningskvote': ('innvilgningskvote',),
'innvilgningskvoten': ('innvilgningskvote',),
'innvilgningskvoter': ('innvilgningskvote',),
'innvilgningskvotene': ('innvilgningskvote',),
'innvilgningsramme': ('innvilgningsramme',),
'innvilgningsrammen': ('innvilgningsramme',),
'innvilgningsramma': ('innvilgningsramme',),
'innvilgningsrammer': ('innvilgningsramme',),
'innvilgningsrammene': ('innvilgningsramme',),
'innvinning': ('innvinning',),
'innvinningen': ('innvinning',),
'innvinninga': ('innvinning',),
'innvinninger': ('innvinning',),
'innvinningene': ('innvinning',),
'innvirking': ('innvirking',),
'innvirkingen': ('innvirking',),
'innvirkinga': ('innvirking',),
'innvirkinger': ('innvirking',),
'innvirkingene': ('innvirking',),
'innvollsmark': ('innvollsmark',),
'innvollsmarken': ('innvollsmark',),
'innvollsmarker': ('innvollsmark',),
'innvollsmarkene': ('innvollsmark',),
'innvotering': ('innvotering',),
'innvoteringen': ('innvotering',),
'innvoteringa': ('innvotering',),
'innvoteringer': ('innvotering',),
'innvoteringene': ('innvotering',),
'innynding': ('innynding',),
'innyndingen': ('innynding',),
'innyndinga': ('innynding',),
'innyndinger': ('innynding',),
'innyndingene': ('innynding',),
'inokulat': ('inokulat',),
'inokulatet': ('inokulat',),
'inokulat': ('inokulat',),
'inokulater': ('inokulat',),
'inokulat': ('inokulat',),
'inokulater': ('inokulat',),
'inokulata': ('inokulat',),
'inokulatene': ('inokulat',),
'inokulering': ('inokulering',),
'inokuleringen': ('inokulering',),
'inokuleringa': ('inokulering',),
'inokuleringer': ('inokulering',),
'inokuleringene': ('inokulering',),
'insektangrep': ('insektangrep',),
'insektangrepet': ('insektangrep',),
'insektangrep': ('insektangrep',),
'insektangrepa': ('insektangrep',),
'insektangrepene': ('insektangrep',),
'insektart': ('insektart',),
'insektarten': ('insektart',),
'insektarta': ('insektart',),
'insektarter': ('insektart',),
'insektartene': ('insektart',),
'insektforsker': ('insektforsker',),
'insektforskeren': ('insektforsker',),
'insektforskere': ('insektforsker',),
'insektforskerne': ('insektforsker',),
'insektgruppe': ('insektgruppe',),
'insektgruppen': ('insektgruppe',),
'insektgruppa': ('insektgruppe',),
'insektgrupper': ('insektgruppe',),
'insektgruppene': ('insektgruppe',),
'insektlarve': ('insektlarve',),
'insektlarven': ('insektlarve',),
'insektlarva': ('insektlarve',),
'insektlarver': ('insektlarve',),
'insektlarvene': ('insektlarve',),
'insektliv': ('insektliv',),
'insektlivet': ('insektliv',),
'insektliv': ('insektliv',),
'insektliva': ('insektliv',),
'insektlivene': ('insektliv',),
'insektsamling': ('insektsamling',),
'insektsamlingen': ('insektsamling',),
'insektsamlinga': ('insektsamling',),
'insektsamlinger': ('insektsamling',),
'insektsamlingene': ('insektsamling',),
'insektskade': ('insektskade',),
'insektskaden': ('insektskade',),
'insektskader': ('insektskade',),
'insektskadene': ('insektskade',),
'insektsommer': ('insektsommer',),
'insektsommeren': ('insektsommer',),
'insektsommere': ('insektsommer',),
'insektsomrer': ('insektsommer',),
'insektsomre': ('insektsommer',),
'insektsommerne': ('insektsommer',),
'insektsomrene': ('insektsommer',),
'insektstikk': ('insektstikk',),
'insektstikket': ('insektstikk',),
'insektstikk': ('insektstikk',),
'insektstikka': ('insektstikk',),
'insektstikkene': ('insektstikk',),
'inseminasjonsmetode': ('inseminasjonsmetode',),
'inseminasjonsmetoden': ('inseminasjonsmetode',),
'inseminasjonsmetoder': ('inseminasjonsmetode',),
'inseminasjonsmetodene': ('inseminasjonsmetode',),
'inseminering': ('inseminering',),
'insemineringen': ('inseminering',),
'insemineringa': ('inseminering',),
'insemineringer': ('inseminering',),
'insemineringene': ('inseminering',),
'insinuering': ('insinuering',),
'insinueringen': ('insinuering',),
'insinueringa': ('insinuering',),
'insinueringer': ('insinuering',),
'insinueringene': ('insinuering',),
'insistering': ('insistering',),
'insisteringen': ('insistering',),
'insisteringa': ('insistering',),
'insisteringer': ('insistering',),
'insisteringene': ('insistering',),
'inspeksjonsarbeid': ('inspeksjonsarbeid',),
'inspeksjonsarbeidet': ('inspeksjonsarbeid',),
'inspeksjonsarbeid': ('inspeksjonsarbeid',),
'inspeksjonsarbeider': ('inspeksjonsarbeid',),
'inspeksjonsarbeid': ('inspeksjonsarbeid',),
'inspeksjonsarbeider': ('inspeksjonsarbeid',),
'inspeksjonsarbeida': ('inspeksjonsarbeid',),
'inspeksjonsarbeidene': ('inspeksjonsarbeid',),
'inspeksjonsbil': ('inspeksjonsbil',),
'inspeksjonsbilen': ('inspeksjonsbil',),
'inspeksjonsbiler': ('inspeksjonsbil',),
'inspeksjonsbilene': ('inspeksjonsbil',),
'inspeksjonsgrundighet': ('inspeksjonsgrundighet',),
'inspeksjonsgrundigheten': ('inspeksjonsgrundighet',),
'inspeksjonsgrundigheta': ('inspeksjonsgrundighet',),
'inspeksjonsgrundigheter': ('inspeksjonsgrundighet',),
'inspeksjonsgrundighetene': ('inspeksjonsgrundighet',),
'inspeksjonsoffiser': ('inspeksjonsoffiser',),
'inspeksjonsoffiseren': ('inspeksjonsoffiser',),
'inspeksjonsoffiserer': ('inspeksjonsoffiser',),
'inspeksjonsoffiserene': ('inspeksjonsoffiser',),
'inspeksjonsoppgave': ('inspeksjonsoppgave',),
'inspeksjonsoppgaven': ('inspeksjonsoppgave',),
'inspeksjonsoppgava': ('inspeksjonsoppgave',),
'inspeksjonsoppgaver': ('inspeksjonsoppgave',),
'inspeksjonsoppgavene': ('inspeksjonsoppgave',),
'inspeksjonsordning': ('inspeksjonsordning',),
'inspeksjonsordningen': ('inspeksjonsordning',),
'inspeksjonsordninga': ('inspeksjonsordning',),
'inspeksjonsordninger': ('inspeksjonsordning',),
'inspeksjonsordningene': ('inspeksjonsordning',),
'inspeksjonsrett': ('inspeksjonsrett',),
'inspeksjonsretten': ('inspeksjonsrett',),
'inspeksjonsretter': ('inspeksjonsrett',),
'inspeksjonsrettene': ('inspeksjonsrett',),
'inspeksjonsrunde': ('inspeksjonsrunde',),
'inspeksjonsrunden': ('inspeksjonsrunde',),
'inspeksjonsrunder': ('inspeksjonsrunde',),
'inspeksjonsrundene': ('inspeksjonsrunde',),
'inspeksjonsteknikk': ('inspeksjonsteknikk',),
'inspeksjonsteknikken': ('inspeksjonsteknikk',),
'inspeksjonsteknikker': ('inspeksjonsteknikk',),
'inspeksjonsteknikkene': ('inspeksjonsteknikk',),
'inspeksjonstjeneste': ('inspeksjonstjeneste',),
'inspeksjonstjenesten': ('inspeksjonstjeneste',),
'inspeksjonstjenester': ('inspeksjonstjeneste',),
'inspeksjonstjenestene': ('inspeksjonstjeneste',),
'inspeksjonstur': ('inspeksjonstur',),
'inspeksjonsturen': ('inspeksjonstur',),
'inspeksjonsturer': ('inspeksjonstur',),
'inspeksjonsturene': ('inspeksjonstur',),
'inspektørstilling': ('inspektørstilling',),
'inspektørstillingen': ('inspektørstilling',),
'inspektørstillinga': ('inspektørstilling',),
'inspektørstillinger': ('inspektørstilling',),
'inspektørstillingene': ('inspektørstilling',),
'inspektorat': ('inspektorat',),
'inspektoratet': ('inspektorat',),
'inspektorat': ('inspektorat',),
'inspektorater': ('inspektorat',),
'inspektorat': ('inspektorat',),
'inspektorater': ('inspektorat',),
'inspektorata': ('inspektorat',),
'inspektoratene': ('inspektorat',),
'inspirasjonsbrosjyre': ('inspirasjonsbrosjyre',),
'inspirasjonsbrosjyren': ('inspirasjonsbrosjyre',),
'inspirasjonsbrosjyrer': ('inspirasjonsbrosjyre',),
'inspirasjonsbrosjyrene': ('inspirasjonsbrosjyre',),
'inspirering': ('inspirering',),
'inspireringen': ('inspirering',),
'inspireringa': ('inspirering',),
'inspireringer': ('inspirering',),
'inspireringene': ('inspirering',),
'inspisering': ('inspisering',),
'inspiseringen': ('inspisering',),
'inspiseringa': ('inspisering',),
'inspiseringer': ('inspisering',),
'inspiseringene': ('inspisering',),
'installasjonsarbeid': ('installasjonsarbeid',),
'installasjonsarbeidet': ('installasjonsarbeid',),
'installasjonsarbeid': ('installasjonsarbeid',),
'installasjonsarbeider': ('installasjonsarbeid',),
'installasjonsarbeid': ('installasjonsarbeid',),
'installasjonsarbeider': ('installasjonsarbeid',),
'installasjonsarbeida': ('installasjonsarbeid',),
'installasjonsarbeidene': ('installasjonsarbeid',),
'installasjonsdato': ('installasjonsdato',),
'installasjonsdatoen': ('installasjonsdato',),
'installasjonsdatoer': ('installasjonsdato',),
'installasjonsdatoene': ('installasjonsdato',),
'installasjonslån': ('installasjonslån',),
'installasjonslånet': ('installasjonslån',),
'installasjonslån': ('installasjonslån',),
'installasjonslåna': ('installasjonslån',),
'installasjonslånene': ('installasjonslån',),
'installasjonsmateriell': ('installasjonsmateriell',),
'installasjonsmateriellet': ('installasjonsmateriell',),
'installasjonsmateriell': ('installasjonsmateriell',),
'installasjonsmateriella': ('installasjonsmateriell',),
'installasjonsmateriellene': ('installasjonsmateriell',),
'installasjonsplan': ('installasjonsplan',),
'installasjonsplanen': ('installasjonsplan',),
'installasjonsplaner': ('installasjonsplan',),
'installasjonsplanene': ('installasjonsplan',),
'installasjonssted': ('installasjonssted',),
'installasjonsstedet': ('installasjonssted',),
'installasjonssteder': ('installasjonssted',),
'installasjonsstedene': ('installasjonssted',),
'installasjonstid': ('installasjonstid',),
'installasjonstiden': ('installasjonstid',),
'installasjonstida': ('installasjonstid',),
'installasjonstider': ('installasjonstid',),
'installasjonstidene': ('installasjonstid',),
'installasjonstidspunkt': ('installasjonstidspunkt',),
'installasjonstidspunktet': ('installasjonstidspunkt',),
'installasjonstidspunkt': ('installasjonstidspunkt',),
'installasjonstidspunkter': ('installasjonstidspunkt',),
'installasjonstidspunkt': ('installasjonstidspunkt',),
'installasjonstidspunkter': ('installasjonstidspunkt',),
'installasjonstidspunkta': ('installasjonstidspunkt',),
'installasjonstidspunktene': ('installasjonstidspunkt',),
'installering': ('installering',),
'installeringen': ('installering',),
'installeringa': ('installering',),
'installeringer': ('installering',),
'installeringene': ('installering',),
'installeringsarbeid': ('installeringsarbeid',),
'installeringsarbeidet': ('installeringsarbeid',),
'installeringsarbeid': ('installeringsarbeid',),
'installeringsarbeider': ('installeringsarbeid',),
'installeringsarbeid': ('installeringsarbeid',),
'installeringsarbeider': ('installeringsarbeid',),
'installeringsarbeida': ('installeringsarbeid',),
'installeringsarbeidene': ('installeringsarbeid',),
'installeringsdato': ('installeringsdato',),
'installeringsdatoen': ('installeringsdato',),
'installeringsdatoer': ('installeringsdato',),
'installeringsdatoene': ('installeringsdato',),
'installeringslån': ('installeringslån',),
'installeringslånet': ('installeringslån',),
'installeringslån': ('installeringslån',),
'installeringslåna': ('installeringslån',),
'installeringslånene': ('installeringslån',),
'installeringsmateriell': ('installeringsmateriell',),
'installeringsmateriellet': ('installeringsmateriell',),
'installeringsmateriell': ('installeringsmateriell',),
'installeringsmateriella': ('installeringsmateriell',),
'installeringsmateriellene': ('installeringsmateriell',),
'installeringsplan': ('installeringsplan',),
'installeringsplanen': ('installeringsplan',),
'installeringsplaner': ('installeringsplan',),
'installeringsplanene': ('installeringsplan',),
'installeringssted': ('installeringssted',),
'installeringsstedet': ('installeringssted',),
'installeringssteder': ('installeringssted',),
'installeringsstedene': ('installeringssted',),
'installeringstid': ('installeringstid',),
'installeringstiden': ('installeringstid',),
'installeringstida': ('installeringstid',),
'installeringstider': ('installeringstid',),
'installeringstidene': ('installeringstid',),
'installeringstidspunkt': ('installeringstidspunkt',),
'installeringstidspunktet': ('installeringstidspunkt',),
'installeringstidspunkt': ('installeringstidspunkt',),
'installeringstidspunkter': ('installeringstidspunkt',),
'installeringstidspunkt': ('installeringstidspunkt',),
'installeringstidspunkter': ('installeringstidspunkt',),
'installeringstidspunkta': ('installeringstidspunkt',),
'installeringstidspunktene': ('installeringstidspunkt',),
'insted': ('insted',),
'instedet': ('insted',),
'insteder': ('insted',),
'instedene': ('insted',),
'instituering': ('instituering',),
'institueringen': ('instituering',),
'institueringa': ('instituering',),
'institueringer': ('instituering',),
'institueringene': ('instituering',),
'institusjonalisering': ('institusjonalisering',),
'institusjonaliseringen': ('institusjonalisering',),
'institusjonaliseringa': ('institusjonalisering',),
'institusjonaliseringer': ('institusjonalisering',),
'institusjonaliseringene': ('institusjonalisering',),
'institusjonalisme': ('institusjonalisme',),
'institusjonalismen': ('institusjonalisme',),
'institusjonalismer': ('institusjonalisme',),
'institusjonalismene': ('institusjonalisme',),
'institusjonsbarn': ('institusjonsbarn',),
'institusjonsbarnet': ('institusjonsbarn',),
'institusjonsbarn': ('institusjonsbarn',),
'institusjonsbarna': ('institusjonsbarn',),
'institusjonsbeboer': ('institusjonsbeboer',),
'institusjonsbeboeren': ('institusjonsbeboer',),
'institusjonsbeboere': ('institusjonsbeboer',),
'institusjonsbeboerne': ('institusjonsbeboer',),
'institusjonsbesøk': ('institusjonsbesøk',),
'institusjonsbesøket': ('institusjonsbesøk',),
'institusjonsbesøk': ('institusjonsbesøk',),
'institusjonsbesøka': ('institusjonsbesøk',),
'institusjonsbesøkene': ('institusjonsbesøk',),
'institusjonsdrift': ('institusjonsdrift',),
'institusjonsdriften': ('institusjonsdrift',),
'institusjonsdrifta': ('institusjonsdrift',),
'institusjonsdrifter': ('institusjonsdrift',),
'institusjonsdriftene': ('institusjonsdrift',),
'institusjonskjøkken': ('institusjonskjøkken',),
'institusjonskjøkkenet': ('institusjonskjøkken',),
'institusjonskjøkken': ('institusjonskjøkken',),
'institusjonskjøkkener': ('institusjonskjøkken',),
'institusjonskjøkken': ('institusjonskjøkken',),
'institusjonskjøkkener': ('institusjonskjøkken',),
'institusjonskjøkkena': ('institusjonskjøkken',),
'institusjonskjøkkenene': ('institusjonskjøkken',),
'institusjonsleder': ('institusjonsleder',),
'institusjonslederen': ('institusjonsleder',),
'institusjonsledere': ('institusjonsleder',),
'institusjonslederne': ('institusjonsleder',),
'institusjonsområde': ('institusjonsområde',),
'institusjonsområdet': ('institusjonsområde',),
'institusjonsområder': ('institusjonsområde',),
'institusjonsområda': ('institusjonsområde',),
'institusjonsområdene': ('institusjonsområde',),
'institusjonsomsorg': ('institusjonsomsorg',),
'institusjonsomsorgen': ('institusjonsomsorg',),
'institusjonsomsorga': ('institusjonsomsorg',),
'institusjonsomsorger': ('institusjonsomsorg',),
'institusjonsomsorgene': ('institusjonsomsorg',),
'institusjonsopphold': ('institusjonsopphold',),
'institusjonsoppholdet': ('institusjonsopphold',),
'institusjonsopphold': ('institusjonsopphold',),
'institusjonsoppholda': ('institusjonsopphold',),
'institusjonsoppholdene': ('institusjonsopphold',),
'institusjonspersonale': ('institusjonspersonale',),
'institusjonspersonalet': ('institusjonspersonale',),
'institusjonspersonaler': ('institusjonspersonale',),
'institusjonspersonala': ('institusjonspersonale',),
'institusjonspersonalene': ('institusjonspersonale',),
'institusjonsplass': ('institusjonsplass',),
'institusjonsplassen': ('institusjonsplass',),
'institusjonsplasser': ('institusjonsplass',),
'institusjonsplassene': ('institusjonsplass',),
'institusjonspreg': ('institusjonspreg',),
'institusjonspreget': ('institusjonspreg',),
'institusjonspreg': ('institusjonspreg',),
'institusjonsprega': ('institusjonspreg',),
'institusjonspregene': ('institusjonspreg',),
'institusjonssjef': ('institusjonssjef',),
'institusjonssjefen': ('institusjonssjef',),
'institusjonssjefer': ('institusjonssjef',),
'institusjonssjefene': ('institusjonssjef',),
'institusjonstilbud': ('institusjonstilbud',),
'institusjonstilbudet': ('institusjonstilbud',),
'institusjonstilbud': ('institusjonstilbud',),
'institusjonstilbuda': ('institusjonstilbud',),
'institusjonstilbudene': ('institusjonstilbud',),
'institusjonstilværelse': ('institusjonstilværelse',),
'institusjonstilværelsen': ('institusjonstilværelse',),
'institusjonstilværelser': ('institusjonstilværelse',),
'institusjonstilværelsene': ('institusjonstilværelse',),
'instituttdiakon': ('instituttdiakon',),
'instituttdiakonen': ('instituttdiakon',),
'instituttdiakoner': ('instituttdiakon',),
'instituttdiakonene': ('instituttdiakon',),
'instituttgruppe': ('instituttgruppe',),
'instituttgruppen': ('instituttgruppe',),
'instituttgruppa': ('instituttgruppe',),
'instituttgrupper': ('instituttgruppe',),
'instituttgruppene': ('instituttgruppe',),
'instituttleder': ('instituttleder',),
'instituttlederen': ('instituttleder',),
'instituttledere': ('instituttleder',),
'instituttlederne': ('instituttleder',),
'instituttnivå': ('instituttnivå',),
'instituttnivået': ('instituttnivå',),
'instituttnivå': ('instituttnivå',),
'instituttnivåer': ('instituttnivå',),
'instituttnivå': ('instituttnivå',),
'instituttnivåer': ('instituttnivå',),
'instituttnivåa': ('instituttnivå',),
'instituttnivåene': ('instituttnivå',),
'instituttoverlege': ('instituttoverlege',),
'instituttoverlegen': ('instituttoverlege',),
'instituttoverleger': ('instituttoverlege',),
'instituttoverlegene': ('instituttoverlege',),
'instituttråd': ('instituttråd',),
'instituttrådet': ('instituttråd',),
'instituttråd': ('instituttråd',),
'instituttråda': ('instituttråd',),
'instituttrådene': ('instituttråd',),
'instituttsekretær': ('instituttsekretær',),
'instituttsekretæren': ('instituttsekretær',),
'instituttsekretærer': ('instituttsekretær',),
'instituttsekretærene': ('instituttsekretær',),
'instituttsektor': ('instituttsektor',),
'instituttsektoren': ('instituttsektor',),
'instituttsektorer': ('instituttsektor',),
'instituttsektorene': ('instituttsektor',),
'instituttsjef': ('instituttsjef',),
'instituttsjefen': ('instituttsjef',),
'instituttsjefer': ('instituttsjef',),
'instituttsjefene': ('instituttsjef',),
'instituttstruktur': ('instituttstruktur',),
'instituttstrukturen': ('instituttstruktur',),
'instituttstrukturer': ('instituttstruktur',),
'instituttstrukturene': ('instituttstruktur',),
'instituttstyre': ('instituttstyre',),
'instituttstyret': ('instituttstyre',),
'instituttstyrer': ('instituttstyre',),
'instituttstyra': ('instituttstyre',),
'instituttstyrene': ('instituttstyre',),
'instruering': ('instruering',),
'instrueringen': ('instruering',),
'instrueringa': ('instruering',),
'instrueringer': ('instruering',),
'instrueringene': ('instruering',),
'instruksjonsarbeid': ('instruksjonsarbeid',),
'instruksjonsarbeidet': ('instruksjonsarbeid',),
'instruksjonsarbeid': ('instruksjonsarbeid',),
'instruksjonsarbeider': ('instruksjonsarbeid',),
'instruksjonsarbeid': ('instruksjonsarbeid',),
'instruksjonsarbeider': ('instruksjonsarbeid',),
'instruksjonsarbeida': ('instruksjonsarbeid',),
'instruksjonsarbeidene': ('instruksjonsarbeid',),
'instruksjonsbok': ('instruksjonsbok',),
'instruksjonsboken': ('instruksjonsbok',),
'instruksjonsboka': ('instruksjonsbok',),
'instruksjonsbøker': ('instruksjonsbok',),
'instruksjonsbøkene': ('instruksjonsbok',),
'instruksjonsfilm': ('instruksjonsfilm',),
'instruksjonsfilmen': ('instruksjonsfilm',),
'instruksjonsfilmer': ('instruksjonsfilm',),
'instruksjonsfilmene': ('instruksjonsfilm',),
'instruksjonsjobb': ('instruksjonsjobb',),
'instruksjonsjobben': ('instruksjonsjobb',),
'instruksjonsjobber': ('instruksjonsjobb',),
'instruksjonsjobbene': ('instruksjonsjobb',),
'instruksjonsmyndighet': ('instruksjonsmyndighet',),
'instruksjonsmyndigheten': ('instruksjonsmyndighet',),
'instruksjonsmyndigheta': ('instruksjonsmyndighet',),
'instruksjonsmyndigheter': ('instruksjonsmyndighet',),
'instruksjonsmyndighetene': ('instruksjonsmyndighet',),
'instruksjonsoppgave': ('instruksjonsoppgave',),
'instruksjonsoppgaven': ('instruksjonsoppgave',),
'instruksjonsoppgava': ('instruksjonsoppgave',),
'instruksjonsoppgaver': ('instruksjonsoppgave',),
'instruksjonsoppgavene': ('instruksjonsoppgave',),
'instruksjonsrett': ('instruksjonsrett',),
'instruksjonsretten': ('instruksjonsrett',),
'instruksjonsretter': ('instruksjonsrett',),
'instruksjonsrettene': ('instruksjonsrett',),
'instruksjonsskilt': ('instruksjonsskilt',),
'instruksjonsskiltet': ('instruksjonsskilt',),
'instruksjonsskilt': ('instruksjonsskilt',),
'instruksjonsskilter': ('instruksjonsskilt',),
'instruksjonsskilt': ('instruksjonsskilt',),
'instruksjonsskilter': ('instruksjonsskilt',),
'instruksjonsskilta': ('instruksjonsskilt',),
'instruksjonsskiltene': ('instruksjonsskilt',),
'instruksjonsvideo': ('instruksjonsvideo',),
'instruksjonsvideoen': ('instruksjonsvideo',),
'instruksjonsvideoer': ('instruksjonsvideo',),
'instruksjonsvideoene': ('instruksjonsvideo',),
'instruksmyndighet': ('instruksmyndighet',),
'instruksmyndigheten': ('instruksmyndighet',),
'instruksmyndigheta': ('instruksmyndighet',),
'instruksmyndigheter': ('instruksmyndighet',),
'instruksmyndighetene': ('instruksmyndighet',),
'instruktørdisponering': ('instruktørdisponering',),
'instruktørdisponeringen': ('instruktørdisponering',),
'instruktørdisponeringa': ('instruktørdisponering',),
'instruktørdisponeringer': ('instruktørdisponering',),
'instruktørdisponeringene': ('instruktørdisponering',),
'instruktørkompetanse': ('instruktørkompetanse',),
'instruktørkompetansen': ('instruktørkompetanse',),
'instruktørkompetanser': ('instruktørkompetanse',),
'instruktørkompetansene': ('instruktørkompetanse',),
'instruktørkurs': ('instruktørkurs',),
'instruktørkurset': ('instruktørkurs',),
'instruktørkurs': ('instruktørkurs',),
'instruktørkurser': ('instruktørkurs',),
'instruktørkurs': ('instruktørkurs',),
'instruktørkurser': ('instruktørkurs',),
'instruktørkursa': ('instruktørkurs',),
'instruktørkursene': ('instruktørkurs',),
'instruktørlinje': ('instruktørlinje',),
'instruktørlinjen': ('instruktørlinje',),
'instruktørlinja': ('instruktørlinje',),
'instruktørlinjer': ('instruktørlinje',),
'instruktørlinjene': ('instruktørlinje',),
'instruktøroppgave': ('instruktøroppgave',),
'instruktøroppgaven': ('instruktøroppgave',),
'instruktøroppgava': ('instruktøroppgave',),
'instruktøroppgaver': ('instruktøroppgave',),
'instruktøroppgavene': ('instruktøroppgave',),
'instruktørskole': ('instruktørskole',),
'instruktørskolen': ('instruktørskole',),
'instruktørskoler': ('instruktørskole',),
'instruktørskolene': ('instruktørskole',),
'instruktørtannlege': ('instruktørtannlege',),
'instruktørtannlegen': ('instruktørtannlege',),
'instruktørtannleger': ('instruktørtannlege',),
'instruktørtannlegene': ('instruktørtannlege',),
'instrumentalopplæring': ('instrumentalopplæring',),
'instrumentalopplæringen': ('instrumentalopplæring',),
'instrumentalopplæringa': ('instrumentalopplæring',),
'instrumentalopplæringer': ('instrumentalopplæring',),
'instrumentalopplæringene': ('instrumentalopplæring',),
'instrumentalplate': ('instrumentalplate',),
'instrumentalplaten': ('instrumentalplate',),
'instrumentalplata': ('instrumentalplate',),
'instrumentalplater': ('instrumentalplate',),
'instrumentalplatene': ('instrumentalplate',),
'instrumentalverk': ('instrumentalverk',),
'instrumentalverket': ('instrumentalverk',),
'instrumentalverk': ('instrumentalverk',),
'instrumentalverker': ('instrumentalverk',),
'instrumentalverk': ('instrumentalverk',),
'instrumentalverker': ('instrumentalverk',),
'instrumentalverka': ('instrumentalverk',),
'instrumentalverkene': ('instrumentalverk',),
'instrumentanordning': ('instrumentanordning',),
'instrumentanordningen': ('instrumentanordning',),
'instrumentanordninga': ('instrumentanordning',),
'instrumentanordninger': ('instrumentanordning',),
'instrumentanordningene': ('instrumentanordning',),
'instrumentarium': ('instrumentarium',),
'instrumentariet': ('instrumentarium',),
'instrumentarier': ('instrumentarium',),
'instrumentaria': ('instrumentarium',),
'instrumentariene': ('instrumentarium',),
'instrumentasjonskunst': ('instrumentasjonskunst',),
'instrumentasjonskunsten': ('instrumentasjonskunst',),
'instrumentasjonskunster': ('instrumentasjonskunst',),
'instrumentasjonskunstene': ('instrumentasjonskunst',),
'instrumentbeherskelse': ('instrumentbeherskelse',),
'instrumentbeherskelsen': ('instrumentbeherskelse',),
'instrumentbeherskelser': ('instrumentbeherskelse',),
'instrumentbeherskelsene': ('instrumentbeherskelse',),
'instrumentbord': ('instrumentbord',),
'instrumentbordet': ('instrumentbord',),
'instrumentbord': ('instrumentbord',),
'instrumentborder': ('instrumentbord',),
'instrumentbord': ('instrumentbord',),
'instrumentborder': ('instrumentbord',),
'instrumentborda': ('instrumentbord',),
'instrumentbordene': ('instrumentbord',),
'instrumentering': ('instrumentering',),
'instrumenteringen': ('instrumentering',),
'instrumenteringa': ('instrumentering',),
'instrumenteringer': ('instrumentering',),
'instrumenteringene': ('instrumentering',),
'instrumentfeil': ('instrumentfeil',),
'instrumentfeilen': ('instrumentfeil',),
'instrumentfeil': ('instrumentfeil',),
'instrumentfeila': ('instrumentfeil',),
'instrumentfeilene': ('instrumentfeil',),
'instrumentgruppe': ('instrumentgruppe',),
'instrumentgruppen': ('instrumentgruppe',),
'instrumentgruppa': ('instrumentgruppe',),
'instrumentgrupper': ('instrumentgruppe',),
'instrumentgruppene': ('instrumentgruppe',),
'instrumentinnflyging': ('instrumentinnflyging',),
'instrumentinnflygingen': ('instrumentinnflyging',),
'instrumentinnflyginga': ('instrumentinnflyging',),
'instrumentinnflyginger': ('instrumentinnflyging',),
'instrumentinnflygingene': ('instrumentinnflyging',),
'instrumentkalibrering': ('instrumentkalibrering',),
'instrumentkalibreringen': ('instrumentkalibrering',),
'instrumentkalibreringa': ('instrumentkalibrering',),
'instrumentkalibreringer': ('instrumentkalibrering',),
'instrumentkalibreringene': ('instrumentkalibrering',),
'insulindosering': ('insulindosering',),
'insulindoseringen': ('insulindosering',),
'insulindoseringa': ('insulindosering',),
'insulindoseringer': ('insulindosering',),
'insulindoseringene': ('insulindosering',),
'integraltanke': ('integraltanke',),
'integraltanken': ('integraltanke',),
'integraltanker': ('integraltanke',),
'integraltankene': ('integraltanke',),
'integrasjonsarbeid': ('integrasjonsarbeid',),
'integrasjonsarbeidet': ('integrasjonsarbeid',),
'integrasjonsarbeid': ('integrasjonsarbeid',),
'integrasjonsarbeider': ('integrasjonsarbeid',),
'integrasjonsarbeid': ('integrasjonsarbeid',),
'integrasjonsarbeider': ('integrasjonsarbeid',),
'integrasjonsarbeida': ('integrasjonsarbeid',),
'integrasjonsarbeidene': ('integrasjonsarbeid',),
'integrasjonsbestrebelse': ('integrasjonsbestrebelse',),
'integrasjonsbestrebelsen': ('integrasjonsbestrebelse',),
'integrasjonsbestrebelser': ('integrasjonsbestrebelse',),
'integrasjonsbestrebelsene': ('integrasjonsbestrebelse',),
'integrasjonsfigur': ('integrasjonsfigur',),
'integrasjonsfiguren': ('integrasjonsfigur',),
'integrasjonsfigurer': ('integrasjonsfigur',),
'integrasjonsfigurene': ('integrasjonsfigur',),
'integrasjonsmetode': ('integrasjonsmetode',),
'integrasjonsmetoden': ('integrasjonsmetode',),
'integrasjonsmetoder': ('integrasjonsmetode',),
'integrasjonsmetodene': ('integrasjonsmetode',),
'integrering': ('integrering',),
'integreringen': ('integrering',),
'integreringa': ('integrering',),
'integreringer': ('integrering',),
'integreringene': ('integrering',),
'integreringsarbeid': ('integreringsarbeid',),
'integreringsarbeidet': ('integreringsarbeid',),
'integreringsarbeid': ('integreringsarbeid',),
'integreringsarbeider': ('integreringsarbeid',),
'integreringsarbeid': ('integreringsarbeid',),
'integreringsarbeider': ('integreringsarbeid',),
'integreringsarbeida': ('integreringsarbeid',),
'integreringsarbeidene': ('integreringsarbeid',),
'integreringsproblem': ('integreringsproblem',),
'integreringsproblemet': ('integreringsproblem',),
'integreringsproblem': ('integreringsproblem',),
'integreringsproblemer': ('integreringsproblem',),
'integreringsproblem': ('integreringsproblem',),
'integreringsproblemer': ('integreringsproblem',),
'integreringsproblema': ('integreringsproblem',),
'integreringsproblemene': ('integreringsproblem',),
'integreringstanke': ('integreringstanke',),
'integreringstanken': ('integreringstanke',),
'integreringstanker': ('integreringstanke',),
'integreringstankene': ('integreringstanke',),
'integreringstilskudd': ('integreringstilskudd',),
'integreringstilskuddet': ('integreringstilskudd',),
'integreringstilskudd': ('integreringstilskudd',),
'integreringstilskudda': ('integreringstilskudd',),
'integreringstilskuddene': ('integreringstilskudd',),
'intelligensia': ('intelligensia',),
'intelligensiaen': ('intelligensia',),
'intelligensiaer': ('intelligensia',),
'intelligensiaene': ('intelligensia',),
'intelligensnivå': ('intelligensnivå',),
'intelligensnivået': ('intelligensnivå',),
'intelligensnivå': ('intelligensnivå',),
'intelligensnivåer': ('intelligensnivå',),
'intelligensnivå': ('intelligensnivå',),
'intelligensnivåer': ('intelligensnivå',),
'intelligensnivåa': ('intelligensnivå',),
'intelligensnivåene': ('intelligensnivå',),
'intendering': ('intendering',),
'intenderingen': ('intendering',),
'intenderinga': ('intendering',),
'intenderinger': ('intendering',),
'intenderingene': ('intendering',),
'intensifiering': ('intensifiering',),
'intensifieringen': ('intensifiering',),
'intensifieringa': ('intensifiering',),
'intensifieringer': ('intensifiering',),
'intensifieringene': ('intensifiering',),
'intensitetsmaksimum': ('intensitetsmaksimum',),
'intensitetsmaksimumet': ('intensitetsmaksimum',),
'intensitetsmaksimumer': ('intensitetsmaksimum',),
'intensitetsmaksima': ('intensitetsmaksimum',),
'intensitetsmaksimuma': ('intensitetsmaksimum',),
'intensitetsmaksimumene': ('intensitetsmaksimum',),
'intensitetsmaksimaene': ('intensitetsmaksimum',),
'intensivbehandling': ('intensivbehandling',),
'intensivbehandlingen': ('intensivbehandling',),
'intensivbehandlinga': ('intensivbehandling',),
'intensivbehandlinger': ('intensivbehandling',),
'intensivbehandlingene': ('intensivbehandling',),
'intensivering': ('intensivering',),
'intensiveringen': ('intensivering',),
'intensiveringa': ('intensivering',),
'intensiveringer': ('intensivering',),
'intensiveringene': ('intensivering',),
'intensivkurs': ('intensivkurs',),
'intensivkurset': ('intensivkurs',),
'intensivkurs': ('intensivkurs',),
'intensivkurser': ('intensivkurs',),
'intensivkurs': ('intensivkurs',),
'intensivkurser': ('intensivkurs',),
'intensivkursa': ('intensivkurs',),
'intensivkursene': ('intensivkurs',),
'intensivsjukepleie': ('intensivsjukepleie',),
'intensivsjukepleien': ('intensivsjukepleie',),
'intensivsjukepleia': ('intensivsjukepleie',),
'intensivsjukepleier': ('intensivsjukepleie',),
'intensivsjukepleiene': ('intensivsjukepleie',),
'intensivsjukepleier': ('intensivsjukepleier',),
'intensivsjukepleieren': ('intensivsjukepleier',),
'intensivsjukepleiere': ('intensivsjukepleier',),
'intensivsjukepleierne': ('intensivsjukepleier',),
'intensivsykepleie': ('intensivsykepleie',),
'intensivsykepleien': ('intensivsykepleie',),
'intensivsykepleia': ('intensivsykepleie',),
'intensivsykepleier': ('intensivsykepleie',),
'intensivsykepleiene': ('intensivsykepleie',),
'intensivsykepleier': ('intensivsykepleier',),
'intensivsykepleieren': ('intensivsykepleier',),
'intensivsykepleiere': ('intensivsykepleier',),
'intensivsykepleierne': ('intensivsykepleier',),
'intensjonsavtale': ('intensjonsavtale',),
'intensjonsavtalen': ('intensjonsavtale',),
'intensjonsavtaler': ('intensjonsavtale',),
'intensjonsavtalene': ('intensjonsavtale',),
'intensjonserklæring': ('intensjonserklæring',),
'intensjonserklæringen': ('intensjonserklæring',),
'intensjonserklæringa': ('intensjonserklæring',),
'intensjonserklæringer': ('intensjonserklæring',),
'intensjonserklæringene': ('intensjonserklæring',),
'intensjonsvedtak': ('intensjonsvedtak',),
'intensjonsvedtaket': ('intensjonsvedtak',),
'intensjonsvedtak': ('intensjonsvedtak',),
'intensjonsvedtaka': ('intensjonsvedtak',),
'intensjonsvedtakene': ('intensjonsvedtak',),
'interaktivitet': ('interaktivitet',),
'interaktiviteten': ('interaktivitet',),
'interaktiviteter': ('interaktivitet',),
'interaktivitetene': ('interaktivitet',),
'interesseavveining': ('interesseavveining',),
'interesseavveiningen': ('interesseavveining',),
'interesseavveininga': ('interesseavveining',),
'interesseavveininger': ('interesseavveining',),
'interesseavveiningene': ('interesseavveining',),
'interessebakgrunn': ('interessebakgrunn',),
'interessebakgrunnen': ('interessebakgrunn',),
'interessebakgrunner': ('interessebakgrunn',),
'interessebakgrunnene': ('interessebakgrunn',),
'interesseforening': ('interesseforening',),
'interesseforeningen': ('interesseforening',),
'interesseforeninga': ('interesseforening',),
'interesseforeninger': ('interesseforening',),
'interesseforeningene': ('interesseforening',),
'interessegruppering': ('interessegruppering',),
'interessegrupperingen': ('interessegruppering',),
'interessegrupperinga': ('interessegruppering',),
'interessegrupperinger': ('interessegruppering',),
'interessegrupperingene': ('interessegruppering',),
'interessekollisjon': ('interessekollisjon',),
'interessekollisjonen': ('interessekollisjon',),
'interessekollisjoner': ('interessekollisjon',),
'interessekollisjonene': ('interessekollisjon',),
'interesseløshet': ('interesseløshet',),
'interesseløsheten': ('interesseløshet',),
'interesseløsheta': ('interesseløshet',),
'interesseløsheter': ('interesseløshet',),
'interesseløshetene': ('interesseløshet',),
'interessemotsetning': ('interessemotsetning',),
'interessemotsetningen': ('interessemotsetning',),
'interessemotsetninga': ('interessemotsetning',),
'interessemotsetninger': ('interessemotsetning',),
'interessemotsetningene': ('interessemotsetning',),
'interesseparti': ('interesseparti',),
'interessepartiet': ('interesseparti',),
'interesseparti': ('interesseparti',),
'interessepartier': ('interesseparti',),
'interesseparti': ('interesseparti',),
'interessepartier': ('interesseparti',),
'interessepartia': ('interesseparti',),
'interessepartiene': ('interesseparti',),
'interessering': ('interessering',),
'interesseringen': ('interessering',),
'interesseringa': ('interessering',),
'interesseringer': ('interessering',),
'interesseringene': ('interessering',),
'interferensproblem': ('interferensproblem',),
'interferensproblemet': ('interferensproblem',),
'interferensproblem': ('interferensproblem',),
'interferensproblemer': ('interferensproblem',),
'interferensproblem': ('interferensproblem',),
'interferensproblemer': ('interferensproblem',),
'interferensproblema': ('interferensproblem',),
'interferensproblemene': ('interferensproblem',),
'interferering': ('interferering',),
'interfereringen': ('interferering',),
'interfereringa': ('interferering',),
'interfereringer': ('interferering',),
'interfereringene': ('interferering',),
'interiørarkitektur': ('interiørarkitektur',),
'interiørarkitekturen': ('interiørarkitektur',),
'interiørarkitekturer': ('interiørarkitektur',),
'interiørarkitekturene': ('interiørarkitektur',),
'interiørbilde': ('interiørbilde',),
'interiørbildet': ('interiørbilde',),
'interiørbilder': ('interiørbilde',),
'interiørbilda': ('interiørbilde',),
'interiørbildene': ('interiørbilde',),
'interiørdesign': ('interiørdesign',),
'interiørdesignen': ('interiørdesign',),
'interiørdesigner': ('interiørdesign',),
'interiørdesignene': ('interiørdesign',),
'interiørmesse': ('interiørmesse',),
'interiørmessen': ('interiørmesse',),
'interiørmessa': ('interiørmesse',),
'interiørmesser': ('interiørmesse',),
'interiørmessene': ('interiørmesse',),
'interiørstil': ('interiørstil',),
'interiørstilen': ('interiørstil',),
'interiørstiler': ('interiørstil',),
'interiørstilene': ('interiørstil',),
'interimskonto': ('interimskonto',),
'interimskontoen': ('interimskonto',),
'interimskontoer': ('interimskonto',),
'interimskonti': ('interimskonto',),
'interimskontoene': ('interimskonto',),
'interimskontiene': ('interimskonto',),
'interimsperiode': ('interimsperiode',),
'interimsperioden': ('interimsperiode',),
'interimsperioder': ('interimsperiode',),
'interimsperiodene': ('interimsperiode',),
'interimsstyremøte': ('interimsstyremøte',),
'interimsstyremøtet': ('interimsstyremøte',),
'interimsstyremøter': ('interimsstyremøte',),
'interimsstyremøta': ('interimsstyremøte',),
'interimsstyremøtene': ('interimsstyremøte',),
'interkalering': ('interkalering',),
'interkaleringen': ('interkalering',),
'interkaleringa': ('interkalering',),
'interkaleringer': ('interkalering',),
'interkaleringene': ('interkalering',),
'intermedium': ('intermedium',),
'intermediet': ('intermedium',),
'intermedier': ('intermedium',),
'intermedia': ('intermedium',),
'intermediene': ('intermedium',),
'internasjonalisering': ('internasjonalisering',),
'internasjonaliseringen': ('internasjonalisering',),
'internasjonaliseringa': ('internasjonalisering',),
'internasjonaliseringer': ('internasjonalisering',),
'internasjonaliseringene': ('internasjonalisering',),
'internasjonaliseringsprosess': ('internasjonaliseringsprosess',),
'internasjonaliseringsprosessen': ('internasjonaliseringsprosess',),
'internasjonaliseringsprosesser': ('internasjonaliseringsprosess',),
'internasjonaliseringsprosessene': ('internasjonaliseringsprosess',),
'internatbygg': ('internatbygg',),
'internatbygget': ('internatbygg',),
'internatbygg': ('internatbygg',),
'internatbygga': ('internatbygg',),
'internatbyggene': ('internatbygg',),
'internatelev': ('internatelev',),
'internateleven': ('internatelev',),
'internatelever': ('internatelev',),
'internatelevene': ('internatelev',),
'International': ('International',),
'internatkostnad': ('internatkostnad',),
'internatkostnaden': ('internatkostnad',),
'internatkostnader': ('internatkostnad',),
'internatkostnadene': ('internatkostnad',),
'internatplass': ('internatplass',),
'internatplassen': ('internatplass',),
'internatplasser': ('internatplass',),
'internatplassene': ('internatplass',),
'internatplikt': ('internatplikt',),
'internatplikten': ('internatplikt',),
'internatplikta': ('internatplikt',),
'internatplikter': ('internatplikt',),
'internatpliktene': ('internatplikt',),
'internatstell': ('internatstell',),
'internatstellet': ('internatstell',),
'internatstell': ('internatstell',),
'internatstella': ('internatstell',),
'internatstellene': ('internatstell',),
'internatutgift': ('internatutgift',),
'internatutgiften': ('internatutgift',),
'internatutgifta': ('internatutgift',),
'internatutgifter': ('internatutgift',),
'internatutgiftene': ('internatutgift',),
'internavis': ('internavis',),
'internavisen': ('internavis',),
'internavisa': ('internavis',),
'internaviser': ('internavis',),
'internavisene': ('internavis',),
'internblad': ('internblad',),
'internbladet': ('internblad',),
'internblad': ('internblad',),
'internblader': ('internblad',),
'internblad': ('internblad',),
'internblader': ('internblad',),
'internblada': ('internblad',),
'internbladene': ('internblad',),
'internering': ('internering',),
'interneringen': ('internering',),
'interneringa': ('internering',),
'interneringer': ('internering',),
'interneringene': ('internering',),
'interngevinst': ('interngevinst',),
'interngevinsten': ('interngevinst',),
'interngevinster': ('interngevinst',),
'interngevinstene': ('interngevinst',),
'internkontroll': ('internkontroll',),
'internkontrollen': ('internkontroll',),
'internkontroller': ('internkontroll',),
'internkontrollene': ('internkontroll',),
'internnotat': ('internnotat',),
'internnotatet': ('internnotat',),
'internnotat': ('internnotat',),
'internnotater': ('internnotat',),
'internnotat': ('internnotat',),
'internnotater': ('internnotat',),
'internnotata': ('internnotat',),
'internnotatene': ('internnotat',),
'internpost': ('internpost',),
'internposten': ('internpost',),
'internposter': ('internpost',),
'internpostene': ('internpost',),
'internrente': ('internrente',),
'internrenten': ('internrente',),
'internrenta': ('internrente',),
'internrenter': ('internrente',),
'internrentene': ('internrente',),
'internrevisjon': ('internrevisjon',),
'internrevisjonen': ('internrevisjon',),
'internrevisjoner': ('internrevisjon',),
'internrevisjonene': ('internrevisjon',),
'interpellasjonsdebatt': ('interpellasjonsdebatt',),
'interpellasjonsdebatten': ('interpellasjonsdebatt',),
'interpellasjonsdebatter': ('interpellasjonsdebatt',),
'interpellasjonsdebattene': ('interpellasjonsdebatt',),
'interpellering': ('interpellering',),
'interpelleringen': ('interpellering',),
'interpelleringa': ('interpellering',),
'interpelleringer': ('interpellering',),
'interpelleringene': ('interpellering',),
'Interpol': ('Interpol',),
'interpolering': ('interpolering',),
'interpoleringen': ('interpolering',),
'interpoleringa': ('interpolering',),
'interpoleringer': ('interpolering',),
'interpoleringene': ('interpolering',),
'interpretering': ('interpretering',),
'interpreteringen': ('interpretering',),
'interpreteringa': ('interpretering',),
'interpreteringer': ('interpretering',),
'interpreteringene': ('interpretering',),
'Interrail': ('Interrail',),
'Interrail-billett': ('Interrail-billett',),
'Interrail-billetten': ('Interrail-billett',),
'Interrail-billetter': ('Interrail-billett',),
'Interrail-billettene': ('Interrail-billett',),
'interrailsenter': ('interrailsenter',),
'interrailsenteret': ('interrailsenter',),
'interrailsentret': ('interrailsenter',),
'interrailsenter': ('interrailsenter',),
'interrailsentre': ('interrailsenter',),
'interrailsentra': ('interrailsenter',),
'interrailsentrene': ('interrailsenter',),
'interrailsentra': ('interrailsenter',),
'interrailsentrene': ('interrailsenter',),
'interrailtur': ('interrailtur',),
'interrailturen': ('interrailtur',),
'interrailturer': ('interrailtur',),
'interrailturene': ('interrailtur',),
'intersex': ('intersex',),
'intersexen': ('intersex',),
'intersexer': ('intersex',),
'intersexene': ('intersex',),
'intersexbarn': ('intersexbarn',),
'intersexbarnet': ('intersexbarn',),
'intersexbarn': ('intersexbarn',),
'intersexbarna': ('intersexbarn',),
'intersone': ('intersone',),
'intersonen': ('intersone',),
'intersona': ('intersone',),
'intersoner': ('intersone',),
'intersonene': ('intersone',),
'intersoneturnering': ('intersoneturnering',),
'intersoneturneringen': ('intersoneturnering',),
'intersoneturneringa': ('intersoneturnering',),
'intersoneturneringer': ('intersoneturnering',),
'intersoneturneringene': ('intersoneturnering',),
'intervenering': ('intervenering',),
'interveneringen': ('intervenering',),
'interveneringa': ('intervenering',),
'interveneringer': ('intervenering',),
'interveneringene': ('intervenering',),
'intervensjonspolitikk': ('intervensjonspolitikk',),
'intervensjonspolitikken': ('intervensjonspolitikk',),
'intervensjonspolitikker': ('intervensjonspolitikk',),
'intervensjonspolitikkene': ('intervensjonspolitikk',),
'intervensjonsstyrke': ('intervensjonsstyrke',),
'intervensjonsstyrken': ('intervensjonsstyrke',),
'intervensjonsstyrker': ('intervensjonsstyrke',),
'intervensjonsstyrkene': ('intervensjonsstyrke',),
'intervjuavtale': ('intervjuavtale',),
'intervjuavtalen': ('intervjuavtale',),
'intervjuavtaler': ('intervjuavtale',),
'intervjuavtalene': ('intervjuavtale',),
'intervjuing': ('intervjuing',),
'intervjuingen': ('intervjuing',),
'intervjuinga': ('intervjuing',),
'intervjuinger': ('intervjuing',),
'intervjuingene': ('intervjuing',),
'intervjuprogram': ('intervjuprogram',),
'intervjuprogrammet': ('intervjuprogram',),
'intervjuprogram': ('intervjuprogram',),
'intervjuprogrammer': ('intervjuprogram',),
'intervjuprogramma': ('intervjuprogram',),
'intervjuprogrammene': ('intervjuprogram',),
'intervjuprogramma': ('intervjuprogram',),
'intervjuprogrammene': ('intervjuprogram',),
'intervjurom': ('intervjurom',),
'intervjurommet': ('intervjurom',),
'intervjurom': ('intervjurom',),
'intervjuromma': ('intervjurom',),
'intervjurommene': ('intervjurom',),
'intervjurunde': ('intervjurunde',),
'intervjurunden': ('intervjurunde',),
'intervjurunder': ('intervjurunde',),
'intervjurundene': ('intervjurunde',),
'intervjuserie': ('intervjuserie',),
'intervjuserien': ('intervjuserie',),
'intervjuserier': ('intervjuserie',),
'intervjuseriene': ('intervjuserie',),
'intervjusituasjon': ('intervjusituasjon',),
'intervjusituasjonen': ('intervjusituasjon',),
'intervjusituasjoner': ('intervjusituasjon',),
'intervjusituasjonene': ('intervjusituasjon',),
'intervjuskjema': ('intervjuskjema',),
'intervjuskjemaet': ('intervjuskjema',),
'intervjuskjema': ('intervjuskjema',),
'intervjuskjemaer': ('intervjuskjema',),
'intervjuskjemaene': ('intervjuskjema',),
'intervjuteknikk': ('intervjuteknikk',),
'intervjuteknikken': ('intervjuteknikk',),
'intervjuteknikker': ('intervjuteknikk',),
'intervjuteknikkene': ('intervjuteknikk',),
'intethet': ('intethet',),
'intetheten': ('intethet',),
'intetheta': ('intethet',),
'intetheter': ('intethet',),
'intethetene': ('intethet',),
'intetkjønnsform': ('intetkjønnsform',),
'intetkjønnsformen': ('intetkjønnsform',),
'intetkjønnsforma': ('intetkjønnsform',),
'intetkjønnsformer': ('intetkjønnsform',),
'intetkjønnsformene': ('intetkjønnsform',),
'intimkunst': ('intimkunst',),
'intimkunsten': ('intimkunst',),
'intimkunster': ('intimkunst',),
'intimkunstene': ('intimkunst',),
'intimscene': ('intimscene',),
'intimscenen': ('intimscene',),
'intimscener': ('intimscene',),
'intimscenene': ('intimscene',),
'intimsfære': ('intimsfære',),
'intimsfæren': ('intimsfære',),
'intimsfærer': ('intimsfære',),
'intimsfærene': ('intimsfære',),
'intonasjonsproblem': ('intonasjonsproblem',),
'intonasjonsproblemet': ('intonasjonsproblem',),
'intonasjonsproblem': ('intonasjonsproblem',),
'intonasjonsproblemer': ('intonasjonsproblem',),
'intonasjonsproblem': ('intonasjonsproblem',),
'intonasjonsproblemer': ('intonasjonsproblem',),
'intonasjonsproblema': ('intonasjonsproblem',),
'intonasjonsproblemene': ('intonasjonsproblem',),
'intonering': ('intonering',),
'intoneringen': ('intonering',),
'intoneringa': ('intonering',),
'intoneringer': ('intonering',),
'intoneringene': ('intonering',),
'intrigemakeri': ('intrigemakeri',),
'intrigemakeriet': ('intrigemakeri',),
'intrigemakeri': ('intrigemakeri',),
'intrigemakerier': ('intrigemakeri',),
'intrigemakeri': ('intrigemakeri',),
'intrigemakerier': ('intrigemakeri',),
'intrigemakeria': ('intrigemakeri',),
'intrigemakeriene': ('intrigemakeri',),
'intrigering': ('intrigering',),
'intrigeringen': ('intrigering',),
'intrigeringa': ('intrigering',),
'intrigeringer': ('intrigering',),
'intrigeringene': ('intrigering',),
'intrikathet': ('intrikathet',),
'intrikatheten': ('intrikathet',),
'intrikatheta': ('intrikathet',),
'intrikatheter': ('intrikathet',),
'intrikathetene': ('intrikathet',),
'introduksjonskurs': ('introduksjonskurs',),
'introduksjonskurset': ('introduksjonskurs',),
'introduksjonskurs': ('introduksjonskurs',),
'introduksjonskurser': ('introduksjonskurs',),
'introduksjonskurs': ('introduksjonskurs',),
'introduksjonskurser': ('introduksjonskurs',),
'introduksjonskursa': ('introduksjonskurs',),
'introduksjonskursene': ('introduksjonskurs',),
'introduksjonsprogram': ('introduksjonsprogram',),
'introduksjonsprogrammet': ('introduksjonsprogram',),
'introduksjonsprogram': ('introduksjonsprogram',),
'introduksjonsprogrammer': ('introduksjonsprogram',),
'introduksjonsprogramma': ('introduksjonsprogram',),
'introduksjonsprogrammene': ('introduksjonsprogram',),
'introduksjonsprogramma': ('introduksjonsprogram',),
'introduksjonsprogrammene': ('introduksjonsprogram',),
'introduksjonsprospekt': ('introduksjonsprospekt',),
'introduksjonsprospektet': ('introduksjonsprospekt',),
'introduksjonsprospekt': ('introduksjonsprospekt',),
'introduksjonsprospekter': ('introduksjonsprospekt',),
'introduksjonsprospekt': ('introduksjonsprospekt',),
'introduksjonsprospekter': ('introduksjonsprospekt',),
'introduksjonsprospekta': ('introduksjonsprospekt',),
'introduksjonsprospektene': ('introduksjonsprospekt',),
'introduksjonsseminar': ('introduksjonsseminar',),
'introduksjonsseminaret': ('introduksjonsseminar',),
'introduksjonsseminar': ('introduksjonsseminar',),
'introduksjonsseminarer': ('introduksjonsseminar',),
'introduksjonsseminar': ('introduksjonsseminar',),
'introduksjonsseminarer': ('introduksjonsseminar',),
'introduksjonsseminara': ('introduksjonsseminar',),
'introduksjonsseminarene': ('introduksjonsseminar',),
'introdusering': ('introdusering',),
'introduseringen': ('introdusering',),
'introduseringa': ('introdusering',),
'introduseringer': ('introdusering',),
'introduseringene': ('introdusering',),
'intubasjon': ('intubasjon',),
'intubasjonen': ('intubasjon',),
'intubasjoner': ('intubasjon',),
'intubasjonene': ('intubasjon',),
'intuisjonisme': ('intuisjonisme',),
'intuisjonismen': ('intuisjonisme',),
'intuisjonismer': ('intuisjonisme',),
'intuisjonismene': ('intuisjonisme',),
'invadering': ('invadering',),
'invaderingen': ('invadering',),
'invaderinga': ('invadering',),
'invaderinger': ('invadering',),
'invaderingene': ('invadering',),
'invalidepensjon': ('invalidepensjon',),
'invalidepensjonen': ('invalidepensjon',),
'invalidepensjoner': ('invalidepensjon',),
'invalidepensjonene': ('invalidepensjon',),
'invalidetilfelle': ('invalidetilfelle',),
'invalidetilfellet': ('invalidetilfelle',),
'invalidetilfeller': ('invalidetilfelle',),
'invalidetilfelle': ('invalidetilfelle',),
'invalidetilfeller': ('invalidetilfelle',),
'invalidetilfelle': ('invalidetilfelle',),
'invalidetilfella': ('invalidetilfelle',),
'invalidetilfellene': ('invalidetilfelle',),
'invalidisering': ('invalidisering',),
'invalidiseringen': ('invalidisering',),
'invalidiseringa': ('invalidisering',),
'invalidiseringer': ('invalidisering',),
'invalidiseringene': ('invalidisering',),
'invaliditetsundersøkelse': ('invaliditetsundersøkelse',),
'invaliditetsundersøkelsen': ('invaliditetsundersøkelse',),
'invaliditetsundersøkelser': ('invaliditetsundersøkelse',),
'invaliditetsundersøkelsene': ('invaliditetsundersøkelse',),
'invasjonsdag': ('invasjonsdag',),
'invasjonsdagen': ('invasjonsdag',),
'invasjonsdager': ('invasjonsdag',),
'invasjonsdagene': ('invasjonsdag',),
'invasjonsfase': ('invasjonsfase',),
'invasjonsfasen': ('invasjonsfase',),
'invasjonsfaser': ('invasjonsfase',),
'invasjonsfasene': ('invasjonsfase',),
'invasjonsflåte': ('invasjonsflåte',),
'invasjonsflåten': ('invasjonsflåte',),
'invasjonsflåter': ('invasjonsflåte',),
'invasjonsflåtene': ('invasjonsflåte',),
'invasjonshær': ('invasjonshær',),
'invasjonshæren': ('invasjonshær',),
'invasjonshærer': ('invasjonshær',),
'invasjonshærene': ('invasjonshær',),
'invasjonsplan': ('invasjonsplan',),
'invasjonsplanen': ('invasjonsplan',),
'invasjonsplaner': ('invasjonsplan',),
'invasjonsplanene': ('invasjonsplan',),
'invasjonstropp': ('invasjonstropp',),
'invasjonstroppen': ('invasjonstropp',),
'invasjonstropper': ('invasjonstropp',),
'invasjonstroppene': ('invasjonstropp',),
'inventarpost': ('inventarpost',),
'inventarposten': ('inventarpost',),
'inventarposter': ('inventarpost',),
'inventarpostene': ('inventarpost',),
'invertsukker': ('invertsukker',),
'invertsukkeret': ('invertsukker',),
'invertsukker': ('invertsukker',),
'invertsukkere': ('invertsukker',),
'invertsukkera': ('invertsukker',),
'invertsukkerne': ('invertsukker',),
'invertsukkera': ('invertsukker',),
'invertsukkerne': ('invertsukker',),
'Investa': ('Investa',),
'investerer': ('investerer',),
'investereren': ('investerer',),
'investerere': ('investerer',),
'investererne': ('investerer',),
'investeringsøkning': ('investeringsøkning',),
'investeringsøkningen': ('investeringsøkning',),
'investeringsøkninga': ('investeringsøkning',),
'investeringsøkninger': ('investeringsøkning',),
'investeringsøkningene': ('investeringsøkning',),
'investeringsaktivitet': ('investeringsaktivitet',),
'investeringsaktiviteten': ('investeringsaktivitet',),
'investeringsaktiviteter': ('investeringsaktivitet',),
'investeringsaktivitetene': ('investeringsaktivitet',),
'investeringsalternativ': ('investeringsalternativ',),
'investeringsalternativet': ('investeringsalternativ',),
'investeringsalternativ': ('investeringsalternativ',),
'investeringsalternativer': ('investeringsalternativ',),
'investeringsalternativ': ('investeringsalternativ',),
'investeringsalternativer': ('investeringsalternativ',),
'investeringsalternativa': ('investeringsalternativ',),
'investeringsalternativene': ('investeringsalternativ',),
'investeringsanalyse': ('investeringsanalyse',),
'investeringsanalysen': ('investeringsanalyse',),
'investeringsanalyser': ('investeringsanalyse',),
'investeringsanalysene': ('investeringsanalyse',),
'investeringsanslag': ('investeringsanslag',),
'investeringsanslaget': ('investeringsanslag',),
'investeringsanslag': ('investeringsanslag',),
'investeringsanslaga': ('investeringsanslag',),
'investeringsanslagene': ('investeringsanslag',),
'investeringsatferd': ('investeringsatferd',),
'investeringsatferden': ('investeringsatferd',),
'investeringsatferda': ('investeringsatferd',),
'investeringsatferder': ('investeringsatferd',),
'investeringsatferdene': ('investeringsatferd',),
'investeringsbølge': ('investeringsbølge',),
'investeringsbølgen': ('investeringsbølge',),
'investeringsbølga': ('investeringsbølge',),
'investeringsbølger': ('investeringsbølge',),
'investeringsbølgene': ('investeringsbølge',),
'investeringsbørs': ('investeringsbørs',),
'investeringsbørsen': ('investeringsbørs',),
'investeringsbørser': ('investeringsbørs',),
'investeringsbørsene': ('investeringsbørs',),
'investeringsbank': ('investeringsbank',),
'investeringsbanken': ('investeringsbank',),
'investeringsbanker': ('investeringsbank',),
'investeringsbankene': ('investeringsbank',),
'investeringsbehov': ('investeringsbehov',),
'investeringsbehovet': ('investeringsbehov',),
'investeringsbehov': ('investeringsbehov',),
'investeringsbehova': ('investeringsbehov',),
'investeringsbehovene': ('investeringsbehov',),
'investeringsbeslutning': ('investeringsbeslutning',),
'investeringsbeslutningen': ('investeringsbeslutning',),
'investeringsbeslutninga': ('investeringsbeslutning',),
'investeringsbeslutninger': ('investeringsbeslutning',),
'investeringsbeslutningene': ('investeringsbeslutning',),
'investeringsbevilgning': ('investeringsbevilgning',),
'investeringsbevilgningen': ('investeringsbevilgning',),
'investeringsbevilgninga': ('investeringsbevilgning',),
'investeringsbevilgninger': ('investeringsbevilgning',),
'investeringsbevilgningene': ('investeringsbevilgning',),
'investeringsbevilling': ('investeringsbevilling',),
'investeringsbevillingen': ('investeringsbevilling',),
'investeringsbevillinger': ('investeringsbevilling',),
'investeringsbevillingene': ('investeringsbevilling',),
'investeringsboom': ('investeringsboom',),
'investeringsboomen': ('investeringsboom',),
'investeringsboomer': ('investeringsboom',),
'investeringsboomene': ('investeringsboom',),
'investeringsbudsjett': ('investeringsbudsjett',),
'investeringsbudsjettet': ('investeringsbudsjett',),
'investeringsbudsjett': ('investeringsbudsjett',),
'investeringsbudsjetter': ('investeringsbudsjett',),
'investeringsbudsjett': ('investeringsbudsjett',),
'investeringsbudsjetter': ('investeringsbudsjett',),
'investeringsbudsjetta': ('investeringsbudsjett',),
'investeringsbudsjettene': ('investeringsbudsjett',),
'investeringsdata': ('investeringsdata',),
'investeringsdataen': ('investeringsdata',),
'investeringsdataet': ('investeringsdata',),
'investeringsdata': ('investeringsdata',),
'investeringsdataene': ('investeringsdata',),
'investeringsetterspørsel': ('investeringsetterspørsel',),
'investeringsetterspørselen': ('investeringsetterspørsel',),
'investeringsetterspørsler': ('investeringsetterspørsel',),
'investeringsetterspørslene': ('investeringsetterspørsel',),
'investeringsfond': ('investeringsfond',),
'investeringsfondet': ('investeringsfond',),
'investeringsfond': ('investeringsfond',),
'investeringsfonda': ('investeringsfond',),
'investeringsfondene': ('investeringsfond',),
'investeringsform': ('investeringsform',),
'investeringsformen': ('investeringsform',),
'investeringsforma': ('investeringsform',),
'investeringsformer': ('investeringsform',),
'investeringsformene': ('investeringsform',),
'investeringsformål': ('investeringsformål',),
'investeringsformålet': ('investeringsformål',),
'investeringsformål': ('investeringsformål',),
'investeringsformåla': ('investeringsformål',),
'investeringsformålene': ('investeringsformål',),
'investeringsforslag': ('investeringsforslag',),
'investeringsforslaget': ('investeringsforslag',),
'investeringsforslag': ('investeringsforslag',),
'investeringsforslaga': ('investeringsforslag',),
'investeringsforslagene': ('investeringsforslag',),
'investeringsfrihet': ('investeringsfrihet',),
'investeringsfriheten': ('investeringsfrihet',),
'investeringsfriheta': ('investeringsfrihet',),
'investeringsfriheter': ('investeringsfrihet',),
'investeringsfrihetene': ('investeringsfrihet',),
'investeringsgruppe': ('investeringsgruppe',),
'investeringsgruppen': ('investeringsgruppe',),
'investeringsgruppa': ('investeringsgruppe',),
'investeringsgrupper': ('investeringsgruppe',),
'investeringsgruppene': ('investeringsgruppe',),
'investeringsiver': ('investeringsiver',),
'investeringsiveren': ('investeringsiver',),
'investeringsiverer': ('investeringsiver',),
'investeringsivere': ('investeringsiver',),
'investeringsiverene': ('investeringsiver',),
'investeringsiverne': ('investeringsiver',),
'investeringskapital': ('investeringskapital',),
'investeringskapitalen': ('investeringskapital',),
'investeringskapitaler': ('investeringskapital',),
'investeringskapitalene': ('investeringskapital',),
'investeringskategori': ('investeringskategori',),
'investeringskategorien': ('investeringskategori',),
'investeringskategorier': ('investeringskategori',),
'investeringskategoriene': ('investeringskategori',),
'investeringsklima': ('investeringsklima',),
'investeringsklimaet': ('investeringsklima',),
'investeringsklima': ('investeringsklima',),
'investeringsklimaer': ('investeringsklima',),
'investeringsklimaene': ('investeringsklima',),
'investeringskostnad': ('investeringskostnad',),
'investeringskostnaden': ('investeringskostnad',),
'investeringskostnader': ('investeringskostnad',),
'investeringskostnadene': ('investeringskostnad',),
'investeringskreditt': ('investeringskreditt',),
'investeringskreditten': ('investeringskreditt',),
'investeringskreditter': ('investeringskreditt',),
'investeringskredittene': ('investeringskreditt',),
'investeringskrone': ('investeringskrone',),
'investeringskronen': ('investeringskrone',),
'investeringskrona': ('investeringskrone',),
'investeringskroner': ('investeringskrone',),
'investeringskronene': ('investeringskrone',),
'investeringskvote': ('investeringskvote',),
'investeringskvoten': ('investeringskvote',),
'investeringskvoter': ('investeringskvote',),
'investeringskvotene': ('investeringskvote',),
'investeringslån': ('investeringslån',),
'investeringslånet': ('investeringslån',),
'investeringslån': ('investeringslån',),
'investeringslåna': ('investeringslån',),
'investeringslånene': ('investeringslån',),
'investeringslov': ('investeringslov',),
'investeringsloven': ('investeringslov',),
'investeringslover': ('investeringslov',),
'investeringslovene': ('investeringslov',),
'investeringslyst': ('investeringslyst',),
'investeringslysten': ('investeringslyst',),
'investeringslysta': ('investeringslyst',),
'investeringslyster': ('investeringslyst',),
'investeringslystene': ('investeringslyst',),
'investeringsmateriell': ('investeringsmateriell',),
'investeringsmateriellet': ('investeringsmateriell',),
'investeringsmateriell': ('investeringsmateriell',),
'investeringsmateriella': ('investeringsmateriell',),
'investeringsmateriellene': ('investeringsmateriell',),
'investeringsmidler': ('investeringsmidler',),
'investeringsmidlene': ('investeringsmidler',),
'investeringsmiljø': ('investeringsmiljø',),
'investeringsmiljøet': ('investeringsmiljø',),
'investeringsmiljø': ('investeringsmiljø',),
'investeringsmiljøer': ('investeringsmiljø',),
'investeringsmiljø': ('investeringsmiljø',),
'investeringsmiljøer': ('investeringsmiljø',),
'investeringsmiljøa': ('investeringsmiljø',),
'investeringsmiljøene': ('investeringsmiljø',),
'investeringsmulighet': ('investeringsmulighet',),
'investeringsmuligheten': ('investeringsmulighet',),
'investeringsmuligheta': ('investeringsmulighet',),
'investeringsmuligheter': ('investeringsmulighet',),
'investeringsmulighetene': ('investeringsmulighet',),
'investeringsnivå': ('investeringsnivå',),
'investeringsnivået': ('investeringsnivå',),
'investeringsnivå': ('investeringsnivå',),
'investeringsnivåer': ('investeringsnivå',),
'investeringsnivå': ('investeringsnivå',),
'investeringsnivåer': ('investeringsnivå',),
'investeringsnivåa': ('investeringsnivå',),
'investeringsnivåene': ('investeringsnivå',),
'investeringsomfang': ('investeringsomfang',),
'investeringsomfanget': ('investeringsomfang',),
'investeringsomfang': ('investeringsomfang',),
'investeringsomfanga': ('investeringsomfang',),
'investeringsomfangene': ('investeringsomfang',),
'investeringsområde': ('investeringsområde',),
'investeringsområdet': ('investeringsområde',),
'investeringsområder': ('investeringsområde',),
'investeringsområda': ('investeringsområde',),
'investeringsområdene': ('investeringsområde',),
'investeringsoppgave': ('investeringsoppgave',),
'investeringsoppgaven': ('investeringsoppgave',),
'investeringsoppgava': ('investeringsoppgave',),
'investeringsoppgaver': ('investeringsoppgave',),
'investeringsoppgavene': ('investeringsoppgave',),
'investeringsplan': ('investeringsplan',),
'investeringsplanen': ('investeringsplan',),
'investeringsplaner': ('investeringsplan',),
'investeringsplanene': ('investeringsplan',),
'investeringspost': ('investeringspost',),
'investeringsposten': ('investeringspost',),
'investeringsposter': ('investeringspost',),
'investeringspostene': ('investeringspost',),
'investeringsprogram': ('investeringsprogram',),
'investeringsprogrammet': ('investeringsprogram',),
'investeringsprogram': ('investeringsprogram',),
'investeringsprogrammer': ('investeringsprogram',),
'investeringsprogramma': ('investeringsprogram',),
'investeringsprogrammene': ('investeringsprogram',),
'investeringsprogramma': ('investeringsprogram',),
'investeringsprogrammene': ('investeringsprogram',),
'investeringsprosjekt': ('investeringsprosjekt',),
'investeringsprosjektet': ('investeringsprosjekt',),
'investeringsprosjekt': ('investeringsprosjekt',),
'investeringsprosjekter': ('investeringsprosjekt',),
'investeringsprosjekt': ('investeringsprosjekt',),
'investeringsprosjekter': ('investeringsprosjekt',),
'investeringsprosjekta': ('investeringsprosjekt',),
'investeringsprosjektene': ('investeringsprosjekt',),
'investeringsramme': ('investeringsramme',),
'investeringsrammen': ('investeringsramme',),
'investeringsramma': ('investeringsramme',),
'investeringsrammer': ('investeringsramme',),
'investeringsrammene': ('investeringsramme',),
'investeringsressurs': ('investeringsressurs',),
'investeringsressursen': ('investeringsressurs',),
'investeringsressurser': ('investeringsressurs',),
'investeringsressursene': ('investeringsressurs',),
'investeringsresurs': ('investeringsresurs',),
'investeringsresursen': ('investeringsresurs',),
'investeringsresurser': ('investeringsresurs',),
'investeringsresursene': ('investeringsresurs',),
'investeringsrisiko': ('investeringsrisiko',),
'investeringsrisikoen': ('investeringsrisiko',),
'investeringsrisikoer': ('investeringsrisiko',),
'investeringsrisikoene': ('investeringsrisiko',),
'investeringssektor': ('investeringssektor',),
'investeringssektoren': ('investeringssektor',),
'investeringssektorer': ('investeringssektor',),
'investeringssektorene': ('investeringssektor',),
'investeringsside': ('investeringsside',),
'investeringssiden': ('investeringsside',),
'investeringssida': ('investeringsside',),
'investeringssider': ('investeringsside',),
'investeringssidene': ('investeringsside',),
'investeringsstøtte': ('investeringsstøtte',),
'investeringsstøtten': ('investeringsstøtte',),
'investeringsstøtta': ('investeringsstøtte',),
'investeringsstøtter': ('investeringsstøtte',),
'investeringsstøttene': ('investeringsstøtte',),
'investeringsstopp': ('investeringsstopp',),
'investeringsstoppen': ('investeringsstopp',),
'investeringsstoppet': ('investeringsstopp',),
'investeringsstopp': ('investeringsstopp',),
'investeringsstoppene': ('investeringsstopp',),
'investeringsstoppa': ('investeringsstopp',),
'investeringsstoppene': ('investeringsstopp',),
'investeringstakt': ('investeringstakt',),
'investeringstakten': ('investeringstakt',),
'investeringstakta': ('investeringstakt',),
'investeringstakter': ('investeringstakt',),
'investeringstaktene': ('investeringstakt',),
'investeringstidspunkt': ('investeringstidspunkt',),
'investeringstidspunktet': ('investeringstidspunkt',),
'investeringstidspunkt': ('investeringstidspunkt',),
'investeringstidspunkter': ('investeringstidspunkt',),
'investeringstidspunkt': ('investeringstidspunkt',),
'investeringstidspunkter': ('investeringstidspunkt',),
'investeringstidspunkta': ('investeringstidspunkt',),
'investeringstidspunktene': ('investeringstidspunkt',),
'investeringstilskott': ('investeringstilskott',),
'investeringstilskottet': ('investeringstilskott',),
'investeringstilskott': ('investeringstilskott',),
'investeringstilskotta': ('investeringstilskott',),
'investeringstilskottene': ('investeringstilskott',),
'investeringstilskudd': ('investeringstilskudd',),
'investeringstilskuddet': ('investeringstilskudd',),
'investeringstilskudd': ('investeringstilskudd',),
'investeringstilskudda': ('investeringstilskudd',),
'investeringstilskuddene': ('investeringstilskudd',),
'investeringstopp': ('investeringstopp',),
'investeringstoppen': ('investeringstopp',),
'investeringstopper': ('investeringstopp',),
'investeringstoppene': ('investeringstopp',),
'investeringsutbetaling': ('investeringsutbetaling',),
'investeringsutbetalingen': ('investeringsutbetaling',),
'investeringsutbetalinga': ('investeringsutbetaling',),
'investeringsutbetalinger': ('investeringsutbetaling',),
'investeringsutbetalingene': ('investeringsutbetaling',),
'investeringsutgift': ('investeringsutgift',),
'investeringsutgiften': ('investeringsutgift',),
'investeringsutgifta': ('investeringsutgift',),
'investeringsutgifter': ('investeringsutgift',),
'investeringsutgiftene': ('investeringsutgift',),
'investeringsvalg': ('investeringsvalg',),
'investeringsvalget': ('investeringsvalg',),
'investeringsvalg': ('investeringsvalg',),
'investeringsvalga': ('investeringsvalg',),
'investeringsvalgene': ('investeringsvalg',),
'investeringsvare': ('investeringsvare',),
'investeringsvaren': ('investeringsvare',),
'investeringsvara': ('investeringsvare',),
'investeringsvarer': ('investeringsvare',),
'investeringsvarene': ('investeringsvare',),
'investeringsvekst': ('investeringsvekst',),
'investeringsveksten': ('investeringsvekst',),
'investeringsvekster': ('investeringsvekst',),
'investeringsvekstene': ('investeringsvekst',),
'investeringsvilje': ('investeringsvilje',),
'investeringsviljen': ('investeringsvilje',),
'investeringsviljer': ('investeringsvilje',),
'investeringsviljene': ('investeringsvilje',),
'investeringsvillighet': ('investeringsvillighet',),
'investeringsvilligheten': ('investeringsvillighet',),
'investeringsvilligheta': ('investeringsvillighet',),
'investeringsvilligheter': ('investeringsvillighet',),
'investeringsvillighetene': ('investeringsvillighet',),
'investeringsvirksomhet': ('investeringsvirksomhet',),
'investeringsvirksomheten': ('investeringsvirksomhet',),
'investeringsvirksomheta': ('investeringsvirksomhet',),
'investeringsvirksomheter': ('investeringsvirksomhet',),
'investeringsvirksomhetene': ('investeringsvirksomhet',),
'investeringsvolum': ('investeringsvolum',),
'investeringsvolumet': ('investeringsvolum',),
'investeringsvolum': ('investeringsvolum',),
'investeringsvolumer': ('investeringsvolum',),
'investeringsvolum': ('investeringsvolum',),
'investeringsvolumer': ('investeringsvolum',),
'investeringsvoluma': ('investeringsvolum',),
'investeringsvolumene': ('investeringsvolum',),
'investorfond': ('investorfond',),
'investorfondet': ('investorfond',),
'investorfond': ('investorfond',),
'investorfonda': ('investorfond',),
'investorfondene': ('investorfond',),
'investorgruppe': ('investorgruppe',),
'investorgruppen': ('investorgruppe',),
'investorgruppa': ('investorgruppe',),
'investorgrupper': ('investorgruppe',),
'investorgruppene': ('investorgruppe',),
'investorvirksomhet': ('investorvirksomhet',),
'investorvirksomheten': ('investorvirksomhet',),
'investorvirksomheta': ('investorvirksomhet',),
'investorvirksomheter': ('investorvirksomhet',),
'investorvirksomhetene': ('investorvirksomhet',),
'invitering': ('invitering',),
'inviteringen': ('invitering',),
'inviteringa': ('invitering',),
'inviteringer': ('invitering',),
'inviteringene': ('invitering',),
'involvering': ('involvering',),
'involveringen': ('involvering',),
'involveringa': ('involvering',),
'involveringer': ('involvering',),
'involveringene': ('involvering',),
'IOC': ('IOC',),
'IOGT': ('IOGT',),
'ionebehandling': ('ionebehandling',),
'ionebehandlingen': ('ionebehandling',),
'ionebehandlinga': ('ionebehandling',),
'ionebehandlinger': ('ionebehandling',),
'ionebehandlingene': ('ionebehandling',),
'ionestyrke': ('ionestyrke',),
'ionestyrken': ('ionestyrke',),
'ionestyrker': ('ionestyrke',),
'ionestyrkene': ('ionestyrke',),
'ionisering': ('ionisering',),
'ioniseringen': ('ionisering',),
'ioniseringa': ('ionisering',),
'ioniseringer': ('ionisering',),
'ioniseringene': ('ionisering',),
'Iowa': ('Iowa',),
'IQ-test': ('IQ-test',),
'IQ-testen': ('IQ-test',),
'IQ-tester': ('IQ-test',),
'IQ-testene': ('IQ-test',),
'IRA': ('IRA',),
'IRA-terrorist': ('IRA-terrorist',),
'IRA-terroristen': ('IRA-terrorist',),
'IRA-terrorister': ('IRA-terrorist',),
'IRA-terroristene': ('IRA-terrorist',),
'Irak': ('Irak',),
'Iran': ('Iran',),
'Irene': ('Irene',),
'iring': ('iring',),
'iringen': ('iring',),
'iringa': ('iring',),
'iringer': ('iring',),
'iringene': ('iring',),
'Irkutsk': ('Irkutsk',),
'Irland': ('Irland',),
'ironisering': ('ironisering',),
'ironiseringen': ('ironisering',),
'ironiseringa': ('ironisering',),
'ironiseringer': ('ironisering',),
'ironiseringene': ('ironisering',),
'ironiskhet': ('ironiskhet',),
'ironiskheten': ('ironiskhet',),
'ironiskheta': ('ironiskhet',),
'ironiskheter': ('ironiskhet',),
'ironiskhetene': ('ironiskhet',),
'irreversibilitet': ('irreversibilitet',),
'irreversibiliteten': ('irreversibilitet',),
'irreversibiliteter': ('irreversibilitet',),
'irreversibilitetene': ('irreversibilitet',),
'irrigering': ('irrigering',),
'irrigeringen': ('irrigering',),
'irrigeringa': ('irrigering',),
'irrigeringer': ('irrigering',),
'irrigeringene': ('irrigering',),
'irring': ('irring',),
'irringen': ('irring',),
'irringa': ('irring',),
'irringer': ('irring',),
'irringene': ('irring',),
'irritasjonskilde': ('irritasjonskilde',),
'irritasjonskilden': ('irritasjonskilde',),
'irritasjonskilder': ('irritasjonskilde',),
'irritasjonskildene': ('irritasjonskilde',),
'irritering': ('irritering',),
'irriteringen': ('irritering',),
'irriteringa': ('irritering',),
'irriteringer': ('irritering',),
'irriteringene': ('irritering',),
'irriterthet': ('irriterthet',),
'irritertheten': ('irriterthet',),
'irritertheta': ('irriterthet',),
'irritertheter': ('irriterthet',),
'irriterthetene': ('irriterthet',),
'Irskesjøen': ('Irskesjøen',),
'irskhet': ('irskhet',),
'irskheten': ('irskhet',),
'irskheta': ('irskhet',),
'irskheter': ('irskhet',),
'irskhetene': ('irskhet',),
'isøvelse': ('isøvelse',),
'isøvelsen': ('isøvelse',),
'isøvelser': ('isøvelse',),
'isøvelsene': ('isøvelse',),
'Isak': ('Isak',),
'Isaksen': ('Isaksen',),
'Isakson': ('Isakson',),
'Isakssen': ('Isakssen',),
'Isaksson': ('Isaksson',),
'isavsmelting': ('isavsmelting',),
'isavsmeltingen': ('isavsmelting',),
'isavsmeltinga': ('isavsmelting',),
'isavsmeltinger': ('isavsmelting',),
'isavsmeltingene': ('isavsmelting',),
'isbane': ('isbane',),
'isbanen': ('isbane',),
'isbaner': ('isbane',),
'isbanene': ('isbane',),
'isbelastning': ('isbelastning',),
'isbelastningen': ('isbelastning',),
'isbelastninga': ('isbelastning',),
'isbelastninger': ('isbelastning',),
'isbelastningene': ('isbelastning',),
'isbjørnkjøtt': ('isbjørnkjøtt',),
'isbjørnkjøttet': ('isbjørnkjøtt',),
'isbjørnkjøtt': ('isbjørnkjøtt',),
'isbjørnkjøtta': ('isbjørnkjøtt',),
'isbjørnkjøttene': ('isbjørnkjøtt',),
'isbjørnkjeve': ('isbjørnkjeve',),
'isbjørnkjeven': ('isbjørnkjeve',),
'isbjørnkjever': ('isbjørnkjeve',),
'isbjørnkjevene': ('isbjørnkjeve',),
'isbjørnkranium': ('isbjørnkranium',),
'isbjørnkraniet': ('isbjørnkranium',),
'isbjørnkranier': ('isbjørnkranium',),
'isbjørnkrania': ('isbjørnkranium',),
'isbjørnkraniene': ('isbjørnkranium',),
'isbjørnskinn': ('isbjørnskinn',),
'isbjørnskinnet': ('isbjørnskinn',),
'isbjørnskinn': ('isbjørnskinn',),
'isbjørnskinna': ('isbjørnskinn',),
'isbjørnskinnene': ('isbjørnskinn',),
'isbjørntrekk': ('isbjørntrekk',),
'isbjørntrekket': ('isbjørntrekk',),
'isbjørntrekk': ('isbjørntrekk',),
'isbjørntrekka': ('isbjørntrekk',),
'isbjørntrekkene': ('isbjørntrekk',),
'isboks': ('isboks',),
'isboksen': ('isboks',),
'isbokser': ('isboks',),
'isboksene': ('isboks',),
'Isdalstø': ('Isdalstø',),
'isdekke': ('isdekke',),
'isdekket': ('isdekke',),
'isdekker': ('isdekke',),
'isdekka': ('isdekke',),
'isdekkene': ('isdekke',),
'isdronning': ('isdronning',),
'isdronningen': ('isdronning',),
'isdronninga': ('isdronning',),
'isdronninger': ('isdronning',),
'isdronningene': ('isdronning',),
'isekspert': ('isekspert',),
'iseksperten': ('isekspert',),
'iseksperter': ('isekspert',),
'isekspertene': ('isekspert',),
'iserosjon': ('iserosjon',),
'iserosjonen': ('iserosjon',),
'iserosjoner': ('iserosjon',),
'iserosjonene': ('iserosjon',),
'isfisker': ('isfisker',),
'isfiskeren': ('isfisker',),
'isfiskere': ('isfisker',),
'isfiskerne': ('isfisker',),
'isflate': ('isflate',),
'isflaten': ('isflate',),
'isflata': ('isflate',),
'isflater': ('isflate',),
'isflatene': ('isflate',),
'isforskyvning': ('isforskyvning',),
'isforskyvningen': ('isforskyvning',),
'isforskyvninga': ('isforskyvning',),
'isforskyvninger': ('isforskyvning',),
'isforskyvningene': ('isforskyvning',),
'isfot': ('isfot',),
'isfoten': ('isfot',),
'isføtter': ('isfot',),
'isføttene': ('isfot',),
'isframstøt': ('isframstøt',),
'isframstøtet': ('isframstøt',),
'isframstøt': ('isframstøt',),
'isframstøta': ('isframstøt',),
'isframstøtene': ('isframstøt',),
'isframstøyt': ('isframstøyt',),
'isframstøyten': ('isframstøyt',),
'isframstøyter': ('isframstøyt',),
'isframstøytene': ('isframstøyt',),
'isfremstøt': ('isfremstøt',),
'isfremstøtet': ('isfremstøt',),
'isfremstøt': ('isfremstøt',),
'isfremstøta': ('isfremstøt',),
'isfremstøtene': ('isfremstøt',),
'ishavsby': ('ishavsby',),
'ishavsbyen': ('ishavsby',),
'ishavsbyer': ('ishavsby',),
'ishavsbyene': ('ishavsby',),
'ishavskatedral': ('ishavskatedral',),
'ishavskatedralen': ('ishavskatedral',),
'ishavskatedraler': ('ishavskatedral',),
'ishavskatedralene': ('ishavskatedral',),
'ishavskyst': ('ishavskyst',),
'ishavskysten': ('ishavskyst',),
'ishavskyster': ('ishavskyst',),
'ishavskystene': ('ishavskyst',),
'ishavsmetropol': ('ishavsmetropol',),
'ishavsmetropolen': ('ishavsmetropol',),
'ishavsmetropoler': ('ishavsmetropol',),
'ishavsmetropolene': ('ishavsmetropol',),
'ishavsrøye': ('ishavsrøye',),
'ishavsrøyen': ('ishavsrøye',),
'ishavsrøya': ('ishavsrøye',),
'ishavsrøyer': ('ishavsrøye',),
'ishavsrøyene': ('ishavsrøye',),
'ishockey-VM': ('ishockey-VM',),
'ishockeyarena': ('ishockeyarena',),
'ishockeyarenaen': ('ishockeyarena',),
'ishockeyarenaer': ('ishockeyarena',),
'ishockeyarenaene': ('ishockeyarena',),
'ishockeyavdeling': ('ishockeyavdeling',),
'ishockeyavdelingen': ('ishockeyavdeling',),
'ishockeyavdelinga': ('ishockeyavdeling',),
'ishockeyavdelinger': ('ishockeyavdeling',),
'ishockeyavdelingene': ('ishockeyavdeling',),
'ishockeybane': ('ishockeybane',),
'ishockeybanen': ('ishockeybane',),
'ishockeybaner': ('ishockeybane',),
'ishockeybanene': ('ishockeybane',),
'ishockeyfinale': ('ishockeyfinale',),
'ishockeyfinalen': ('ishockeyfinale',),
'ishockeyfinaler': ('ishockeyfinale',),
'ishockeyfinalene': ('ishockeyfinale',),
'ishockeyforbund': ('ishockeyforbund',),
'ishockeyforbundet': ('ishockeyforbund',),
'ishockeyforbund': ('ishockeyforbund',),
'ishockeyforbunda': ('ishockeyforbund',),
'ishockeyforbundene': ('ishockeyforbund',),
'ishockeyformann': ('ishockeyformann',),
'ishockeyformannen': ('ishockeyformann',),
'ishockeyformenn': ('ishockeyformann',),
'ishockeyformennene': ('ishockeyformann',),
'ishockeygruppe': ('ishockeygruppe',),
'ishockeygruppen': ('ishockeygruppe',),
'ishockeygruppa': ('ishockeygruppe',),
'ishockeygrupper': ('ishockeygruppe',),
'ishockeygruppene': ('ishockeygruppe',),
'ishockeyhall': ('ishockeyhall',),
'ishockeyhallen': ('ishockeyhall',),
'ishockeyhaller': ('ishockeyhall',),
'ishockeyhallene': ('ishockeyhall',),
'ishockeyhistorie': ('ishockeyhistorie',),
'ishockeyhistorien': ('ishockeyhistorie',),
'ishockeyhistoria': ('ishockeyhistorie',),
'ishockeyhistorier': ('ishockeyhistorie',),
'ishockeyhistoriene': ('ishockeyhistorie',),
'ishockeykølle': ('ishockeykølle',),
'ishockeykøllen': ('ishockeykølle',),
'ishockeykølla': ('ishockeykølle',),
'ishockeykøller': ('ishockeykølle',),
'ishockeykøllene': ('ishockeykølle',),
'ishockeykamerat': ('ishockeykamerat',),
'ishockeykameraten': ('ishockeykamerat',),
'ishockeykamerater': ('ishockeykamerat',),
'ishockeykameratene': ('ishockeykamerat',),
'ishockeykamp': ('ishockeykamp',),
'ishockeykampen': ('ishockeykamp',),
'ishockeykamper': ('ishockeykamp',),
'ishockeykampene': ('ishockeykamp',),
'ishockeykeeper': ('ishockeykeeper',),
'ishockeykeeperen': ('ishockeykeeper',),
'ishockeykeepere': ('ishockeykeeper',),
'ishockeykeeperne': ('ishockeykeeper',),
'ishockeyklubb': ('ishockeyklubb',),
'ishockeyklubben': ('ishockeyklubb',),
'ishockeyklubber': ('ishockeyklubb',),
'ishockeyklubbene': ('ishockeyklubb',),
'ishockeykrets': ('ishockeykrets',),
'ishockeykretsen': ('ishockeykrets',),
'ishockeykretser': ('ishockeykrets',),
'ishockeykretsene': ('ishockeykrets',),
'ishockeylag': ('ishockeylag',),
'ishockeylaget': ('ishockeylag',),
'ishockeylag': ('ishockeylag',),
'ishockeylaga': ('ishockeylag',),
'ishockeylagene': ('ishockeylag',),
'ishockeylandskamp': ('ishockeylandskamp',),
'ishockeylandskampen': ('ishockeylandskamp',),
'ishockeylandskamper': ('ishockeylandskamp',),
'ishockeylandskampene': ('ishockeylandskamp',),
'ishockeylandslag': ('ishockeylandslag',),
'ishockeylandslaget': ('ishockeylandslag',),
'ishockeylandslag': ('ishockeylandslag',),
'ishockeylandslaga': ('ishockeylandslag',),
'ishockeylandslagene': ('ishockeylandslag',),
'ishockeyleder': ('ishockeyleder',),
'ishockeylederen': ('ishockeyleder',),
'ishockeyledere': ('ishockeyleder',),
'ishockeylederne': ('ishockeyleder',),
'ishockeymannskap': ('ishockeymannskap',),
'ishockeymannskapet': ('ishockeymannskap',),
'ishockeymannskap': ('ishockeymannskap',),
'ishockeymannskaper': ('ishockeymannskap',),
'ishockeymannskap': ('ishockeymannskap',),
'ishockeymannskaper': ('ishockeymannskap',),
'ishockeymannskapa': ('ishockeymannskap',),
'ishockeymannskapene': ('ishockeymannskap',),
'ishockeymatch': ('ishockeymatch',),
'ishockeymatchen': ('ishockeymatch',),
'ishockeymatcher': ('ishockeymatch',),
'ishockeymatchene': ('ishockeymatch',),
'ishockeymiljø': ('ishockeymiljø',),
'ishockeymiljøet': ('ishockeymiljø',),
'ishockeymiljø': ('ishockeymiljø',),
'ishockeymiljøer': ('ishockeymiljø',),
'ishockeymiljø': ('ishockeymiljø',),
'ishockeymiljøer': ('ishockeymiljø',),
'ishockeymiljøa': ('ishockeymiljø',),
'ishockeymiljøene': ('ishockeymiljø',),
'ishockeypresident': ('ishockeypresident',),
'ishockeypresidenten': ('ishockeypresident',),
'ishockeypresidenter': ('ishockeypresident',),
'ishockeypresidentene': ('ishockeypresident',),
'ishockeypublikum': ('ishockeypublikum',),
'ishockeypublikumet': ('ishockeypublikum',),
'ishockeypublikummet': ('ishockeypublikum',),
'ishockeypublikum': ('ishockeypublikum',),
'ishockeypublikuma': ('ishockeypublikum',),
'ishockeypublikumene': ('ishockeypublikum',),
'ishockeypublikumma': ('ishockeypublikum',),
'ishockeypublikummene': ('ishockeypublikum',),
'ishockeysamarbeid': ('ishockeysamarbeid',),
'ishockeysamarbeidet': ('ishockeysamarbeid',),
'ishockeysamarbeid': ('ishockeysamarbeid',),
'ishockeysamarbeider': ('ishockeysamarbeid',),
'ishockeysamarbeid': ('ishockeysamarbeid',),
'ishockeysamarbeider': ('ishockeysamarbeid',),
'ishockeysamarbeida': ('ishockeysamarbeid',),
'ishockeysamarbeidene': ('ishockeysamarbeid',),
'ishockeyserie': ('ishockeyserie',),
'ishockeyserien': ('ishockeyserie',),
'ishockeyserier': ('ishockeyserie',),
'ishockeyseriene': ('ishockeyserie',),
'ishockeysesong': ('ishockeysesong',),
'ishockeysesongen': ('ishockeysesong',),
'ishockeysesonger': ('ishockeysesong',),
'ishockeysesongene': ('ishockeysesong',),
'ishockeyskøyter': ('ishockeyskøyter',),
'ishockeyskøytene': ('ishockeyskøyter',),
'ishockeyskade': ('ishockeyskade',),
'ishockeyskaden': ('ishockeyskade',),
'ishockeyskader': ('ishockeyskade',),
'ishockeyskadene': ('ishockeyskade',),
'ishockeyskole': ('ishockeyskole',),
'ishockeyskolen': ('ishockeyskole',),
'ishockeyskoler': ('ishockeyskole',),
'ishockeyskolene': ('ishockeyskole',),
'ishockeyspell': ('ishockeyspell',),
'ishockeyspellet': ('ishockeyspell',),
'ishockeyspell': ('ishockeyspell',),
'ishockeyspella': ('ishockeyspell',),
'ishockeyspellene': ('ishockeyspell',),
'ishockeyspeller': ('ishockeyspeller',),
'ishockeyspelleren': ('ishockeyspeller',),
'ishockeyspellere': ('ishockeyspeller',),
'ishockeyspellerne': ('ishockeyspeller',),
'ishockeyspill': ('ishockeyspill',),
'ishockeyspillet': ('ishockeyspill',),
'ishockeyspill': ('ishockeyspill',),
'ishockeyspilla': ('ishockeyspill',),
'ishockeyspillene': ('ishockeyspill',),
'ishockeyspiller': ('ishockeyspiller',),
'ishockeyspilleren': ('ishockeyspiller',),
'ishockeyspillere': ('ishockeyspiller',),
'ishockeyspillerne': ('ishockeyspiller',),
'ishockeysport': ('ishockeysport',),
'ishockeysporten': ('ishockeysport',),
'ishockeysporter': ('ishockeysport',),
'ishockeysportene': ('ishockeysport',),
'ishockeystyre': ('ishockeystyre',),
'ishockeystyret': ('ishockeystyre',),
'ishockeystyrer': ('ishockeystyre',),
'ishockeystyra': ('ishockeystyre',),
'ishockeystyrene': ('ishockeystyre',),
'ishockeytabell': ('ishockeytabell',),
'ishockeytabellen': ('ishockeytabell',),
'ishockeytabeller': ('ishockeytabell',),
'ishockeytabellene': ('ishockeytabell',),
'ishockeytalent': ('ishockeytalent',),
'ishockeytalentet': ('ishockeytalent',),
'ishockeytalent': ('ishockeytalent',),
'ishockeytalenter': ('ishockeytalent',),
'ishockeytalent': ('ishockeytalent',),
'ishockeytalenter': ('ishockeytalent',),
'ishockeytalenta': ('ishockeytalent',),
'ishockeytalentene': ('ishockeytalent',),
'ishockeyting': ('ishockeyting',),
'ishockeytinget': ('ishockeyting',),
'ishockeyting': ('ishockeyting',),
'ishockeytinga': ('ishockeyting',),
'ishockeytingene': ('ishockeyting',),
'ishockeytopp': ('ishockeytopp',),
'ishockeytoppen': ('ishockeytopp',),
'ishockeytopper': ('ishockeytopp',),
'ishockeytoppene': ('ishockeytopp',),
'ishockeytrener': ('ishockeytrener',),
'ishockeytreneren': ('ishockeytrener',),
'ishockeytrenere': ('ishockeytrener',),
'ishockeytrenerne': ('ishockeytrener',),
'ishockeytrening': ('ishockeytrening',),
'ishockeytreningen': ('ishockeytrening',),
'ishockeytreninga': ('ishockeytrening',),
'ishockeytreninger': ('ishockeytrening',),
'ishockeytreningene': ('ishockeytrening',),
'ishockeyturnering': ('ishockeyturnering',),
'ishockeyturneringen': ('ishockeyturnering',),
'ishockeyturneringa': ('ishockeyturnering',),
'ishockeyturneringer': ('ishockeyturnering',),
'ishockeyturneringene': ('ishockeyturnering',),
'ishockeyutstyr': ('ishockeyutstyr',),
'ishockeyutstyret': ('ishockeyutstyr',),
'ishockeyutstyr': ('ishockeyutstyr',),
'ishockeyutstyra': ('ishockeyutstyr',),
'ishockeyutstyrene': ('ishockeyutstyr',),
'iskake': ('iskake',),
'iskaken': ('iskake',),
'iskaka': ('iskake',),
'iskaker': ('iskake',),
'iskakene': ('iskake',),
'iskant': ('iskant',),
'iskanten': ('iskant',),
'iskanter': ('iskant',),
'iskantene': ('iskant',),
'iskjøring': ('iskjøring',),
'iskjøringen': ('iskjøring',),
'iskjøringa': ('iskjøring',),
'iskjøringer': ('iskjøring',),
'iskjøringene': ('iskjøring',),
'iskjeks': ('iskjeks',),
'iskjeksen': ('iskjeks',),
'iskjeks': ('iskjeks',),
'iskjeksene': ('iskjeks',),
'isklasse': ('isklasse',),
'isklassen': ('isklasse',),
'isklassa': ('isklasse',),
'isklasser': ('isklasse',),
'isklassene': ('isklasse',),
'isklatring': ('isklatring',),
'isklatringen': ('isklatring',),
'isklatringa': ('isklatring',),
'isklatringer': ('isklatring',),
'isklatringene': ('isklatring',),
'isklump': ('isklump',),
'isklumpen': ('isklump',),
'isklumper': ('isklump',),
'isklumpene': ('isklump',),
'iskrembar': ('iskrembar',),
'iskrembaren': ('iskrembar',),
'iskrembarer': ('iskrembar',),
'iskrembarene': ('iskrembar',),
'iskrembod': ('iskrembod',),
'iskremboden': ('iskrembod',),
'iskremboder': ('iskrembod',),
'iskrembodene': ('iskrembod',),
'iskremindustri': ('iskremindustri',),
'iskremindustrien': ('iskremindustri',),
'iskremindustrier': ('iskremindustri',),
'iskremindustriene': ('iskremindustri',),
'iskremkø': ('iskremkø',),
'iskremkøen': ('iskremkø',),
'iskremkøer': ('iskremkø',),
'iskremkøene': ('iskremkø',),
'iskremkiosk': ('iskremkiosk',),
'iskremkiosken': ('iskremkiosk',),
'iskremkiosker': ('iskremkiosk',),
'iskremkioskene': ('iskremkiosk',),
'iskremprodusent': ('iskremprodusent',),
'iskremprodusenten': ('iskremprodusent',),
'iskremprodusenter': ('iskremprodusent',),
'iskremprodusentene': ('iskremprodusent',),
'iskremselger': ('iskremselger',),
'iskremselgeren': ('iskremselger',),
'iskremselgere': ('iskremselger',),
'iskremselgerne': ('iskremselger',),
'Isla': ('Isla',),
'Islamabad': ('Islamabad',),
'islamisering': ('islamisering',),
'islamiseringen': ('islamisering',),
'islamiseringa': ('islamisering',),
'islamiseringer': ('islamisering',),
'islamiseringene': ('islamisering',),
'Island': ('Island',),
'islandskhet': ('islandskhet',),
'islandskheten': ('islandskhet',),
'islandskheta': ('islandskhet',),
'islandskheter': ('islandskhet',),
'islandskhetene': ('islandskhet',),
'Isle': ('Isle',),
'islegging': ('islegging',),
'isleggingen': ('islegging',),
'islegginga': ('islegging',),
'islegginger': ('islegging',),
'isleggingene': ('islegging',),
'Ismailiya': ('Ismailiya',),
'ismasse': ('ismasse',),
'ismassen': ('ismasse',),
'ismasser': ('ismasse',),
'ismassene': ('ismasse',),
'isokvant': ('isokvant',),
'isokvanten': ('isokvant',),
'isokvanter': ('isokvant',),
'isokvantene': ('isokvant',),
'isolasjonsbetingelse': ('isolasjonsbetingelse',),
'isolasjonsbetingelsen': ('isolasjonsbetingelse',),
'isolasjonsbetingelser': ('isolasjonsbetingelse',),
'isolasjonsbetingelsene': ('isolasjonsbetingelse',),
'isolasjonsevne': ('isolasjonsevne',),
'isolasjonsevnen': ('isolasjonsevne',),
'isolasjonsevna': ('isolasjonsevne',),
'isolasjonsevner': ('isolasjonsevne',),
'isolasjonsevnene': ('isolasjonsevne',),
'isolasjonskonjunktur': ('isolasjonskonjunktur',),
'isolasjonskonjunkturen': ('isolasjonskonjunktur',),
'isolasjonskonjunkturer': ('isolasjonskonjunktur',),
'isolasjonskonjunkturene': ('isolasjonskonjunktur',),
'isolasjonsmåling': ('isolasjonsmåling',),
'isolasjonsmålingen': ('isolasjonsmåling',),
'isolasjonsmålinga': ('isolasjonsmåling',),
'isolasjonsmålinger': ('isolasjonsmåling',),
'isolasjonsmålingene': ('isolasjonsmåling',),
'isolasjonspolitikk': ('isolasjonspolitikk',),
'isolasjonspolitikken': ('isolasjonspolitikk',),
'isolasjonspolitikker': ('isolasjonspolitikk',),
'isolasjonspolitikkene': ('isolasjonspolitikk',),
'isolasjonstilstand': ('isolasjonstilstand',),
'isolasjonstilstanden': ('isolasjonstilstand',),
'isolasjonstilstander': ('isolasjonstilstand',),
'isolasjonstilstandene': ('isolasjonstilstand',),
'isolatør': ('isolatør',),
'isolatøren': ('isolatør',),
'isolatører': ('isolatør',),
'isolatørene': ('isolatør',),
'isolatcelle': ('isolatcelle',),
'isolatcellen': ('isolatcelle',),
'isolatcella': ('isolatcelle',),
'isolatceller': ('isolatcelle',),
'isolatcellene': ('isolatcelle',),
'isopor': ('isopor',),
'isoporen': ('isopor',),
'isoporer': ('isopor',),
'isoporene': ('isopor',),
'isoporblokk': ('isoporblokk',),
'isoporblokken': ('isoporblokk',),
'isoporblokka': ('isoporblokk',),
'isoporblokker': ('isoporblokk',),
'isoporblokkene': ('isoporblokk',),
'isopormatte': ('isopormatte',),
'isopormatten': ('isopormatte',),
'isopormatta': ('isopormatte',),
'isopormatter': ('isopormatte',),
'isopormattene': ('isopormatte',),
'isoporplate': ('isoporplate',),
'isoporplaten': ('isoporplate',),
'isoporplata': ('isoporplate',),
'isoporplater': ('isoporplate',),
'isoporplatene': ('isoporplate',),
'isotoplaboratorium': ('isotoplaboratorium',),
'isotoplaboratoriet': ('isotoplaboratorium',),
'isotoplaboratorier': ('isotoplaboratorium',),
'isotoplaboratoria': ('isotoplaboratorium',),
'isotoplaboratoriene': ('isotoplaboratorium',),
'isparkett': ('isparkett',),
'isparketten': ('isparkett',),
'isparketter': ('isparkett',),
'isparkettene': ('isparkett',),
'ispigg': ('ispigg',),
'ispiggen': ('ispigg',),
'ispigger': ('ispigg',),
'ispiggene': ('ispigg',),
'ispigging': ('ispigging',),
'ispiggingen': ('ispigging',),
'ispigginga': ('ispigging',),
'ispigginger': ('ispigging',),
'ispiggingene': ('ispigging',),
'isprinsesse': ('isprinsesse',),
'isprinsessen': ('isprinsesse',),
'isprinsessa': ('isprinsesse',),
'isprinsesser': ('isprinsesse',),
'isprinsessene': ('isprinsesse',),
'isracing': ('isracing',),
'isracingen': ('isracing',),
'isracinga': ('isracing',),
'isracinger': ('isracing',),
'isracingene': ('isracing',),
'Israel': ('Israel',),
'Israel-venn': ('Israel-venn',),
'Israel-vennen': ('Israel-venn',),
'Israel-venner': ('Israel-venn',),
'Israel-vennene': ('Israel-venn',),
'isrand': ('isrand',),
'isranden': ('isrand',),
'isranda': ('isrand',),
'isrender': ('isrand',),
'isrendene': ('isrand',),
'israndavsetning': ('israndavsetning',),
'israndavsetningen': ('israndavsetning',),
'israndavsetninga': ('israndavsetning',),
'israndavsetninger': ('israndavsetning',),
'israndavsetningene': ('israndavsetning',),
'isrike': ('isrike',),
'isriket': ('isrike',),
'isriker': ('isrike',),
'isrika': ('isrike',),
'isrikene': ('isrike',),
'isrydding': ('isrydding',),
'isryddingen': ('isrydding',),
'isryddinga': ('isrydding',),
'isryddinger': ('isrydding',),
'isryddingene': ('isrydding',),
'ISS': ('ISS',),
'issørpe': ('issørpe',),
'issørpen': ('issørpe',),
'issørpa': ('issørpe',),
'issørper': ('issørpe',),
'issørpene': ('issørpe',),
'issåle': ('issåle',),
'issålen': ('issåle',),
'issåler': ('issåle',),
'issålene': ('issåle',),
'isskei': ('isskei',),
'isskeien': ('isskei',),
'isskeia': ('isskei',),
'isskeier': ('isskei',),
'isskeiene': ('isskei',),
'isskjæring': ('isskjæring',),
'isskjæringen': ('isskjæring',),
'isskjæringa': ('isskjæring',),
'isskjæringer': ('isskjæring',),
'isskjæringene': ('isskjæring',),
'isskje': ('isskje',),
'isskjeen': ('isskje',),
'isskjea': ('isskje',),
'isskjeer': ('isskje',),
'isskjeene': ('isskje',),
'isskorpe': ('isskorpe',),
'isskorpen': ('isskorpe',),
'isskorpa': ('isskorpe',),
'isskorper': ('isskorpe',),
'isskorpene': ('isskorpe',),
'isskrape': ('isskrape',),
'isskrapen': ('isskrape',),
'isskrapa': ('isskrape',),
'isskraper': ('isskrape',),
'isskrapene': ('isskrape',),
'isskulptur': ('isskulptur',),
'isskulpturen': ('isskulptur',),
'isskulpturer': ('isskulptur',),
'isskulpturene': ('isskulptur',),
'isskuringsmerke': ('isskuringsmerke',),
'isskuringsmerket': ('isskuringsmerke',),
'isskuringsmerker': ('isskuringsmerke',),
'isskuringsmerka': ('isskuringsmerke',),
'isskuringsmerkene': ('isskuringsmerke',),
'isslott': ('isslott',),
'isslottet': ('isslott',),
'isslott': ('isslott',),
'isslotta': ('isslott',),
'isslottene': ('isslott',),
'issmelting': ('issmelting',),
'issmeltingen': ('issmelting',),
'issmeltinga': ('issmelting',),
'issmeltinger': ('issmelting',),
'issmeltingene': ('issmelting',),
'issone': ('issone',),
'issonen': ('issone',),
'issona': ('issone',),
'issoner': ('issone',),
'issonene': ('issone',),
'issprekk': ('issprekk',),
'issprekken': ('issprekk',),
'issprekker': ('issprekk',),
'issprekkene': ('issprekk',),
'isstadion': ('isstadion',),
'isstadionet': ('isstadion',),
'isstadion': ('isstadion',),
'isstadioner': ('isstadion',),
'isstadion': ('isstadion',),
'isstadioner': ('isstadion',),
'isstadiona': ('isstadion',),
'isstadionene': ('isstadion',),
'Istanbul': ('Istanbul',),
'istemming': ('istemming',),
'istemmingen': ('istemming',),
'istemminga': ('istemming',),
'istemminger': ('istemming',),
'istemmingene': ('istemming',),
'isteppe': ('isteppe',),
'isteppet': ('isteppe',),
'istepper': ('isteppe',),
'isteppa': ('isteppe',),
'isteppene': ('isteppe',),
'istrening': ('istrening',),
'istreningen': ('istrening',),
'istreninga': ('istrening',),
'istreninger': ('istrening',),
'istreningene': ('istrening',),
'IT-bedrift': ('IT-bedrift',),
'IT-bedriften': ('IT-bedrift',),
'IT-bedrifter': ('IT-bedrift',),
'IT-bedriftene': ('IT-bedrift',),
'IT-industri': ('IT-industri',),
'IT-industrien': ('IT-industri',),
'IT-industrier': ('IT-industri',),
'IT-industriene': ('IT-industri',),
'IT-løsning': ('IT-løsning',),
'IT-løsningen': ('IT-løsning',),
'IT-løsninga': ('IT-løsning',),
'IT-løsninger': ('IT-løsning',),
'IT-løsningene': ('IT-løsning',),
'IT-produkt': ('IT-produkt',),
'IT-produktet': ('IT-produkt',),
'IT-produkt': ('IT-produkt',),
'IT-produkter': ('IT-produkt',),
'IT-produkt': ('IT-produkt',),
'IT-produkter': ('IT-produkt',),
'IT-produkta': ('IT-produkt',),
'IT-produktene': ('IT-produkt',),
'IT-teknologi': ('IT-teknologi',),
'IT-teknologien': ('IT-teknologi',),
'IT-teknologier': ('IT-teknologi',),
'IT-teknologiene': ('IT-teknologi',),
'Italia': ('Italia',),
'Itzehoe': ('Itzehoe',),
'Ivalo': ('Ivalo',),
'Ivan': ('Ivan',),
'Ivar': ('Ivar',),
'ivaretakelse': ('ivaretakelse',),
'ivaretakelsen': ('ivaretakelse',),
'ivaretakelser': ('ivaretakelse',),
'ivaretakelsene': ('ivaretakelse',),
'ivaretaking': ('ivaretaking',),
'ivaretakingen': ('ivaretaking',),
'ivaretakinga': ('ivaretaking',),
'ivaretakinger': ('ivaretaking',),
'ivaretakingene': ('ivaretaking',),
'Ivarsen': ('Ivarsen',),
'Ivarson': ('Ivarson',),
'Ivarssen': ('Ivarssen',),
'Ivarsson': ('Ivarsson',),
'Iveland': ('Iveland',),
'Iver': ('Iver',),
'Iversen': ('Iversen',),
'Iverson': ('Iverson',),
'Iverssen': ('Iverssen',),
'Iversson': ('Iversson',),
'iveving': ('iveving',),
'ivevingen': ('iveving',),
'ivevinga': ('iveving',),
'ivevinger': ('iveving',),
'ivevingene': ('iveving',),
'ivrighet': ('ivrighet',),
'ivrigheten': ('ivrighet',),
'ivrigheta': ('ivrighet',),
'ivrigheter': ('ivrighet',),
'ivrighetene': ('ivrighet',),
'ivring': ('ivring',),
'ivringen': ('ivring',),
'ivringa': ('ivring',),
'ivringer': ('ivring',),
'ivringene': ('ivring',),
'Izmir': ('Izmir',),
'jødefamilie': ('jødefamilie',),
'jødefamilien': ('jødefamilie',),
'jødefamilier': ('jødefamilie',),
'jødefamiliene': ('jødefamilie',),
'jødefolk': ('jødefolk',),
'jødefolket': ('jødefolk',),
'jødefolk': ('jødefolk',),
'jødefolka': ('jødefolk',),
'jødefolkene': ('jødefolk',),
'jødegutt': ('jødegutt',),
'jødegutten': ('jødegutt',),
'jødegutter': ('jødegutt',),
'jødeguttene': ('jødegutt',),
'jødehets': ('jødehets',),
'jødehetsen': ('jødehets',),
'jødehetser': ('jødehets',),
'jødehetsene': ('jødehets',),
'jødeutryddelse': ('jødeutryddelse',),
'jødeutryddelsen': ('jødeutryddelse',),
'jødeutryddelser': ('jødeutryddelse',),
'jødeutryddelsene': ('jødeutryddelse',),
'jødinne': ('jødinne',),
'jødinnen': ('jødinne',),
'jødinna': ('jødinne',),
'jødinner': ('jødinne',),
'jødinnene': ('jødinne',),
'Jølster': ('Jølster',),
'Jømna': ('Jømna',),
'Jørgen': ('Jørgen',),
'Jørgensen': ('Jørgensen',),
'Jørgenson': ('Jørgenson',),
'Jørgenssen': ('Jørgenssen',),
'Jørgensson': ('Jørgensson',),
'Jørn': ('Jørn',),
'Jørpeland': ('Jørpeland',),
'Jørstad': ('Jørstad',),
'Jørstadmoen': ('Jørstadmoen',),
'Jæren': ('Jæren',),
'jævlighet': ('jævlighet',),
'jævligheten': ('jævlighet',),
'jævligheta': ('jævlighet',),
'jævligheter': ('jævlighet',),
'jævlighetene': ('jævlighet',),
'jabbing': ('jabbing',),
'jabbingen': ('jabbing',),
'jabbinga': ('jabbing',),
'jabbinger': ('jabbing',),
'jabbingene': ('jabbing',),
'jabevegelse': ('jabevegelse',),
'jabevegelsen': ('jabevegelse',),
'jabevegelser': ('jabevegelse',),
'jabevegelsene': ('jabevegelse',),
'Jacob': ('Jacob',),
'Jacobsen': ('Jacobsen',),
'Jacobson': ('Jacobson',),
'Jacobssen': ('Jacobssen',),
'Jacobsson': ('Jacobsson',),
'Jaffa': ('Jaffa',),
'jaflertall': ('jaflertall',),
'jaflertallet': ('jaflertall',),
'jaflertall': ('jaflertall',),
'jaflertalla': ('jaflertall',),
'jaflertallene': ('jaflertall',),
'jafolk': ('jafolk',),
'jafolket': ('jafolk',),
'jafolk': ('jafolk',),
'jafolka': ('jafolk',),
'jafolkene': ('jafolk',),
'jafsing': ('jafsing',),
'jafsingen': ('jafsing',),
'jafsinga': ('jafsing',),
'jafsinger': ('jafsing',),
'jafsingene': ('jafsing',),
'jagerbombefly': ('jagerbombefly',),
'jagerbombeflyet': ('jagerbombefly',),
'jagerbombefly': ('jagerbombefly',),
'jagerbombeflya': ('jagerbombefly',),
'jagerbombeflyene': ('jagerbombefly',),
'jagereskorte': ('jagereskorte',),
'jagereskorten': ('jagereskorte',),
'jagereskorter': ('jagereskorte',),
'jagereskortene': ('jagereskorte',),
'jagerflyger': ('jagerflyger',),
'jagerflygeren': ('jagerflyger',),
'jagerflygere': ('jagerflyger',),
'jagerflygerne': ('jagerflyger',),
'jagerflyplass': ('jagerflyplass',),
'jagerflyplassen': ('jagerflyplass',),
'jagerflyplasser': ('jagerflyplass',),
'jagerflyplassene': ('jagerflyplass',),
'jagerpilot': ('jagerpilot',),
'jagerpiloten': ('jagerpilot',),
'jagerpiloter': ('jagerpilot',),
'jagerpilotene': ('jagerpilot',),
'jagerprosjekt': ('jagerprosjekt',),
'jagerprosjektet': ('jagerprosjekt',),
'jagerprosjekt': ('jagerprosjekt',),
'jagerprosjekter': ('jagerprosjekt',),
'jagerprosjekt': ('jagerprosjekt',),
'jagerprosjekter': ('jagerprosjekt',),
'jagerprosjekta': ('jagerprosjekt',),
'jagerprosjektene': ('jagerprosjekt',),
'jagerskvadron': ('jagerskvadron',),
'jagerskvadronen': ('jagerskvadron',),
'jagerskvadroner': ('jagerskvadron',),
'jagerskvadronene': ('jagerskvadron',),
'jaging': ('jaging',),
'jagingen': ('jaging',),
'jaginga': ('jaging',),
'jaginger': ('jaging',),
'jagingene': ('jaging',),
'Jaguar': ('Jaguar',),
'Jahn': ('Jahn',),
'Jahnsen': ('Jahnsen',),
'Jahnson': ('Jahnson',),
'Jahnssen': ('Jahnssen',),
'Jahnsson': ('Jahnsson',),
'Jahr': ('Jahr',),
'Jahre': ('Jahre',),
'Jahren': ('Jahren',),
'Jahve': ('Jahve',),
'Jakarta': ('Jakarta',),
'jakk': ('jakk',),
'jakken': ('jakk',),
'jakker': ('jakk',),
'jakkene': ('jakk',),
'jakkeerme': ('jakkeerme',),
'jakkeermet': ('jakkeerme',),
'jakkeermer': ('jakkeerme',),
'jakkeerma': ('jakkeerme',),
'jakkeermene': ('jakkeerme',),
'jakkekrage': ('jakkekrage',),
'jakkekragen': ('jakkekrage',),
'jakkekrager': ('jakkekrage',),
'jakkekragene': ('jakkekrage',),
'jakkekrave': ('jakkekrave',),
'jakkekraven': ('jakkekrave',),
'jakkekraver': ('jakkekrave',),
'jakkekravene': ('jakkekrave',),
'jakkelomme': ('jakkelomme',),
'jakkelommen': ('jakkelomme',),
'jakkelomma': ('jakkelomme',),
'jakkelommer': ('jakkelomme',),
'jakkelommene': ('jakkelomme',),
'jakkemerke': ('jakkemerke',),
'jakkemerket': ('jakkemerke',),
'jakkemerker': ('jakkemerke',),
'jakkemerka': ('jakkemerke',),
'jakkemerkene': ('jakkemerke',),
'jakkeslag': ('jakkeslag',),
'jakkeslaget': ('jakkeslag',),
'jakkeslag': ('jakkeslag',),
'jakkeslaga': ('jakkeslag',),
'jakkeslagene': ('jakkeslag',),
'Jakob': ('Jakob',),
'Jakobselv': ('Jakobselv',),
'Jakobsen': ('Jakobsen',),
'Jakobson': ('Jakobson',),
'Jakobssen': ('Jakobssen',),
'Jakobsson': ('Jakobsson',),
'jaktbytte': ('jaktbytte',),
'jaktbyttet': ('jaktbytte',),
'jaktbytter': ('jaktbytte',),
'jaktbytta': ('jaktbytte',),
'jaktbyttene': ('jaktbytte',),
'jaktdag': ('jaktdag',),
'jaktdagen': ('jaktdag',),
'jaktdager': ('jaktdag',),
'jaktdagene': ('jaktdag',),
'jaktforbud': ('jaktforbud',),
'jaktforbudet': ('jaktforbud',),
'jaktforbud': ('jaktforbud',),
'jaktforbuda': ('jaktforbud',),
'jaktforbudene': ('jaktforbud',),
'jaktform': ('jaktform',),
'jaktformen': ('jaktform',),
'jaktforma': ('jaktform',),
'jaktformer': ('jaktform',),
'jaktformene': ('jaktform',),
'jaktgudinne': ('jaktgudinne',),
'jaktgudinnen': ('jaktgudinne',),
'jaktgudinna': ('jaktgudinne',),
'jaktgudinner': ('jaktgudinne',),
'jaktgudinnene': ('jaktgudinne',),
'jakting': ('jakting',),
'jaktingen': ('jakting',),
'jaktinga': ('jakting',),
'jaktinger': ('jakting',),
'jaktingene': ('jakting',),
'jaktkamerat': ('jaktkamerat',),
'jaktkameraten': ('jaktkamerat',),
'jaktkamerater': ('jaktkamerat',),
'jaktkameratene': ('jaktkamerat',),
'jaktlisens': ('jaktlisens',),
'jaktlisensen': ('jaktlisens',),
'jaktlisenser': ('jaktlisens',),
'jaktlisensene': ('jaktlisens',),
'jaktlov': ('jaktlov',),
'jaktloven': ('jaktlov',),
'jaktlover': ('jaktlov',),
'jaktlovene': ('jaktlov',),
'jaktmulighet': ('jaktmulighet',),
'jaktmuligheten': ('jaktmulighet',),
'jaktmuligheta': ('jaktmulighet',),
'jaktmuligheter': ('jaktmulighet',),
'jaktmulighetene': ('jaktmulighet',),
'jaktområde': ('jaktområde',),
'jaktområdet': ('jaktområde',),
'jaktområder': ('jaktområde',),
'jaktområda': ('jaktområde',),
'jaktområdene': ('jaktområde',),
'jaktperiode': ('jaktperiode',),
'jaktperioden': ('jaktperiode',),
'jaktperioder': ('jaktperiode',),
'jaktperiodene': ('jaktperiode',),
'jaktreise': ('jaktreise',),
'jaktreisen': ('jaktreise',),
'jaktreisa': ('jaktreise',),
'jaktreiser': ('jaktreise',),
'jaktreisene': ('jaktreise',),
'jaktrifle': ('jaktrifle',),
'jaktriflen': ('jaktrifle',),
'jaktrifla': ('jaktrifle',),
'jaktrifler': ('jaktrifle',),
'jaktriflene': ('jaktrifle',),
'jaktritt': ('jaktritt',),
'jaktrittet': ('jaktritt',),
'jaktritt': ('jaktritt',),
'jaktritta': ('jaktritt',),
'jaktrittene': ('jaktritt',),
'jaktselskap': ('jaktselskap',),
'jaktselskapet': ('jaktselskap',),
'jaktselskap': ('jaktselskap',),
'jaktselskaper': ('jaktselskap',),
'jaktselskap': ('jaktselskap',),
'jaktselskaper': ('jaktselskap',),
'jaktselskapa': ('jaktselskap',),
'jaktselskapene': ('jaktselskap',),
'jaktsesong': ('jaktsesong',),
'jaktsesongen': ('jaktsesong',),
'jaktsesonger': ('jaktsesong',),
'jaktsesongene': ('jaktsesong',),
'jaktslott': ('jaktslott',),
'jaktslottet': ('jaktslott',),
'jaktslott': ('jaktslott',),
'jaktslotta': ('jaktslott',),
'jaktslottene': ('jaktslott',),
'jakttur': ('jakttur',),
'jaktturen': ('jakttur',),
'jaktturer': ('jakttur',),
'jaktturene': ('jakttur',),
'jaktulykke': ('jaktulykke',),
'jaktulykken': ('jaktulykke',),
'jaktulykka': ('jaktulykke',),
'jaktulykker': ('jaktulykke',),
'jaktulykkene': ('jaktulykke',),
'jaktvåpen': ('jaktvåpen',),
'jaktvåpenet': ('jaktvåpen',),
'jaktvåpen': ('jaktvåpen',),
'jaktvåpna': ('jaktvåpen',),
'jaktvåpnene': ('jaktvåpen',),
'Jalta': ('Jalta',),
'Jamaica': ('Jamaica',),
'jamførelse': ('jamførelse',),
'jamførelsen': ('jamførelse',),
'jamførelser': ('jamførelse',),
'jamførelsene': ('jamførelse',),
'jamming': ('jamming',),
'jammingen': ('jamming',),
'jamminga': ('jamming',),
'jamminger': ('jamming',),
'jammingene': ('jamming',),
'jamring': ('jamring',),
'jamringen': ('jamring',),
'jamringa': ('jamring',),
'jamringer': ('jamring',),
'jamringene': ('jamring',),
'jamstorhet': ('jamstorhet',),
'jamstorheten': ('jamstorhet',),
'jamstorheta': ('jamstorhet',),
'jamstorheter': ('jamstorhet',),
'jamstorhetene': ('jamstorhet',),
'jamvektslov': ('jamvektslov',),
'jamvektsloven': ('jamvektslov',),
'jamvektslover': ('jamvektslov',),
'jamvektslovene': ('jamvektslov',),
'jamvektsmål': ('jamvektsmål',),
'jamvektsmålet': ('jamvektsmål',),
'jamvektsmål': ('jamvektsmål',),
'jamvektsmåla': ('jamvektsmål',),
'jamvektsmålene': ('jamvektsmål',),
'jamvektsord': ('jamvektsord',),
'jamvektsordet': ('jamvektsord',),
'jamvektsord': ('jamvektsord',),
'jamvektsorda': ('jamvektsord',),
'jamvektsordene': ('jamvektsord',),
'Jan': ('Jan',),
'Jan-Erik': ('Jan-Erik',),
'Janeiro': ('Janeiro',),
'janitsjar-NM': ('janitsjar-NM',),
'janitsjarbesetning': ('janitsjarbesetning',),
'janitsjarbesetningen': ('janitsjarbesetning',),
'janitsjarbesetninga': ('janitsjarbesetning',),
'janitsjarbesetninger': ('janitsjarbesetning',),
'janitsjarbesetningene': ('janitsjarbesetning',),
'janitsjarkorps': ('janitsjarkorps',),
'janitsjarkorpset': ('janitsjarkorps',),
'janitsjarkorps': ('janitsjarkorps',),
'janitsjarkorpsa': ('janitsjarkorps',),
'janitsjarkorpsene': ('janitsjarkorps',),
'janitsjarmusikant': ('janitsjarmusikant',),
'janitsjarmusikanten': ('janitsjarmusikant',),
'janitsjarmusikanter': ('janitsjarmusikant',),
'janitsjarmusikantene': ('janitsjarmusikant',),
'Jansen': ('Jansen',),
'Janson': ('Janson',),
'Janssen': ('Janssen',),
'Jansson': ('Jansson',),
'Janteloven': ('Janteloven',),
'januardag': ('januardag',),
'januardagen': ('januardag',),
'januardager': ('januardag',),
'januardagene': ('januardag',),
'januarettermiddag': ('januarettermiddag',),
'januarettermiddagen': ('januarettermiddag',),
'januarettermiddager': ('januarettermiddag',),
'januarettermiddagene': ('januarettermiddag',),
'januarhimmel': ('januarhimmel',),
'januarhimmelen': ('januarhimmel',),
'januarhimler': ('januarhimmel',),
'januarhimlene': ('januarhimmel',),
'januarkveld': ('januarkveld',),
'januarkvelden': ('januarkveld',),
'januarkvelder': ('januarkveld',),
'januarkveldene': ('januarkveld',),
'januarmøte': ('januarmøte',),
'januarmøtet': ('januarmøte',),
'januarmøter': ('januarmøte',),
'januarmøta': ('januarmøte',),
'januarmøtene': ('januarmøte',),
'januarmåling': ('januarmåling',),
'januarmålingen': ('januarmåling',),
'januarmålinga': ('januarmåling',),
'januarmålinger': ('januarmåling',),
'januarmålingene': ('januarmåling',),
'januarside': ('januarside',),
'januarsiden': ('januarside',),
'januarsida': ('januarside',),
'januarsider': ('januarside',),
'januarsidene': ('januarside',),
'januartall': ('januartall',),
'januartallet': ('januartall',),
'januartall': ('januartall',),
'januartalla': ('januartall',),
'januartallene': ('januartall',),
'Janus': ('Janus',),
'Japan': ('Japan',),
'japanerinne': ('japanerinne',),
'japanerinnen': ('japanerinne',),
'japanerinna': ('japanerinne',),
'japanerinner': ('japanerinne',),
'japanerinnene': ('japanerinne',),
'Japanhavet': ('Japanhavet',),
'japarti': ('japarti',),
'japartiet': ('japarti',),
'japarti': ('japarti',),
'japartier': ('japarti',),
'japarti': ('japarti',),
'japartier': ('japarti',),
'japartia': ('japarti',),
'japartiene': ('japarti',),
'jappebølge': ('jappebølge',),
'jappebølgen': ('jappebølge',),
'jappebølga': ('jappebølge',),
'jappebølger': ('jappebølge',),
'jappebølgene': ('jappebølge',),
'jappebil': ('jappebil',),
'jappebilen': ('jappebil',),
'jappebiler': ('jappebil',),
'jappebilene': ('jappebil',),
'jappefamilie': ('jappefamilie',),
'jappefamilien': ('jappefamilie',),
'jappefamilier': ('jappefamilie',),
'jappefamiliene': ('jappefamilie',),
'jappegenerasjon': ('jappegenerasjon',),
'jappegenerasjonen': ('jappegenerasjon',),
'jappegenerasjoner': ('jappegenerasjon',),
'jappegenerasjonene': ('jappegenerasjon',),
'jappeår': ('jappeår',),
'jappeåret': ('jappeår',),
'jappeår': ('jappeår',),
'jappeåra': ('jappeår',),
'jappeårene': ('jappeår',),
'jappekultur': ('jappekultur',),
'jappekulturen': ('jappekultur',),
'jappekulturer': ('jappekultur',),
'jappekulturene': ('jappekultur',),
'jappemiljø': ('jappemiljø',),
'jappemiljøet': ('jappemiljø',),
'jappemiljø': ('jappemiljø',),
'jappemiljøer': ('jappemiljø',),
'jappemiljø': ('jappemiljø',),
'jappemiljøer': ('jappemiljø',),
'jappemiljøa': ('jappemiljø',),
'jappemiljøene': ('jappemiljø',),
'jappeperiode': ('jappeperiode',),
'jappeperioden': ('jappeperiode',),
'jappeperioder': ('jappeperiode',),
'jappeperiodene': ('jappeperiode',),
'jappesjuke': ('jappesjuke',),
'jappesjuken': ('jappesjuke',),
'jappesjuker': ('jappesjuke',),
'jappesjukene': ('jappesjuke',),
'jappested': ('jappested',),
'jappestedet': ('jappested',),
'jappesteder': ('jappested',),
'jappestedene': ('jappested',),
'jappestil': ('jappestil',),
'jappestilen': ('jappestil',),
'jappestiler': ('jappestil',),
'jappestilene': ('jappestil',),
'jappesyke': ('jappesyke',),
'jappesyken': ('jappesyke',),
'jappesyker': ('jappesyke',),
'jappesykene': ('jappesyke',),
'jappetid': ('jappetid',),
'jappetiden': ('jappetid',),
'jappetida': ('jappetid',),
'jappetider': ('jappetid',),
'jappetidene': ('jappetid',),
'Jar': ('Jar',),
'Jaren': ('Jaren',),
'jaretning': ('jaretning',),
'jaretningen': ('jaretning',),
'jaretninga': ('jaretning',),
'jaretninger': ('jaretning',),
'jaretningene': ('jaretning',),
'jaring': ('jaring',),
'jaringen': ('jaring',),
'jaringa': ('jaring',),
'jaringer': ('jaring',),
'jaringene': ('jaring',),
'jarlsbergost': ('jarlsbergost',),
'jarlsbergosten': ('jarlsbergost',),
'jarlsbergoster': ('jarlsbergost',),
'jarlsbergostene': ('jarlsbergost',),
'jaside': ('jaside',),
'jasiden': ('jaside',),
'jasida': ('jaside',),
'jasider': ('jaside',),
'jasidene': ('jaside',),
'jassensemble': ('jassensemble',),
'jassensemblet': ('jassensemble',),
'jassensembler': ('jassensemble',),
'jassensembla': ('jassensemble',),
'jassensemblene': ('jassensemble',),
'jassifisering': ('jassifisering',),
'jassifiseringen': ('jassifisering',),
'jassifiseringa': ('jassifisering',),
'jassifiseringer': ('jassifisering',),
'jassifiseringene': ('jassifisering',),
'jassing': ('jassing',),
'jassingen': ('jassing',),
'jassinga': ('jassing',),
'jassinger': ('jassing',),
'jassingene': ('jassing',),
'jastandpunkt': ('jastandpunkt',),
'jastandpunktet': ('jastandpunkt',),
'jastandpunkt': ('jastandpunkt',),
'jastandpunkter': ('jastandpunkt',),
'jastandpunkt': ('jastandpunkt',),
'jastandpunkter': ('jastandpunkt',),
'jastandpunkta': ('jastandpunkt',),
'jastandpunktene': ('jastandpunkt',),
'jasvar': ('jasvar',),
'jasvaret': ('jasvar',),
'jasvar': ('jasvar',),
'jasvara': ('jasvar',),
'jasvarene': ('jasvar',),
'jatting': ('jatting',),
'jattingen': ('jatting',),
'jattinga': ('jatting',),
'jattinger': ('jatting',),
'jattingene': ('jatting',),
'Java': ('Java',),
'jazzaften': ('jazzaften',),
'jazzaftenen': ('jazzaften',),
'jazzaftener': ('jazzaften',),
'jazzaftenene': ('jazzaften',),
'jazzartist': ('jazzartist',),
'jazzartisten': ('jazzartist',),
'jazzartister': ('jazzartist',),
'jazzartistene': ('jazzartist',),
'jazzbegravelse': ('jazzbegravelse',),
'jazzbegravelsen': ('jazzbegravelse',),
'jazzbegravelser': ('jazzbegravelse',),
'jazzbegravelsene': ('jazzbegravelse',),
'jazzby': ('jazzby',),
'jazzbyen': ('jazzby',),
'jazzbyer': ('jazzby',),
'jazzbyene': ('jazzby',),
'jazzekspert': ('jazzekspert',),
'jazzeksperten': ('jazzekspert',),
'jazzeksperter': ('jazzekspert',),
'jazzekspertene': ('jazzekspert',),
'jazzensemble': ('jazzensemble',),
'jazzensemblet': ('jazzensemble',),
'jazzensembler': ('jazzensemble',),
'jazzensembla': ('jazzensemble',),
'jazzensemblene': ('jazzensemble',),
'jazzfeeling': ('jazzfeeling',),
'jazzfeelingen': ('jazzfeeling',),
'jazzfeelinga': ('jazzfeeling',),
'jazzfeelinger': ('jazzfeeling',),
'jazzfeelingene': ('jazzfeeling',),
'jazzfest': ('jazzfest',),
'jazzfesten': ('jazzfest',),
'jazzfester': ('jazzfest',),
'jazzfestene': ('jazzfest',),
'jazzfestival': ('jazzfestival',),
'jazzfestivalen': ('jazzfestival',),
'jazzfestivaler': ('jazzfestival',),
'jazzfestivalene': ('jazzfestival',),
'jazzfolk': ('jazzfolk',),
'jazzfolket': ('jazzfolk',),
'jazzfolk': ('jazzfolk',),
'jazzfolka': ('jazzfolk',),
'jazzfolkene': ('jazzfolk',),
'jazzgitarist': ('jazzgitarist',),
'jazzgitaristen': ('jazzgitarist',),
'jazzgitarister': ('jazzgitarist',),
'jazzgitaristene': ('jazzgitarist',),
'jazzgruppe': ('jazzgruppe',),
'jazzgruppen': ('jazzgruppe',),
'jazzgruppa': ('jazzgruppe',),
'jazzgrupper': ('jazzgruppe',),
'jazzgruppene': ('jazzgruppe',),
'jazzhistorie': ('jazzhistorie',),
'jazzhistorien': ('jazzhistorie',),
'jazzhistoria': ('jazzhistorie',),
'jazzhistorier': ('jazzhistorie',),
'jazzhistoriene': ('jazzhistorie',),
'jazzhus': ('jazzhus',),
'jazzhuset': ('jazzhus',),
'jazzhus': ('jazzhus',),
'jazzhusa': ('jazzhus',),
'jazzhusene': ('jazzhus',),
'jazzifisering': ('jazzifisering',),
'jazzifiseringen': ('jazzifisering',),
'jazzifiseringa': ('jazzifisering',),
'jazzifiseringer': ('jazzifisering',),
'jazzifiseringene': ('jazzifisering',),
'jazzimprovisasjon': ('jazzimprovisasjon',),
'jazzimprovisasjonen': ('jazzimprovisasjon',),
'jazzimprovisasjoner': ('jazzimprovisasjon',),
'jazzimprovisasjonene': ('jazzimprovisasjon',),
'jazzing': ('jazzing',),
'jazzingen': ('jazzing',),
'jazzinga': ('jazzing',),
'jazzinger': ('jazzing',),
'jazzingene': ('jazzing',),
'jazzinteresse': ('jazzinteresse',),
'jazzinteressen': ('jazzinteresse',),
'jazzinteresser': ('jazzinteresse',),
'jazzinteressene': ('jazzinteresse',),
'jazzkafé': ('jazzkafé',),
'jazzkaféen': ('jazzkafé',),
'jazzkafeen': ('jazzkafé',),
'jazzkaféer': ('jazzkafé',),
'jazzkafeer': ('jazzkafé',),
'jazzkaféene': ('jazzkafé',),
'jazzkafeene': ('jazzkafé',),
'jazzkafe': ('jazzkafe',),
'jazzkafeen': ('jazzkafe',),
'jazzkafeer': ('jazzkafe',),
'jazzkafeene': ('jazzkafe',),
'jazzklassiker': ('jazzklassiker',),
'jazzklassikeren': ('jazzklassiker',),
'jazzklassikere': ('jazzklassiker',),
'jazzklassikerne': ('jazzklassiker',),
'jazzklubb': ('jazzklubb',),
'jazzklubben': ('jazzklubb',),
'jazzklubber': ('jazzklubb',),
'jazzklubbene': ('jazzklubb',),
'jazzkonsert': ('jazzkonsert',),
'jazzkonserten': ('jazzkonsert',),
'jazzkonserter': ('jazzkonsert',),
'jazzkonsertene': ('jazzkonsert',),
'jazzkvartett': ('jazzkvartett',),
'jazzkvartetten': ('jazzkvartett',),
'jazzkvartetter': ('jazzkvartett',),
'jazzkvartettene': ('jazzkvartett',),
'jazzkveld': ('jazzkveld',),
'jazzkvelden': ('jazzkveld',),
'jazzkvelder': ('jazzkveld',),
'jazzkveldene': ('jazzkveld',),
'jazzlegende': ('jazzlegende',),
'jazzlegenden': ('jazzlegende',),
'jazzlegender': ('jazzlegende',),
'jazzlegendene': ('jazzlegende',),
'jazzlåt': ('jazzlåt',),
'jazzlåten': ('jazzlåt',),
'jazzlåter': ('jazzlåt',),
'jazzlåtene': ('jazzlåt',),
'jazzmiljø': ('jazzmiljø',),
'jazzmiljøet': ('jazzmiljø',),
'jazzmiljø': ('jazzmiljø',),
'jazzmiljøer': ('jazzmiljø',),
'jazzmiljø': ('jazzmiljø',),
'jazzmiljøer': ('jazzmiljø',),
'jazzmiljøa': ('jazzmiljø',),
'jazzmiljøene': ('jazzmiljø',),
'jazznavn': ('jazznavn',),
'jazznavnet': ('jazznavn',),
'jazznavn': ('jazznavn',),
'jazznavna': ('jazznavn',),
'jazznavnene': ('jazznavn',),
'jazznummer': ('jazznummer',),
'jazznummeret': ('jazznummer',),
'jazznummer': ('jazznummer',),
'jazznumre': ('jazznummer',),
'jazznumra': ('jazznummer',),
'jazznumrene': ('jazznummer',),
'jazznumra': ('jazznummer',),
'jazznumrene': ('jazznummer',),
'jazzpersonlighet': ('jazzpersonlighet',),
'jazzpersonligheten': ('jazzpersonlighet',),
'jazzpersonligheta': ('jazzpersonlighet',),
'jazzpersonligheter': ('jazzpersonlighet',),
'jazzpersonlighetene': ('jazzpersonlighet',),
'jazzpianist': ('jazzpianist',),
'jazzpianisten': ('jazzpianist',),
'jazzpianister': ('jazzpianist',),
'jazzpianistene': ('jazzpianist',),
'jazzplate': ('jazzplate',),
'jazzplaten': ('jazzplate',),
'jazzplata': ('jazzplate',),
'jazzplater': ('jazzplate',),
'jazzplatene': ('jazzplate',),
'jazzpublikum': ('jazzpublikum',),
'jazzpublikumet': ('jazzpublikum',),
'jazzpublikummet': ('jazzpublikum',),
'jazzpublikum': ('jazzpublikum',),
'jazzpublikuma': ('jazzpublikum',),
'jazzpublikumene': ('jazzpublikum',),
'jazzpublikumma': ('jazzpublikum',),
'jazzpublikummene': ('jazzpublikum',),
'jazzrock': ('jazzrock',),
'jazzrocken': ('jazzrock',),
'jazzrocker': ('jazzrock',),
'jazzrockene': ('jazzrock',),
'jazzrockplate': ('jazzrockplate',),
'jazzrockplaten': ('jazzrockplate',),
'jazzrockplata': ('jazzrockplate',),
'jazzrockplater': ('jazzrockplate',),
'jazzrockplatene': ('jazzrockplate',),
'jazzrytme': ('jazzrytme',),
'jazzrytmen': ('jazzrytme',),
'jazzrytmer': ('jazzrytme',),
'jazzrytmene': ('jazzrytme',),
'jazzsaksofonist': ('jazzsaksofonist',),
'jazzsaksofonisten': ('jazzsaksofonist',),
'jazzsaksofonister': ('jazzsaksofonist',),
'jazzsaksofonistene': ('jazzsaksofonist',),
'jazzsanger': ('jazzsanger',),
'jazzsangeren': ('jazzsanger',),
'jazzsangere': ('jazzsanger',),
'jazzsangerne': ('jazzsanger',),
'jazzsangerinne': ('jazzsangerinne',),
'jazzsangerinnen': ('jazzsangerinne',),
'jazzsangerinna': ('jazzsangerinne',),
'jazzsangerinner': ('jazzsangerinne',),
'jazzsangerinnene': ('jazzsangerinne',),
'jazzsolist': ('jazzsolist',),
'jazzsolisten': ('jazzsolist',),
'jazzsolister': ('jazzsolist',),
'jazzsolistene': ('jazzsolist',),
'jazzstjerne': ('jazzstjerne',),
'jazzstjernen': ('jazzstjerne',),
'jazzstjerna': ('jazzstjerne',),
'jazzstjerner': ('jazzstjerne',),
'jazzstjernene': ('jazzstjerne',),
'jazztone': ('jazztone',),
'jazztonen': ('jazztone',),
'jazztoner': ('jazztone',),
'jazztonene': ('jazztone',),
'jazztradisjon': ('jazztradisjon',),
'jazztradisjonen': ('jazztradisjon',),
'jazztradisjoner': ('jazztradisjon',),
'jazztradisjonene': ('jazztradisjon',),
'jazztrio': ('jazztrio',),
'jazztrioen': ('jazztrio',),
'jazztrioer': ('jazztrio',),
'jazztrioene': ('jazztrio',),
'jazztrompet': ('jazztrompet',),
'jazztrompeten': ('jazztrompet',),
'jazztrompeter': ('jazztrompet',),
'jazztrompetene': ('jazztrompet',),
'jazztrompetist': ('jazztrompetist',),
'jazztrompetisten': ('jazztrompetist',),
'jazztrompetister': ('jazztrompetist',),
'jazztrompetistene': ('jazztrompetist',),
'jazzutøver': ('jazzutøver',),
'jazzutøveren': ('jazzutøver',),
'jazzutøvere': ('jazzutøver',),
'jazzutøverne': ('jazzutøver',),
'jazzveteran': ('jazzveteran',),
'jazzveteranen': ('jazzveteran',),
'jazzveteraner': ('jazzveteran',),
'jazzveteranene': ('jazzveteran',),
'jazzvokalist': ('jazzvokalist',),
'jazzvokalisten': ('jazzvokalist',),
'jazzvokalister': ('jazzvokalist',),
'jazzvokalistene': ('jazzvokalist',),
'jeansgigant': ('jeansgigant',),
'jeansgiganten': ('jeansgigant',),
'jeansgiganter': ('jeansgigant',),
'jeansgigantene': ('jeansgigant',),
'jeansmarked': ('jeansmarked',),
'jeansmarkedet': ('jeansmarked',),
'jeansmarked': ('jeansmarked',),
'jeansmarkeder': ('jeansmarked',),
'jeansmarked': ('jeansmarked',),
'jeansmarkeder': ('jeansmarked',),
'jeansmarkeda': ('jeansmarked',),
'jeansmarkedene': ('jeansmarked',),
'jeanssalg': ('jeanssalg',),
'jeanssalget': ('jeanssalg',),
'jeanssalg': ('jeanssalg',),
'jeanssalga': ('jeanssalg',),
'jeanssalgene': ('jeanssalg',),
'Jebsen': ('Jebsen',),
'jeepsafari': ('jeepsafari',),
'jeepsafarien': ('jeepsafari',),
'jeepsafarier': ('jeepsafari',),
'jeepsafariene': ('jeepsafari',),
'jeg-følelse': ('jeg-følelse',),
'jeg-følelsen': ('jeg-følelse',),
'jeg-følelser': ('jeg-følelse',),
'jeg-følelsene': ('jeg-følelse',),
'jeg-form': ('jeg-form',),
'jeg-formen': ('jeg-form',),
'jeg-forma': ('jeg-form',),
'jeg-former': ('jeg-form',),
'jeg-formene': ('jeg-form',),
'jeg-forteller': ('jeg-forteller',),
'jeg-fortelleren': ('jeg-forteller',),
'jeg-fortellere': ('jeg-forteller',),
'jeg-fortellerne': ('jeg-forteller',),
'jeg-person': ('jeg-person',),
'jeg-personen': ('jeg-person',),
'jeg-personer': ('jeg-person',),
'jeg-personene': ('jeg-person',),
'jeg-spalte': ('jeg-spalte',),
'jeg-spalten': ('jeg-spalte',),
'jeg-spalta': ('jeg-spalte',),
'jeg-spalter': ('jeg-spalte',),
'jeg-spaltene': ('jeg-spalte',),
'jeg-stemme': ('jeg-stemme',),
'jeg-stemmen': ('jeg-stemme',),
'jeg-stemmer': ('jeg-stemme',),
'jeg-stemmene': ('jeg-stemme',),
'jegeravgift': ('jegeravgift',),
'jegeravgiften': ('jegeravgift',),
'jegeravgifta': ('jegeravgift',),
'jegeravgifter': ('jegeravgift',),
'jegeravgiftene': ('jegeravgift',),
'jegerfolk': ('jegerfolk',),
'jegerfolket': ('jegerfolk',),
'jegerfolk': ('jegerfolk',),
'jegerfolka': ('jegerfolk',),
'jegerfolkene': ('jegerfolk',),
'jegermarsj': ('jegermarsj',),
'jegermarsjen': ('jegermarsj',),
'jegermarsjer': ('jegermarsj',),
'jegermarsjene': ('jegermarsj',),
'jegerprøve': ('jegerprøve',),
'jegerprøven': ('jegerprøve',),
'jegerprøva': ('jegerprøve',),
'jegerprøver': ('jegerprøve',),
'jegerprøvene': ('jegerprøve',),
'jegerskole': ('jegerskole',),
'jegerskolen': ('jegerskole',),
'jegerskoler': ('jegerskole',),
'jegerskolene': ('jegerskole',),
'Jehova': ('Jehova',),
'jekketralle': ('jekketralle',),
'jekketrallen': ('jekketralle',),
'jekketralla': ('jekketralle',),
'jekketraller': ('jekketralle',),
'jekketrallene': ('jekketralle',),
'jekking': ('jekking',),
'jekkingen': ('jekking',),
'jekkinga': ('jekking',),
'jekkinger': ('jekking',),
'jekkingene': ('jekking',),
'jekktralle': ('jekktralle',),
'jekktrallen': ('jekktralle',),
'jekktralla': ('jekktralle',),
'jekktraller': ('jekktralle',),
'jekktrallene': ('jekktralle',),
'jelking': ('jelking',),
'jelkingen': ('jelking',),
'jelkinga': ('jelking',),
'jelkinger': ('jelking',),
'jelkingene': ('jelking',),
'Jelsa': ('Jelsa',),
'Jemtland': ('Jemtland',),
'jenking': ('jenking',),
'jenkingen': ('jenking',),
'jenkinga': ('jenking',),
'jenkinger': ('jenking',),
'jenkingene': ('jenking',),
'Jenny': ('Jenny',),
'Jens': ('Jens',),
'Jensen': ('Jensen',),
'Jenssen': ('Jenssen',),
'jenteandel': ('jenteandel',),
'jenteandelen': ('jenteandel',),
'jenteandeler': ('jenteandel',),
'jenteandelene': ('jenteandel',),
'jenteband': ('jenteband',),
'jentebandet': ('jenteband',),
'jenteband': ('jenteband',),
'jentebanda': ('jenteband',),
'jentebandene': ('jenteband',),
'jentebarn': ('jentebarn',),
'jentebarnet': ('jentebarn',),
'jentebarn': ('jentebarn',),
'jentebarna': ('jentebarn',),
'jenteboksing': ('jenteboksing',),
'jenteboksingen': ('jenteboksing',),
'jenteboksinga': ('jenteboksing',),
'jenteboksinger': ('jenteboksing',),
'jenteboksingene': ('jenteboksing',),
'jentefest': ('jentefest',),
'jentefesten': ('jentefest',),
'jentefester': ('jentefest',),
'jentefestene': ('jentefest',),
'jentefinale': ('jentefinale',),
'jentefinalen': ('jentefinale',),
'jentefinaler': ('jentefinale',),
'jentefinalene': ('jentefinale',),
'jenteflokk': ('jenteflokk',),
'jenteflokken': ('jenteflokk',),
'jenteflokker': ('jenteflokk',),
'jenteflokkene': ('jenteflokk',),
'jenteforbund': ('jenteforbund',),
'jenteforbundet': ('jenteforbund',),
'jenteforbund': ('jenteforbund',),
'jenteforbunda': ('jenteforbund',),
'jenteforbundene': ('jenteforbund',),
'jentefotball': ('jentefotball',),
'jentefotballen': ('jentefotball',),
'jentefotballer': ('jentefotball',),
'jentefotballene': ('jentefotball',),
'jentegjeng': ('jentegjeng',),
'jentegjengen': ('jentegjeng',),
'jentegjenger': ('jentegjeng',),
'jentegjengene': ('jentegjeng',),
'jentegruppe': ('jentegruppe',),
'jentegruppen': ('jentegruppe',),
'jentegruppa': ('jentegruppe',),
'jentegrupper': ('jentegruppe',),
'jentegruppene': ('jentegruppe',),
'jentehistorie': ('jentehistorie',),
'jentehistorien': ('jentehistorie',),
'jentehistoria': ('jentehistorie',),
'jentehistorier': ('jentehistorie',),
'jentehistoriene': ('jentehistorie',),
'jentehockey': ('jentehockey',),
'jentehockeyen': ('jentehockey',),
'jentehockeyer': ('jentehockey',),
'jentehockeyene': ('jentehockey',),
'jentejakt': ('jentejakt',),
'jentejakten': ('jentejakt',),
'jentejakta': ('jentejakt',),
'jentejakter': ('jentejakt',),
'jentejaktene': ('jentejakt',),
'jenteklasse': ('jenteklasse',),
'jenteklassen': ('jenteklasse',),
'jenteklassa': ('jenteklasse',),
'jenteklasser': ('jenteklasse',),
'jenteklassene': ('jenteklasse',),
'jenteklubb': ('jenteklubb',),
'jenteklubben': ('jenteklubb',),
'jenteklubber': ('jenteklubb',),
'jenteklubbene': ('jenteklubb',),
'jentekor': ('jentekor',),
'jentekoret': ('jentekor',),
'jentekor': ('jentekor',),
'jentekora': ('jentekor',),
'jentekorene': ('jentekor',),
'jentekropp': ('jentekropp',),
'jentekroppen': ('jentekropp',),
'jentekropper': ('jentekropp',),
'jentekroppene': ('jentekropp',),
'jentelag': ('jentelag',),
'jentelaget': ('jentelag',),
'jentelag': ('jentelag',),
'jentelaga': ('jentelag',),
'jentelagene': ('jentelag',),
'jentemiljø': ('jentemiljø',),
'jentemiljøet': ('jentemiljø',),
'jentemiljø': ('jentemiljø',),
'jentemiljøer': ('jentemiljø',),
'jentemiljø': ('jentemiljø',),
'jentemiljøer': ('jentemiljø',),
'jentemiljøa': ('jentemiljø',),
'jentemiljøene': ('jentemiljø',),
'jenterock': ('jenterock',),
'jenterocken': ('jenterock',),
'jenterocker': ('jenterock',),
'jenterockene': ('jenterock',),
'jenteside': ('jenteside',),
'jentesiden': ('jenteside',),
'jentesida': ('jenteside',),
'jentesider': ('jenteside',),
'jentesidene': ('jenteside',),
'jentestemme': ('jentestemme',),
'jentestemmen': ('jentestemme',),
'jentestemmer': ('jentestemme',),
'jentestemmene': ('jentestemme',),
'jentestykke': ('jentestykke',),
'jentestykket': ('jentestykke',),
'jentestykker': ('jentestykke',),
'jentestykka': ('jentestykke',),
'jentestykkene': ('jentestykke',),
'jentesykkel': ('jentesykkel',),
'jentesykkelen': ('jentesykkel',),
'jentesykler': ('jentesykkel',),
'jentesyklene': ('jentesykkel',),
'jentetrio': ('jentetrio',),
'jentetrioen': ('jentetrio',),
'jentetrioer': ('jentetrio',),
'jentetrioene': ('jentetrio',),
'jenteturnering': ('jenteturnering',),
'jenteturneringen': ('jenteturnering',),
'jenteturneringa': ('jenteturnering',),
'jenteturneringer': ('jenteturnering',),
'jenteturneringene': ('jenteturnering',),
'jernaldergård': ('jernaldergård',),
'jernaldergården': ('jernaldergård',),
'jernaldergårder': ('jernaldergård',),
'jernaldergårdene': ('jernaldergård',),
'jernalderhus': ('jernalderhus',),
'jernalderhuset': ('jernalderhus',),
'jernalderhus': ('jernalderhus',),
'jernalderhusa': ('jernalderhus',),
'jernalderhusene': ('jernalderhus',),
'jernbaneanlegg': ('jernbaneanlegg',),
'jernbaneanlegget': ('jernbaneanlegg',),
'jernbaneanlegg': ('jernbaneanlegg',),
'jernbaneanlegga': ('jernbaneanlegg',),
'jernbaneanleggene': ('jernbaneanlegg',),
'jernbanearbeider': ('jernbanearbeider',),
'jernbanearbeideren': ('jernbanearbeider',),
'jernbanearbeidere': ('jernbanearbeider',),
'jernbanearbeiderne': ('jernbanearbeider',),
'jernbaneblokade': ('jernbaneblokade',),
'jernbaneblokaden': ('jernbaneblokade',),
'jernbaneblokader': ('jernbaneblokade',),
'jernbaneblokadene': ('jernbaneblokade',),
'jernbanebro': ('jernbanebro',),
'jernbanebroen': ('jernbanebro',),
'jernbanebroa': ('jernbanebro',),
'jernbanebroer': ('jernbanebro',),
'jernbanebroene': ('jernbanebro',),
'jernbanedrift': ('jernbanedrift',),
'jernbanedriften': ('jernbanedrift',),
'jernbanedrifta': ('jernbanedrift',),
'jernbanedrifter': ('jernbanedrift',),
'jernbanedriftene': ('jernbanedrift',),
'jernbanefolk': ('jernbanefolk',),
'jernbanefolket': ('jernbanefolk',),
'jernbanefolk': ('jernbanefolk',),
'jernbanefolka': ('jernbanefolk',),
'jernbanefolkene': ('jernbanefolk',),
'jernbaneforbindelse': ('jernbaneforbindelse',),
'jernbaneforbindelsen': ('jernbaneforbindelse',),
'jernbaneforbindelser': ('jernbaneforbindelse',),
'jernbaneforbindelsene': ('jernbaneforbindelse',),
'jernbaneforbund': ('jernbaneforbund',),
'jernbaneforbundet': ('jernbaneforbund',),
'jernbaneforbund': ('jernbaneforbund',),
'jernbaneforbunda': ('jernbaneforbund',),
'jernbaneforbundene': ('jernbaneforbund',),
'jernbaneformål': ('jernbaneformål',),
'jernbaneformålet': ('jernbaneformål',),
'jernbaneformål': ('jernbaneformål',),
'jernbaneformåla': ('jernbaneformål',),
'jernbaneformålene': ('jernbaneformål',),
'jernbanefrakt': ('jernbanefrakt',),
'jernbanefrakten': ('jernbanefrakt',),
'jernbanefrakta': ('jernbanefrakt',),
'jernbanefrakter': ('jernbanefrakt',),
'jernbanefraktene': ('jernbanefrakt',),
'jernbanegate': ('jernbanegate',),
'jernbanegaten': ('jernbanegate',),
'jernbanegata': ('jernbanegate',),
'jernbanegater': ('jernbanegate',),
'jernbanegatene': ('jernbanegate',),
'jernbanehavn': ('jernbanehavn',),
'jernbanehavnen': ('jernbanehavn',),
'jernbanehavna': ('jernbanehavn',),
'jernbanehavner': ('jernbanehavn',),
'jernbanehavnene': ('jernbanehavn',),
'jernbanehistorie': ('jernbanehistorie',),
'jernbanehistorien': ('jernbanehistorie',),
'jernbanehistoria': ('jernbanehistorie',),
'jernbanehistorier': ('jernbanehistorie',),
'jernbanehistoriene': ('jernbanehistorie',),
'jernbaneingeniør': ('jernbaneingeniør',),
'jernbaneingeniøren': ('jernbaneingeniør',),
'jernbaneingeniører': ('jernbaneingeniør',),
'jernbaneingeniørene': ('jernbaneingeniør',),
'jernbaneinvestering': ('jernbaneinvestering',),
'jernbaneinvesteringen': ('jernbaneinvestering',),
'jernbaneinvesteringa': ('jernbaneinvestering',),
'jernbaneinvesteringer': ('jernbaneinvestering',),
'jernbaneinvesteringene': ('jernbaneinvestering',),
'jernbaneklubb': ('jernbaneklubb',),
'jernbaneklubben': ('jernbaneklubb',),
'jernbaneklubber': ('jernbaneklubb',),
'jernbaneklubbene': ('jernbaneklubb',),
'jernbaneknutepunkt': ('jernbaneknutepunkt',),
'jernbaneknutepunktet': ('jernbaneknutepunkt',),
'jernbaneknutepunkt': ('jernbaneknutepunkt',),
'jernbaneknutepunkter': ('jernbaneknutepunkt',),
'jernbaneknutepunkt': ('jernbaneknutepunkt',),
'jernbaneknutepunkter': ('jernbaneknutepunkt',),
'jernbaneknutepunkta': ('jernbaneknutepunkt',),
'jernbaneknutepunktene': ('jernbaneknutepunkt',),
'jernbanemann': ('jernbanemann',),
'jernbanemannen': ('jernbanemann',),
'jernbanemenn': ('jernbanemann',),
'jernbanemennene': ('jernbanemann',),
'jernbanemateriell': ('jernbanemateriell',),
'jernbanemateriellet': ('jernbanemateriell',),
'jernbanemateriell': ('jernbanemateriell',),
'jernbanemateriella': ('jernbanemateriell',),
'jernbanemateriellene': ('jernbanemateriell',),
'jernbanemusé': ('jernbanemusé',),
'jernbanemuséet': ('jernbanemusé',),
'jernbanemuseet': ('jernbanemusé',),
'jernbanemusé': ('jernbanemusé',),
'jernbanemuséer': ('jernbanemusé',),
'jernbanemusé': ('jernbanemusé',),
'jernbanemuséer': ('jernbanemusé',),
'jernbanemuseer': ('jernbanemusé',),
'jernbanemusé': ('jernbanemusé',),
'jernbanemuséa': ('jernbanemusé',),
'jernbanemuséene': ('jernbanemusé',),
'jernbanemusea': ('jernbanemusé',),
'jernbanemuseene': ('jernbanemusé',),
'jernbanemusea': ('jernbanemusé',),
'jernbanemuseene': ('jernbanemusé',),
'jernbanemuse': ('jernbanemuse',),
'jernbanemuseet': ('jernbanemuse',),
'jernbanemuse': ('jernbanemuse',),
'jernbanemuseer': ('jernbanemuse',),
'jernbanemuse': ('jernbanemuse',),
'jernbanemuseer': ('jernbanemuse',),
'jernbanemusea': ('jernbanemuse',),
'jernbanemuseene': ('jernbanemuse',),
'jernbanemuseum': ('jernbanemuseum',),
'jernbanemuseet': ('jernbanemuseum',),
'jernbanemuseer': ('jernbanemuseum',),
'jernbanemusea': ('jernbanemuseum',),
'jernbanemuseene': ('jernbanemuseum',),
'jernbaneområde': ('jernbaneområde',),
'jernbaneområdet': ('jernbaneområde',),
'jernbaneområder': ('jernbaneområde',),
'jernbaneområda': ('jernbaneområde',),
'jernbaneområdene': ('jernbaneområde',),
'jernbanepersonale': ('jernbanepersonale',),
'jernbanepersonalet': ('jernbanepersonale',),
'jernbanepersonaler': ('jernbanepersonale',),
'jernbanepersonala': ('jernbanepersonale',),
'jernbanepersonalene': ('jernbanepersonale',),
'jernbaneplan': ('jernbaneplan',),
'jernbaneplanen': ('jernbaneplan',),
'jernbaneplaner': ('jernbaneplan',),
'jernbaneplanene': ('jernbaneplan',),
'jernbanesak': ('jernbanesak',),
'jernbanesaken': ('jernbanesak',),
'jernbanesaka': ('jernbanesak',),
'jernbanesaker': ('jernbanesak',),
'jernbanesakene': ('jernbanesak',),
'jernbaneselskap': ('jernbaneselskap',),
'jernbaneselskapet': ('jernbaneselskap',),
'jernbaneselskap': ('jernbaneselskap',),
'jernbaneselskaper': ('jernbaneselskap',),
'jernbaneselskap': ('jernbaneselskap',),
'jernbaneselskaper': ('jernbaneselskap',),
'jernbaneselskapa': ('jernbaneselskap',),
'jernbaneselskapene': ('jernbaneselskap',),
'jernbaneskole': ('jernbaneskole',),
'jernbaneskolen': ('jernbaneskole',),
'jernbaneskoler': ('jernbaneskole',),
'jernbaneskolene': ('jernbaneskole',),
'jernbanestreik': ('jernbanestreik',),
'jernbanestreiken': ('jernbanestreik',),
'jernbanestreiker': ('jernbanestreik',),
'jernbanestreikene': ('jernbanestreik',),
'jernbanestrekning': ('jernbanestrekning',),
'jernbanestrekningen': ('jernbanestrekning',),
'jernbanestrekninga': ('jernbanestrekning',),
'jernbanestrekninger': ('jernbanestrekning',),
'jernbanestrekningene': ('jernbanestrekning',),
'jernbanesville': ('jernbanesville',),
'jernbanesvillen': ('jernbanesville',),
'jernbanesvilla': ('jernbanesville',),
'jernbanesviller': ('jernbanesville',),
'jernbanesvillene': ('jernbanesville',),
'jernbanetilbud': ('jernbanetilbud',),
'jernbanetilbudet': ('jernbanetilbud',),
'jernbanetilbud': ('jernbanetilbud',),
'jernbanetilbuda': ('jernbanetilbud',),
'jernbanetilbudene': ('jernbanetilbud',),
'jernbanetilknytning': ('jernbanetilknytning',),
'jernbanetilknytningen': ('jernbanetilknytning',),
'jernbanetilknytninga': ('jernbanetilknytning',),
'jernbanetilknytninger': ('jernbanetilknytning',),
'jernbanetilknytningene': ('jernbanetilknytning',),
'jernbanetrafikk': ('jernbanetrafikk',),
'jernbanetrafikken': ('jernbanetrafikk',),
'jernbanetrafikker': ('jernbanetrafikk',),
'jernbanetrafikkene': ('jernbanetrafikk',),
'jernbanetransport': ('jernbanetransport',),
'jernbanetransporten': ('jernbanetransport',),
'jernbanetransporter': ('jernbanetransport',),
'jernbanetransportene': ('jernbanetransport',),
'jernbanetrasé': ('jernbanetrasé',),
'jernbanetraséen': ('jernbanetrasé',),
'jernbanetraseen': ('jernbanetrasé',),
'jernbanetraséer': ('jernbanetrasé',),
'jernbanetraseer': ('jernbanetrasé',),
'jernbanetraséene': ('jernbanetrasé',),
'jernbanetraseene': ('jernbanetrasé',),
'jernbanetrase': ('jernbanetrase',),
'jernbanetraseen': ('jernbanetrase',),
'jernbanetraseer': ('jernbanetrase',),
'jernbanetraseene': ('jernbanetrase',),
'jernbanetunnel': ('jernbanetunnel',),
'jernbanetunnelen': ('jernbanetunnel',),
'jernbanetunneler': ('jernbanetunnel',),
'jernbanetunnelene': ('jernbanetunnel',),
'jernbaneutbygging': ('jernbaneutbygging',),
'jernbaneutbyggingen': ('jernbaneutbygging',),
'jernbaneutbygginga': ('jernbaneutbygging',),
'jernbaneutbygginger': ('jernbaneutbygging',),
'jernbaneutbyggingene': ('jernbaneutbygging',),
'jernbjelke': ('jernbjelke',),
'jernbjelken': ('jernbjelke',),
'jernbjelker': ('jernbjelke',),
'jernbjelkene': ('jernbjelke',),
'jernbrudepar': ('jernbrudepar',),
'jernbrudeparet': ('jernbrudepar',),
'jernbrudepar': ('jernbrudepar',),
'jernbrudepara': ('jernbrudepar',),
'jernbrudeparene': ('jernbrudepar',),
'jernbruk': ('jernbruk',),
'jernbruket': ('jernbruk',),
'jernbruk': ('jernbruk',),
'jernbruka': ('jernbruk',),
'jernbrukene': ('jernbruk',),
'jerndame': ('jerndame',),
'jerndamen': ('jerndame',),
'jerndama': ('jerndame',),
'jerndamer': ('jerndame',),
'jerndamene': ('jerndame',),
'jernfat': ('jernfat',),
'jernfatet': ('jernfat',),
'jernfat': ('jernfat',),
'jernfater': ('jernfat',),
'jernfat': ('jernfat',),
'jernfater': ('jernfat',),
'jernfata': ('jernfat',),
'jernfatene': ('jernfat',),
'jerngitter': ('jerngitter',),
'jerngitteret': ('jerngitter',),
'jerngitret': ('jerngitter',),
'jerngitter': ('jerngitter',),
'jerngitre': ('jerngitter',),
'jerngitra': ('jerngitter',),
'jerngitrene': ('jerngitter',),
'jerngitra': ('jerngitter',),
'jerngitrene': ('jerngitter',),
'jerngruve': ('jerngruve',),
'jerngruven': ('jerngruve',),
'jerngruva': ('jerngruve',),
'jerngruver': ('jerngruve',),
'jerngruvene': ('jerngruve',),
'jerngryte': ('jerngryte',),
'jerngryten': ('jerngryte',),
'jerngryta': ('jerngryte',),
'jerngryter': ('jerngryte',),
'jerngrytene': ('jerngryte',),
'jernhest': ('jernhest',),
'jernhesten': ('jernhest',),
'jernhester': ('jernhest',),
'jernhestene': ('jernhest',),
'Jernia': ('Jernia',),
'jernkilde': ('jernkilde',),
'jernkilden': ('jernkilde',),
'jernkilder': ('jernkilde',),
'jernkildene': ('jernkilde',),
'jernkjelde': ('jernkjelde',),
'jernkjelden': ('jernkjelde',),
'jernkjelda': ('jernkjelde',),
'jernkjelder': ('jernkjelde',),
'jernkjeldene': ('jernkjelde',),
'jernkoloss': ('jernkoloss',),
'jernkolossen': ('jernkoloss',),
'jernkolosser': ('jernkoloss',),
'jernkolossene': ('jernkoloss',),
'jernkonstruksjon': ('jernkonstruksjon',),
'jernkonstruksjonen': ('jernkonstruksjon',),
'jernkonstruksjoner': ('jernkonstruksjon',),
'jernkonstruksjonene': ('jernkonstruksjon',),
'jernkule': ('jernkule',),
'jernkulen': ('jernkule',),
'jernkula': ('jernkule',),
'jernkuler': ('jernkule',),
'jernkulene': ('jernkule',),
'jernlenke': ('jernlenke',),
'jernlenken': ('jernlenke',),
'jernlenka': ('jernlenke',),
'jernlenker': ('jernlenke',),
'jernlenkene': ('jernlenke',),
'jernnett': ('jernnett',),
'jernnettet': ('jernnett',),
'jernnett': ('jernnett',),
'jernnetta': ('jernnett',),
'jernnettene': ('jernnett',),
'jernneve': ('jernneve',),
'jernneven': ('jernneve',),
'jernnever': ('jernneve',),
'jernnevene': ('jernneve',),
'jernplate': ('jernplate',),
'jernplaten': ('jernplate',),
'jernplata': ('jernplate',),
'jernplater': ('jernplate',),
'jernplatene': ('jernplate',),
'jernport': ('jernport',),
'jernporten': ('jernport',),
'jernporter': ('jernport',),
'jernportene': ('jernport',),
'jernrør': ('jernrør',),
'jernrøret': ('jernrør',),
'jernrør': ('jernrør',),
'jernrøra': ('jernrør',),
'jernrørene': ('jernrør',),
'jernskrap': ('jernskrap',),
'jernskrapet': ('jernskrap',),
'jernskrap': ('jernskrap',),
'jernskrapa': ('jernskrap',),
'jernskrapene': ('jernskrap',),
'jernskrot': ('jernskrot',),
'jernskrotet': ('jernskrot',),
'jernskrot': ('jernskrot',),
'jernskrota': ('jernskrot',),
'jernskrotene': ('jernskrot',),
'jernskrue': ('jernskrue',),
'jernskruen': ('jernskrue',),
'jernskruer': ('jernskrue',),
'jernskruene': ('jernskrue',),
'jernskute': ('jernskute',),
'jernskuten': ('jernskute',),
'jernskuta': ('jernskute',),
'jernskuter': ('jernskute',),
'jernskutene': ('jernskute',),
'jernstang': ('jernstang',),
'jernstangen': ('jernstang',),
'jernstanga': ('jernstang',),
'jernstenger': ('jernstang',),
'jernstengene': ('jernstang',),
'jernstol': ('jernstol',),
'jernstolen': ('jernstol',),
'jernstoler': ('jernstol',),
'jernstolene': ('jernstol',),
'jerntid': ('jerntid',),
'jerntiden': ('jerntid',),
'jerntida': ('jerntid',),
'jerntider': ('jerntid',),
'jerntidene': ('jerntid',),
'jernvareavdeling': ('jernvareavdeling',),
'jernvareavdelingen': ('jernvareavdeling',),
'jernvareavdelinga': ('jernvareavdeling',),
'jernvareavdelinger': ('jernvareavdeling',),
'jernvareavdelingene': ('jernvareavdeling',),
'jernvarefabrikk': ('jernvarefabrikk',),
'jernvarefabrikken': ('jernvarefabrikk',),
'jernvarefabrikker': ('jernvarefabrikk',),
'jernvarefabrikkene': ('jernvarefabrikk',),
'jernvareforretning': ('jernvareforretning',),
'jernvareforretningen': ('jernvareforretning',),
'jernvareforretninga': ('jernvareforretning',),
'jernvareforretninger': ('jernvareforretning',),
'jernvareforretningene': ('jernvareforretning',),
'jernverksby': ('jernverksby',),
'jernverksbyen': ('jernverksby',),
'jernverksbyer': ('jernverksby',),
'jernverksbyene': ('jernverksby',),
'jernverkseier': ('jernverkseier',),
'jernverkseieren': ('jernverkseier',),
'jernverkseiere': ('jernverkseier',),
'jernverkseierne': ('jernverkseier',),
'jernverkstomt': ('jernverkstomt',),
'jernverkstomten': ('jernverkstomt',),
'jernverkstomta': ('jernverkstomt',),
'jernverkstomter': ('jernverkstomt',),
'jernverkstomtene': ('jernverkstomt',),
'jerpebryst': ('jerpebryst',),
'jerpebrystet': ('jerpebryst',),
'jerpebryst': ('jerpebryst',),
'jerpebrysta': ('jerpebryst',),
'jerpebrystene': ('jerpebryst',),
'Jersey': ('Jersey',),
'jerseydrakt': ('jerseydrakt',),
'jerseydrakten': ('jerseydrakt',),
'jerseydrakta': ('jerseydrakt',),
'jerseydrakter': ('jerseydrakt',),
'jerseydraktene': ('jerseydrakt',),
'Jerusalem': ('Jerusalem',),
'Jesper': ('Jesper',),
'Jespersen': ('Jespersen',),
'Jesperson': ('Jesperson',),
'Jesperssen': ('Jesperssen',),
'Jespersson': ('Jespersson',),
'Jessheim': ('Jessheim',),
'jesuittpater': ('jesuittpater',),
'jesuittpateren': ('jesuittpater',),
'jesuittpatere': ('jesuittpater',),
'jesuittpatrer': ('jesuittpater',),
'jesuittpatre': ('jesuittpater',),
'jesuittpaterne': ('jesuittpater',),
'jesuittpatrene': ('jesuittpater',),
'jesuittprest': ('jesuittprest',),
'jesuittpresten': ('jesuittprest',),
'jesuittprester': ('jesuittprest',),
'jesuittprestene': ('jesuittprest',),
'Jesus': ('Jesus',),
'Jesus-bevegelse': ('Jesus-bevegelse',),
'Jesus-bevegelsen': ('Jesus-bevegelse',),
'Jesus-bevegelser': ('Jesus-bevegelse',),
'Jesus-bevegelsene': ('Jesus-bevegelse',),
'Jesus-skikkelse': ('Jesus-skikkelse',),
'Jesus-skikkelsen': ('Jesus-skikkelse',),
'Jesus-skikkelser': ('Jesus-skikkelse',),
'Jesus-skikkelsene': ('Jesus-skikkelse',),
'jesusbarn': ('jesusbarn',),
'jesusbarnet': ('jesusbarn',),
'jesusbarn': ('jesusbarn',),
'jesusbarna': ('jesusbarn',),
'jesusbarnene': ('jesusbarn',),
'jetdiplomati': ('jetdiplomati',),
'jetdiplomatiet': ('jetdiplomati',),
'jetdiplomati': ('jetdiplomati',),
'jetdiplomatia': ('jetdiplomati',),
'jetdiplomatiene': ('jetdiplomati',),
'jetdrivstoff': ('jetdrivstoff',),
'jetdrivstoffet': ('jetdrivstoff',),
'jetdrivstoff': ('jetdrivstoff',),
'jetdrivstoffa': ('jetdrivstoff',),
'jetdrivstoffene': ('jetdrivstoff',),
'jetjagerfly': ('jetjagerfly',),
'jetjagerflyet': ('jetjagerfly',),
'jetjagerfly': ('jetjagerfly',),
'jetjagerflya': ('jetjagerfly',),
'jetjagerflyene': ('jetjagerfly',),
'jetlag': ('jetlag',),
'jetlaget': ('jetlag',),
'jetlag': ('jetlag',),
'jetlaga': ('jetlag',),
'jetlagene': ('jetlag',),
'jetpilot': ('jetpilot',),
'jetpiloten': ('jetpilot',),
'jetpiloter': ('jetpilot',),
'jetpilotene': ('jetpilot',),
'jetsettliv': ('jetsettliv',),
'jetsettlivet': ('jetsettliv',),
'jetsettliv': ('jetsettliv',),
'jetsettliva': ('jetsettliv',),
'jetsettlivene': ('jetsettliv',),
'Jevnaker': ('Jevnaker',),
'jevnbyrdighet': ('jevnbyrdighet',),
'jevnbyrdigheten': ('jevnbyrdighet',),
'jevnbyrdigheta': ('jevnbyrdighet',),
'jevnbyrdigheter': ('jevnbyrdighet',),
'jevnbyrdighetene': ('jevnbyrdighet',),
'jevnførelse': ('jevnførelse',),
'jevnførelsen': ('jevnførelse',),
'jevnførelser': ('jevnførelse',),
'jevnførelsene': ('jevnførelse',),
'jevnstorhet': ('jevnstorhet',),
'jevnstorheten': ('jevnstorhet',),
'jevnstorheta': ('jevnstorhet',),
'jevnstorheter': ('jevnstorhet',),
'jevnstorhetene': ('jevnstorhet',),
'jevnvekt': ('jevnvekt',),
'jevnvekten': ('jevnvekt',),
'jevnvekta': ('jevnvekt',),
'jevnvekter': ('jevnvekt',),
'jevnvektene': ('jevnvekt',),
'Jidda': ('Jidda',),
'jigger': ('jigger',),
'jiggeren': ('jigger',),
'jiggere': ('jigger',),
'jiggerne': ('jigger',),
'jigglager': ('jigglager',),
'jigglageret': ('jigglager',),
'jigglager': ('jigglager',),
'jigglagre': ('jigglager',),
'jigglagra': ('jigglager',),
'jigglagrene': ('jigglager',),
'jigglagra': ('jigglager',),
'jigglagrene': ('jigglager',),
'jåleskap': ('jåleskap',),
'jåleskapen': ('jåleskap',),
'jåleskaper': ('jåleskap',),
'jåleskapene': ('jåleskap',),
'jåling': ('jåling',),
'jålingen': ('jåling',),
'jålinga': ('jåling',),
'jålinger': ('jåling',),
'jålingene': ('jåling',),
'Jo': ('Jo',),
'Job': ('Job',),
'jobberi': ('jobberi',),
'jobberiet': ('jobberi',),
'jobberi': ('jobberi',),
'jobberia': ('jobberi',),
'jobberiene': ('jobberi',),
'jobbformidling': ('jobbformidling',),
'jobbformidlingen': ('jobbformidling',),
'jobbformidlinga': ('jobbformidling',),
'jobbformidlinger': ('jobbformidling',),
'jobbformidlingene': ('jobbformidling',),
'jobbing': ('jobbing',),
'jobbingen': ('jobbing',),
'jobbinga': ('jobbing',),
'jobbinger': ('jobbing',),
'jobbingene': ('jobbing',),
'jobbinnhold': ('jobbinnhold',),
'jobbinnholdet': ('jobbinnhold',),
'jobbinnhold': ('jobbinnhold',),
'jobbinnholda': ('jobbinnhold',),
'jobbinnholdene': ('jobbinnhold',),
'jobbkø': ('jobbkø',),
'jobbkøen': ('jobbkø',),
'jobbkøer': ('jobbkø',),
'jobbkøene': ('jobbkø',),
'jobbmulighet': ('jobbmulighet',),
'jobbmuligheten': ('jobbmulighet',),
'jobbmuligheta': ('jobbmulighet',),
'jobbmuligheter': ('jobbmulighet',),
'jobbmulighetene': ('jobbmulighet',),
'jobbromanse': ('jobbromanse',),
'jobbromansen': ('jobbromanse',),
'jobbromanser': ('jobbromanse',),
'jobbromansene': ('jobbromanse',),
'jobbrotasjon': ('jobbrotasjon',),
'jobbrotasjonen': ('jobbrotasjon',),
'jobbrotasjoner': ('jobbrotasjon',),
'jobbrotasjonene': ('jobbrotasjon',),
'jobbsøker': ('jobbsøker',),
'jobbsøkeren': ('jobbsøker',),
'jobbsøkere': ('jobbsøker',),
'jobbsøkerne': ('jobbsøker',),
'jobbsøkerkurs': ('jobbsøkerkurs',),
'jobbsøkerkurset': ('jobbsøkerkurs',),
'jobbsøkerkurs': ('jobbsøkerkurs',),
'jobbsøkerkurser': ('jobbsøkerkurs',),
'jobbsøkerkurs': ('jobbsøkerkurs',),
'jobbsøkerkurser': ('jobbsøkerkurs',),
'jobbsøkerkursa': ('jobbsøkerkurs',),
'jobbsøkerkursene': ('jobbsøkerkurs',),
'jobbsøking': ('jobbsøking',),
'jobbsøkingen': ('jobbsøking',),
'jobbsøkinga': ('jobbsøking',),
'jobbsøkinger': ('jobbsøking',),
'jobbsøkingene': ('jobbsøking',),
'jobbsøkingskurs': ('jobbsøkingskurs',),
'jobbsøkingskurset': ('jobbsøkingskurs',),
'jobbsøkingskurs': ('jobbsøkingskurs',),
'jobbsøkingskurser': ('jobbsøkingskurs',),
'jobbsøkingskurs': ('jobbsøkingskurs',),
'jobbsøkingskurser': ('jobbsøkingskurs',),
'jobbsøkingskursa': ('jobbsøkingskurs',),
'jobbsøkingskursene': ('jobbsøkingskurs',),
'jobbsøknad': ('jobbsøknad',),
'jobbsøknaden': ('jobbsøknad',),
'jobbsøknader': ('jobbsøknad',),
'jobbsøknadene': ('jobbsøknad',),
'jobbsammenheng': ('jobbsammenheng',),
'jobbsammenhengen': ('jobbsammenheng',),
'jobbsammenhenger': ('jobbsammenheng',),
'jobbsammenhengene': ('jobbsammenheng',),
'jobbsituasjon': ('jobbsituasjon',),
'jobbsituasjonen': ('jobbsituasjon',),
'jobbsituasjoner': ('jobbsituasjon',),
'jobbsituasjonene': ('jobbsituasjon',),
'jobbskifte': ('jobbskifte',),
'jobbskiftet': ('jobbskifte',),
'jobbskifter': ('jobbskifte',),
'jobbskifta': ('jobbskifte',),
'jobbskiftene': ('jobbskifte',),
'jobbtilbud': ('jobbtilbud',),
'jobbtilbudet': ('jobbtilbud',),
'jobbtilbud': ('jobbtilbud',),
'jobbtilbuda': ('jobbtilbud',),
'jobbtilbudene': ('jobbtilbud',),
'jockeyklubb': ('jockeyklubb',),
'jockeyklubben': ('jockeyklubb',),
'jockeyklubber': ('jockeyklubb',),
'jockeyklubbene': ('jockeyklubb',),
'jodløsning': ('jodløsning',),
'jodløsningen': ('jodløsning',),
'jodløsninga': ('jodløsning',),
'jodløsninger': ('jodløsning',),
'jodløsningene': ('jodløsning',),
'jodler': ('jodler',),
'jodleren': ('jodler',),
'jodlere': ('jodler',),
'jodlerne': ('jodler',),
'jodling': ('jodling',),
'jodlingen': ('jodling',),
'jodlinga': ('jodling',),
'jodlinger': ('jodling',),
'jodlingene': ('jodling',),
'jodoppløsning': ('jodoppløsning',),
'jodoppløsningen': ('jodoppløsning',),
'jodoppløsninga': ('jodoppløsning',),
'jodoppløsninger': ('jodoppløsning',),
'jodoppløsningene': ('jodoppløsning',),
'Joensuu': ('Joensuu',),
'joggebølge': ('joggebølge',),
'joggebølgen': ('joggebølge',),
'joggebølga': ('joggebølge',),
'joggebølger': ('joggebølge',),
'joggebølgene': ('joggebølge',),
'joggebukse': ('joggebukse',),
'joggebuksen': ('joggebukse',),
'joggebuksa': ('joggebukse',),
'joggebukser': ('joggebukse',),
'joggebuksene': ('joggebukse',),
'joggedrakt': ('joggedrakt',),
'joggedrakten': ('joggedrakt',),
'joggedrakta': ('joggedrakt',),
'joggedrakter': ('joggedrakt',),
'joggedraktene': ('joggedrakt',),
'joggedress': ('joggedress',),
'joggedressen': ('joggedress',),
'joggedresser': ('joggedress',),
'joggedressene': ('joggedress',),
'joggegruppe': ('joggegruppe',),
'joggegruppen': ('joggegruppe',),
'joggegruppa': ('joggegruppe',),
'joggegrupper': ('joggegruppe',),
'joggegruppene': ('joggegruppe',),
'jogging': ('jogging',),
'joggingen': ('jogging',),
'jogginga': ('jogging',),
'jogginger': ('jogging',),
'joggingene': ('jogging',),
'Joh': ('Joh',),
'Johan': ('Johan',),
'Johann': ('Johann',),
'Johanne': ('Johanne',),
'Johannes': ('Johannes',),
'Johannesburg': ('Johannesburg',),
'Johannesen': ('Johannesen',),
'Johanneson': ('Johanneson',),
'Johannessen': ('Johannessen',),
'Johannesson': ('Johannesson',),
'Johannsen': ('Johannsen',),
'Johannson': ('Johannson',),
'Johannssen': ('Johannssen',),
'Johannsson': ('Johannsson',),
'Johansen': ('Johansen',),
'Johanson': ('Johanson',),
'Johanssen': ('Johanssen',),
'Johansson': ('Johansson',),
'John': ('John',),
'Johnsen': ('Johnsen',),
'Johnson': ('Johnson',),
'Johnsrud': ('Johnsrud',),
'Johnssen': ('Johnssen',),
'Johnsson': ('Johnsson',),
'Johs': ('Johs',),
'joiker': ('joiker',),
'joikeren': ('joiker',),
'joikere': ('joiker',),
'joikerne': ('joiker',),
'joiking': ('joiking',),
'joikingen': ('joiking',),
'joikinga': ('joiking',),
'joikinger': ('joiking',),
'joikingene': ('joiking',),
'Jokkmokk': ('Jokkmokk',),
'Jomfruøyene': ('Jomfruøyene',),
'Jomfrua': ('Jomfrua',),
'jomfruelighet': ('jomfruelighet',),
'jomfrueligheten': ('jomfruelighet',),
'jomfrueligheta': ('jomfruelighet',),
'jomfrueligheter': ('jomfruelighet',),
'jomfruelighetene': ('jomfruelighet',),
'Jomfruen': ('Jomfruen',),
'Jomfruland': ('Jomfruland',),
'jomfrunalskhet': ('jomfrunalskhet',),
'jomfrunalskheten': ('jomfrunalskhet',),
'jomfrunalskheta': ('jomfrunalskhet',),
'jomfrunalskheter': ('jomfrunalskhet',),
'jomfrunalskhetene': ('jomfrunalskhet',),
'jomfruolje': ('jomfruolje',),
'jomfruoljen': ('jomfruolje',),
'jomfruolja': ('jomfruolje',),
'jomfruoljer': ('jomfruolje',),
'jomfruoljene': ('jomfruolje',),
'Jon': ('Jon',),
'Jonas': ('Jonas',),
'Jonasen': ('Jonasen',),
'Jonassen': ('Jonassen',),
'Jonatan': ('Jonatan',),
'Jonathan': ('Jonathan',),
'Jondal': ('Jondal',),
'Jonsen': ('Jonsen',),
'jonsokdag': ('jonsokdag',),
'jonsokdagen': ('jonsokdag',),
'jonsokdager': ('jonsokdag',),
'jonsokdagene': ('jonsokdag',),
'jonsoknatt': ('jonsoknatt',),
'jonsoknatten': ('jonsoknatt',),
'jonsoknatta': ('jonsoknatt',),
'jonsoknetter': ('jonsoknatt',),
'jonsoknettene': ('jonsoknatt',),
'Jonson': ('Jonson',),
'Jonssen': ('Jonssen',),
'Jonsson': ('Jonsson',),
'Jordan': ('Jordan',),
'jordanalyse': ('jordanalyse',),
'jordanalysen': ('jordanalyse',),
'jordanalyser': ('jordanalyse',),
'jordanalysene': ('jordanalyse',),
'jordarbeid': ('jordarbeid',),
'jordarbeidet': ('jordarbeid',),
'jordarbeid': ('jordarbeid',),
'jordarbeider': ('jordarbeid',),
'jordarbeid': ('jordarbeid',),
'jordarbeider': ('jordarbeid',),
'jordarbeida': ('jordarbeid',),
'jordarbeidene': ('jordarbeid',),
'jordarbeider': ('jordarbeider',),
'jordarbeideren': ('jordarbeider',),
'jordarbeidere': ('jordarbeider',),
'jordarbeiderne': ('jordarbeider',),
'jordart': ('jordart',),
'jordarten': ('jordart',),
'jordarta': ('jordart',),
'jordarter': ('jordart',),
'jordartene': ('jordart',),
'jordartsdata': ('jordartsdata',),
'jordartsdataen': ('jordartsdata',),
'jordartsdataet': ('jordartsdata',),
'jordartsdata': ('jordartsdata',),
'jordartsdataene': ('jordartsdata',),
'jordartsdatarapport': ('jordartsdatarapport',),
'jordartsdatarapporten': ('jordartsdatarapport',),
'jordartsdatarapporter': ('jordartsdatarapport',),
'jordartsdatarapportene': ('jordartsdatarapport',),
'jordartsprøve': ('jordartsprøve',),
'jordartsprøven': ('jordartsprøve',),
'jordartsprøva': ('jordartsprøve',),
'jordartsprøver': ('jordartsprøve',),
'jordartsprøvene': ('jordartsprøve',),
'jordartsprofil': ('jordartsprofil',),
'jordartsprofilet': ('jordartsprofil',),
'jordartsprofil': ('jordartsprofil',),
'jordartsprofiler': ('jordartsprofil',),
'jordartsprofil': ('jordartsprofil',),
'jordartsprofiler': ('jordartsprofil',),
'jordartsprofila': ('jordartsprofil',),
'jordartsprofilene': ('jordartsprofil',),
'jordartstype': ('jordartstype',),
'jordartstypen': ('jordartstype',),
'jordartstyper': ('jordartstype',),
'jordartstypene': ('jordartstype',),
'jordatmosfære': ('jordatmosfære',),
'jordatmosfæren': ('jordatmosfære',),
'jordatmosfærer': ('jordatmosfære',),
'jordatmosfærene': ('jordatmosfære',),
'jordavrenning': ('jordavrenning',),
'jordavrenningen': ('jordavrenning',),
'jordavrenninga': ('jordavrenning',),
'jordavrenninger': ('jordavrenning',),
'jordavrenningene': ('jordavrenning',),
'jordbærbonde': ('jordbærbonde',),
'jordbærbonden': ('jordbærbonde',),
'jordbærbønder': ('jordbærbonde',),
'jordbærbøndene': ('jordbærbonde',),
'jordbærdyrker': ('jordbærdyrker',),
'jordbærdyrkeren': ('jordbærdyrker',),
'jordbærdyrkere': ('jordbærdyrker',),
'jordbærdyrkerne': ('jordbærdyrker',),
'jordbærfestival': ('jordbærfestival',),
'jordbærfestivalen': ('jordbærfestival',),
'jordbærfestivaler': ('jordbærfestival',),
'jordbærfestivalene': ('jordbærfestival',),
'jordbærparty': ('jordbærparty',),
'jordbærpartyet': ('jordbærparty',),
'jordbærparty': ('jordbærparty',),
'jordbærpartyer': ('jordbærparty',),
'jordbærparty': ('jordbærparty',),
'jordbærpartyer': ('jordbærparty',),
'jordbærpartya': ('jordbærparty',),
'jordbærpartyene': ('jordbærparty',),
'jordbærplante': ('jordbærplante',),
'jordbærplanten': ('jordbærplante',),
'jordbærplanta': ('jordbærplante',),
'jordbærplanter': ('jordbærplante',),
'jordbærplantene': ('jordbærplante',),
'jordbærplukker': ('jordbærplukker',),
'jordbærplukkeren': ('jordbærplukker',),
'jordbærplukkere': ('jordbærplukker',),
'jordbærplukkerne': ('jordbærplukker',),
'jordbærplukking': ('jordbærplukking',),
'jordbærplukkingen': ('jordbærplukking',),
'jordbærplukkinga': ('jordbærplukking',),
'jordbærplukkinger': ('jordbærplukking',),
'jordbærplukkingene': ('jordbærplukking',),
'jordbærproduksjon': ('jordbærproduksjon',),
'jordbærproduksjonen': ('jordbærproduksjon',),
'jordbærproduksjoner': ('jordbærproduksjon',),
'jordbærproduksjonene': ('jordbærproduksjon',),
'jordbærseng': ('jordbærseng',),
'jordbærsengen': ('jordbærseng',),
'jordbærsenga': ('jordbærseng',),
'jordbærsenger': ('jordbærseng',),
'jordbærsengene': ('jordbærseng',),
'jordbærsesong': ('jordbærsesong',),
'jordbærsesongen': ('jordbærsesong',),
'jordbærsesonger': ('jordbærsesong',),
'jordbærsesongene': ('jordbærsesong',),
'jordbærterte': ('jordbærterte',),
'jordbærterten': ('jordbærterte',),
'jordbærterta': ('jordbærterte',),
'jordbærterter': ('jordbærterte',),
'jordbærtertene': ('jordbærterte',),
'jordbearbeidelse': ('jordbearbeidelse',),
'jordbearbeidelsen': ('jordbearbeidelse',),
'jordbearbeidelser': ('jordbearbeidelse',),
'jordbearbeidelsene': ('jordbearbeidelse',),
'jordbearbeiding': ('jordbearbeiding',),
'jordbearbeidingen': ('jordbearbeiding',),
'jordbearbeidinga': ('jordbearbeiding',),
'jordbearbeidinger': ('jordbearbeiding',),
'jordbearbeidingene': ('jordbearbeiding',),
'jordbeboer': ('jordbeboer',),
'jordbeboeren': ('jordbeboer',),
'jordbeboere': ('jordbeboer',),
'jordbeboerne': ('jordbeboer',),
'jordbo': ('jordbo',),
'jordboen': ('jordbo',),
'jordboer': ('jordbo',),
'jordboene': ('jordbo',),
'jordbok': ('jordbok',),
'jordboken': ('jordbok',),
'jordboka': ('jordbok',),
'jordbøker': ('jordbok',),
'jordbøkene': ('jordbok',),
'jordbonitet': ('jordbonitet',),
'jordboniteten': ('jordbonitet',),
'jordboniteter': ('jordbonitet',),
'jordbonitetene': ('jordbonitet',),
'jordbotn': ('jordbotn',),
'jordbotnen': ('jordbotn',),
'jordbotner': ('jordbotn',),
'jordbotnene': ('jordbotn',),
'jordbotnkart': ('jordbotnkart',),
'jordbotnkartet': ('jordbotnkart',),
'jordbotnkart': ('jordbotnkart',),
'jordbotnkarter': ('jordbotnkart',),
'jordbotnkart': ('jordbotnkart',),
'jordbotnkarter': ('jordbotnkart',),
'jordbotnkarta': ('jordbotnkart',),
'jordbotnkartene': ('jordbotnkart',),
'jordbotnlære': ('jordbotnlære',),
'jordbotnlæren': ('jordbotnlære',),
'jordbotnlæra': ('jordbotnlære',),
'jordbotnlærer': ('jordbotnlære',),
'jordbotnlærene': ('jordbotnlære',),
'jordbruksadel': ('jordbruksadel',),
'jordbruksadelen': ('jordbruksadel',),
'jordbruksadeler': ('jordbruksadel',),
'jordbruksadelene': ('jordbruksadel',),
'jordbruksareal': ('jordbruksareal',),
'jordbruksarealet': ('jordbruksareal',),
'jordbruksareal': ('jordbruksareal',),
'jordbruksarealer': ('jordbruksareal',),
'jordbruksareal': ('jordbruksareal',),
'jordbruksarealer': ('jordbruksareal',),
'jordbruksareala': ('jordbruksareal',),
'jordbruksarealene': ('jordbruksareal',),
'jordbruksavdeling': ('jordbruksavdeling',),
'jordbruksavdelingen': ('jordbruksavdeling',),
'jordbruksavdelinga': ('jordbruksavdeling',),
'jordbruksavdelinger': ('jordbruksavdeling',),
'jordbruksavdelingene': ('jordbruksavdeling',),
'jordbruksavkjørsel': ('jordbruksavkjørsel',),
'jordbruksavkjørselen': ('jordbruksavkjørsel',),
'jordbruksavkjørsla': ('jordbruksavkjørsel',),
'jordbruksavkjørsler': ('jordbruksavkjørsel',),
'jordbruksavkjørslene': ('jordbruksavkjørsel',),
'jordbruksdag': ('jordbruksdag',),
'jordbruksdagen': ('jordbruksdag',),
'jordbruksdager': ('jordbruksdag',),
'jordbruksdagene': ('jordbruksdag',),
'jordbruksdrift': ('jordbruksdrift',),
'jordbruksdriften': ('jordbruksdrift',),
'jordbruksdrifta': ('jordbruksdrift',),
'jordbruksdrifter': ('jordbruksdrift',),
'jordbruksdriftene': ('jordbruksdrift',),
'jordbruksekspert': ('jordbruksekspert',),
'jordbrukseksperten': ('jordbruksekspert',),
'jordbrukseksperter': ('jordbruksekspert',),
'jordbruksekspertene': ('jordbruksekspert',),
'jordbrukseksport': ('jordbrukseksport',),
'jordbrukseksporten': ('jordbrukseksport',),
'jordbrukseksporter': ('jordbrukseksport',),
'jordbrukseksportene': ('jordbrukseksport',),
'jordbrukseksportør': ('jordbrukseksportør',),
'jordbrukseksportøren': ('jordbrukseksportør',),
'jordbrukseksportører': ('jordbrukseksportør',),
'jordbrukseksportørene': ('jordbrukseksportør',),
'jordbruksfond': ('jordbruksfond',),
'jordbruksfondet': ('jordbruksfond',),
'jordbruksfond': ('jordbruksfond',),
'jordbruksfonda': ('jordbruksfond',),
'jordbruksfondene': ('jordbruksfond',),
'jordbruksforhandling': ('jordbruksforhandling',),
'jordbruksforhandlingen': ('jordbruksforhandling',),
'jordbruksforhandlinga': ('jordbruksforhandling',),
'jordbruksforhandlinger': ('jordbruksforhandling',),
'jordbruksforhandlingene': ('jordbruksforhandling',),
'jordbruksformål': ('jordbruksformål',),
'jordbruksformålet': ('jordbruksformål',),
'jordbruksformål': ('jordbruksformål',),
'jordbruksformåla': ('jordbruksformål',),
'jordbruksformålene': ('jordbruksformål',),
'jordbruksforsøk': ('jordbruksforsøk',),
'jordbruksforsøket': ('jordbruksforsøk',),
'jordbruksforsøk': ('jordbruksforsøk',),
'jordbruksforsøka': ('jordbruksforsøk',),
'jordbruksforsøkene': ('jordbruksforsøk',),
'jordbruksimport': ('jordbruksimport',),
'jordbruksimporten': ('jordbruksimport',),
'jordbruksimporter': ('jordbruksimport',),
'jordbruksimportene': ('jordbruksimport',),
'jordbruksinnsats': ('jordbruksinnsats',),
'jordbruksinnsatsen': ('jordbruksinnsats',),
'jordbruksinnsatser': ('jordbruksinnsats',),
'jordbruksinnsatsene': ('jordbruksinnsats',),
'jordbruksinntekt': ('jordbruksinntekt',),
'jordbruksinntekten': ('jordbruksinntekt',),
'jordbruksinntekta': ('jordbruksinntekt',),
'jordbruksinntekter': ('jordbruksinntekt',),
'jordbruksinntektene': ('jordbruksinntekt',),
'jordbruksinteresse': ('jordbruksinteresse',),
'jordbruksinteressen': ('jordbruksinteresse',),
'jordbruksinteresser': ('jordbruksinteresse',),
'jordbruksinteressene': ('jordbruksinteresse',),
'jordbruksinvestering': ('jordbruksinvestering',),
'jordbruksinvesteringen': ('jordbruksinvestering',),
'jordbruksinvesteringa': ('jordbruksinvestering',),
'jordbruksinvesteringer': ('jordbruksinvestering',),
'jordbruksinvesteringene': ('jordbruksinvestering',),
'jordbrukskommune': ('jordbrukskommune',),
'jordbrukskommunen': ('jordbrukskommune',),
'jordbrukskommuner': ('jordbrukskommune',),
'jordbrukskommunene': ('jordbrukskommune',),
'jordbrukskrav': ('jordbrukskrav',),
'jordbrukskravet': ('jordbrukskrav',),
'jordbrukskrav': ('jordbrukskrav',),
'jordbrukskrava': ('jordbrukskrav',),
'jordbrukskravene': ('jordbrukskrav',),
'jordbrukslære': ('jordbrukslære',),
'jordbrukslæren': ('jordbrukslære',),
'jordbrukslæra': ('jordbrukslære',),
'jordbrukslærer': ('jordbrukslære',),
'jordbrukslærene': ('jordbrukslære',),
'jordbruksland': ('jordbruksland',),
'jordbrukslandet': ('jordbruksland',),
'jordbruksland': ('jordbruksland',),
'jordbrukslanda': ('jordbruksland',),
'jordbrukslandene': ('jordbruksland',),
'jordbrukslinje': ('jordbrukslinje',),
'jordbrukslinjen': ('jordbrukslinje',),
'jordbrukslinja': ('jordbrukslinje',),
'jordbrukslinjer': ('jordbrukslinje',),
'jordbrukslinjene': ('jordbrukslinje',),
'jordbruksmafia': ('jordbruksmafia',),
'jordbruksmafiaen': ('jordbruksmafia',),
'jordbruksmafiaer': ('jordbruksmafia',),
'jordbruksmafiaene': ('jordbruksmafia',),
'jordbruksmaskin': ('jordbruksmaskin',),
'jordbruksmaskinen': ('jordbruksmaskin',),
'jordbruksmaskiner': ('jordbruksmaskin',),
'jordbruksmaskinene': ('jordbruksmaskin',),
'jordbruksnæring': ('jordbruksnæring',),
'jordbruksnæringen': ('jordbruksnæring',),
'jordbruksnæringa': ('jordbruksnæring',),
'jordbruksnæringer': ('jordbruksnæring',),
'jordbruksnæringene': ('jordbruksnæring',),
'jordbruksområde': ('jordbruksområde',),
'jordbruksområdet': ('jordbruksområde',),
'jordbruksområder': ('jordbruksområde',),
'jordbruksområda': ('jordbruksområde',),
'jordbruksområdene': ('jordbruksområde',),
'jordbruksoppgjør': ('jordbruksoppgjør',),
'jordbruksoppgjøret': ('jordbruksoppgjør',),
'jordbruksoppgjør': ('jordbruksoppgjør',),
'jordbruksoppgjøra': ('jordbruksoppgjør',),
'jordbruksoppgjørene': ('jordbruksoppgjør',),
'jordbruksorganisasjon': ('jordbruksorganisasjon',),
'jordbruksorganisasjonen': ('jordbruksorganisasjon',),
'jordbruksorganisasjoner': ('jordbruksorganisasjon',),
'jordbruksorganisasjonene': ('jordbruksorganisasjon',),
'jordbruksoverføring': ('jordbruksoverføring',),
'jordbruksoverføringen': ('jordbruksoverføring',),
'jordbruksoverføringa': ('jordbruksoverføring',),
'jordbruksoverføringer': ('jordbruksoverføring',),
'jordbruksoverføringene': ('jordbruksoverføring',),
'jordbrukspolitikk': ('jordbrukspolitikk',),
'jordbrukspolitikken': ('jordbrukspolitikk',),
'jordbrukspolitikker': ('jordbrukspolitikk',),
'jordbrukspolitikkene': ('jordbrukspolitikk',),
'jordbrukspris': ('jordbrukspris',),
'jordbruksprisen': ('jordbrukspris',),
'jordbrukspriser': ('jordbrukspris',),
'jordbruksprisene': ('jordbrukspris',),
'jordbruksproduksjon': ('jordbruksproduksjon',),
'jordbruksproduksjonen': ('jordbruksproduksjon',),
'jordbruksproduksjoner': ('jordbruksproduksjon',),
'jordbruksproduksjonene': ('jordbruksproduksjon',),
'jordbruksprodukt': ('jordbruksprodukt',),
'jordbruksproduktet': ('jordbruksprodukt',),
'jordbruksprodukt': ('jordbruksprodukt',),
'jordbruksprodukter': ('jordbruksprodukt',),
'jordbruksprodukt': ('jordbruksprodukt',),
'jordbruksprodukter': ('jordbruksprodukt',),
'jordbruksprodukta': ('jordbruksprodukt',),
'jordbruksproduktene': ('jordbruksprodukt',),
'jordbruksprosjekt': ('jordbruksprosjekt',),
'jordbruksprosjektet': ('jordbruksprosjekt',),
'jordbruksprosjekt': ('jordbruksprosjekt',),
'jordbruksprosjekter': ('jordbruksprosjekt',),
'jordbruksprosjekt': ('jordbruksprosjekt',),
'jordbruksprosjekter': ('jordbruksprosjekt',),
'jordbruksprosjekta': ('jordbruksprosjekt',),
'jordbruksprosjektene': ('jordbruksprosjekt',),
'jordbruksredskap': ('jordbruksredskap',),
'jordbruksredskapen': ('jordbruksredskap',),
'jordbruksredskapet': ('jordbruksredskap',),
'jordbruksredskaper': ('jordbruksredskap',),
'jordbruksredskap': ('jordbruksredskap',),
'jordbruksredskaper': ('jordbruksredskap',),
'jordbruksredskap': ('jordbruksredskap',),
'jordbruksredskaper': ('jordbruksredskap',),
'jordbruksredskapene': ('jordbruksredskap',),
'jordbruksredskapa': ('jordbruksredskap',),
'jordbruksredskapene': ('jordbruksredskap',),
'jordbruksreduksjon': ('jordbruksreduksjon',),
'jordbruksreduksjonen': ('jordbruksreduksjon',),
'jordbruksreduksjoner': ('jordbruksreduksjon',),
'jordbruksreduksjonene': ('jordbruksreduksjon',),
'jordbruksreform': ('jordbruksreform',),
'jordbruksreformen': ('jordbruksreform',),
'jordbruksreformer': ('jordbruksreform',),
'jordbruksreformene': ('jordbruksreform',),
'jordbrukssamfunn': ('jordbrukssamfunn',),
'jordbrukssamfunnet': ('jordbrukssamfunn',),
'jordbrukssamfunn': ('jordbrukssamfunn',),
'jordbrukssamfunna': ('jordbrukssamfunn',),
'jordbrukssamfunnene': ('jordbrukssamfunn',),
'jordbrukssektor': ('jordbrukssektor',),
'jordbrukssektoren': ('jordbrukssektor',),
'jordbrukssektorer': ('jordbrukssektor',),
'jordbrukssektorene': ('jordbrukssektor',),
'jordbrukssjef': ('jordbrukssjef',),
'jordbrukssjefen': ('jordbrukssjef',),
'jordbrukssjefer': ('jordbrukssjef',),
'jordbrukssjefene': ('jordbrukssjef',),
'jordbruksstøtte': ('jordbruksstøtte',),
'jordbruksstøtten': ('jordbruksstøtte',),
'jordbruksstøtta': ('jordbruksstøtte',),
'jordbruksstøtter': ('jordbruksstøtte',),
'jordbruksstøttene': ('jordbruksstøtte',),
'jordbruksstrøk': ('jordbruksstrøk',),
'jordbruksstrøket': ('jordbruksstrøk',),
'jordbruksstrøk': ('jordbruksstrøk',),
'jordbruksstrøka': ('jordbruksstrøk',),
'jordbruksstrøkene': ('jordbruksstrøk',),
'jordbrukssubsidie': ('jordbrukssubsidie',),
'jordbrukssubsidien': ('jordbrukssubsidie',),
'jordbrukssubsidier': ('jordbrukssubsidie',),
'jordbrukssubsidiene': ('jordbrukssubsidie',),
'jordbruksutvikling': ('jordbruksutvikling',),
'jordbruksutviklingen': ('jordbruksutvikling',),
'jordbruksutviklinga': ('jordbruksutvikling',),
'jordbruksutviklinger': ('jordbruksutvikling',),
'jordbruksutviklingene': ('jordbruksutvikling',),
'jordbruksvare': ('jordbruksvare',),
'jordbruksvaren': ('jordbruksvare',),
'jordbruksvara': ('jordbruksvare',),
'jordbruksvarer': ('jordbruksvare',),
'jordbruksvarene': ('jordbruksvare',),
'jordbu': ('jordbu',),
'jordbuen': ('jordbu',),
'jordbuer': ('jordbu',),
'jordbuene': ('jordbu',),
'jordbu': ('jordbu',),
'jordbuen': ('jordbu',),
'jordbua': ('jordbu',),
'jordbuer': ('jordbu',),
'jordbuene': ('jordbu',),
'jordbunn': ('jordbunn',),
'jordbunnen': ('jordbunn',),
'jordbunner': ('jordbunn',),
'jordbunnene': ('jordbunn',),
'jordbunnskart': ('jordbunnskart',),
'jordbunnskartet': ('jordbunnskart',),
'jordbunnskart': ('jordbunnskart',),
'jordbunnskarter': ('jordbunnskart',),
'jordbunnskart': ('jordbunnskart',),
'jordbunnskarter': ('jordbunnskart',),
'jordbunnskarta': ('jordbunnskart',),
'jordbunnskartene': ('jordbunnskart',),
'jordbunnslære': ('jordbunnslære',),
'jordbunnslæren': ('jordbunnslære',),
'jordbunnslæra': ('jordbunnslære',),
'jordbunnslærer': ('jordbunnslære',),
'jordbunnslærene': ('jordbunnslære',),
'jorddemning': ('jorddemning',),
'jorddemningen': ('jorddemning',),
'jorddemninga': ('jorddemning',),
'jorddemninger': ('jorddemning',),
'jorddemningene': ('jorddemning',),
'jorddiameter': ('jorddiameter',),
'jorddiameteren': ('jorddiameter',),
'jorddiametere': ('jorddiameter',),
'jorddiametrer': ('jorddiameter',),
'jorddiametre': ('jorddiameter',),
'jorddiameterne': ('jorddiameter',),
'jorddiametrene': ('jorddiameter',),
'jorddyrker': ('jorddyrker',),
'jorddyrkeren': ('jorddyrker',),
'jorddyrkere': ('jorddyrker',),
'jorddyrkerne': ('jorddyrker',),
'jorden-rundt-reise': ('jorden-rundt-reise',),
'jorden-rundt-reisen': ('jorden-rundt-reise',),
'jorden-rundt-reisa': ('jorden-rundt-reise',),
'jorden-rundt-reiser': ('jorden-rundt-reise',),
'jorden-rundt-reisene': ('jorden-rundt-reise',),
'jorderosjon': ('jorderosjon',),
'jorderosjonen': ('jorderosjon',),
'jorderosjoner': ('jorderosjon',),
'jorderosjonene': ('jorderosjon',),
'jordfag': ('jordfag',),
'jordfaget': ('jordfag',),
'jordfag': ('jordfag',),
'jordfaga': ('jordfag',),
'jordfagene': ('jordfag',),
'jordfall': ('jordfall',),
'jordfallet': ('jordfall',),
'jordfall': ('jordfall',),
'jordfalla': ('jordfall',),
'jordfallene': ('jordfall',),
'jordfarge': ('jordfarge',),
'jordfargen': ('jordfarge',),
'jordfarger': ('jordfarge',),
'jordfargene': ('jordfarge',),
'jordfeilbryter': ('jordfeilbryter',),
'jordfeilbryteren': ('jordfeilbryter',),
'jordfeilbrytere': ('jordfeilbryter',),
'jordfeilbryterne': ('jordfeilbryter',),
'jordfeilinspektør': ('jordfeilinspektør',),
'jordfeilinspektøren': ('jordfeilinspektør',),
'jordfeilinspektører': ('jordfeilinspektør',),
'jordfeilinspektørene': ('jordfeilinspektør',),
'jordflekk': ('jordflekk',),
'jordflekken': ('jordflekk',),
'jordflekker': ('jordflekk',),
'jordflekkene': ('jordflekk',),
'jordfuktighet': ('jordfuktighet',),
'jordfuktigheten': ('jordfuktighet',),
'jordfuktigheta': ('jordfuktighet',),
'jordfuktigheter': ('jordfuktighet',),
'jordfuktighetene': ('jordfuktighet',),
'jordgrunn': ('jordgrunn',),
'jordgrunnen': ('jordgrunn',),
'jordgrunner': ('jordgrunn',),
'jordgrunnene': ('jordgrunn',),
'jordhaug': ('jordhaug',),
'jordhaugen': ('jordhaug',),
'jordhauger': ('jordhaug',),
'jordhaugene': ('jordhaug',),
'jordhole': ('jordhole',),
'jordholen': ('jordhole',),
'jordhola': ('jordhole',),
'jordholer': ('jordhole',),
'jordholene': ('jordhole',),
'jordhule': ('jordhule',),
'jordhulen': ('jordhule',),
'jordhula': ('jordhule',),
'jordhuler': ('jordhule',),
'jordhulene': ('jordhule',),
'jordhumle': ('jordhumle',),
'jordhumlen': ('jordhumle',),
'jordhumla': ('jordhumle',),
'jordhumler': ('jordhumle',),
'jordhumlene': ('jordhumle',),
'jordhytte': ('jordhytte',),
'jordhytten': ('jordhytte',),
'jordhytta': ('jordhytte',),
'jordhytter': ('jordhytte',),
'jordhyttene': ('jordhytte',),
'jordingsfeil': ('jordingsfeil',),
'jordingsfeilen': ('jordingsfeil',),
'jordingsfeil': ('jordingsfeil',),
'jordingsfeila': ('jordingsfeil',),
'jordingsfeilene': ('jordingsfeil',),
'jordingskontroll': ('jordingskontroll',),
'jordingskontrollen': ('jordingskontroll',),
'jordingskontroller': ('jordingskontroll',),
'jordingskontrollene': ('jordingskontroll',),
'jordingspinn': ('jordingspinn',),
'jordingspinnen': ('jordingspinn',),
'jordingspinner': ('jordingspinn',),
'jordingspinnene': ('jordingspinn',),
'jordingspunkt': ('jordingspunkt',),
'jordingspunktet': ('jordingspunkt',),
'jordingspunkt': ('jordingspunkt',),
'jordingspunkter': ('jordingspunkt',),
'jordingspunkt': ('jordingspunkt',),
'jordingspunkter': ('jordingspunkt',),
'jordingspunkta': ('jordingspunkt',),
'jordingspunktene': ('jordingspunkt',),
'jordiskhet': ('jordiskhet',),
'jordiskheten': ('jordiskhet',),
'jordiskheta': ('jordiskhet',),
'jordiskheter': ('jordiskhet',),
'jordiskhetene': ('jordiskhet',),
'jordkjøp': ('jordkjøp',),
'jordkjøpet': ('jordkjøp',),
'jordkjøp': ('jordkjøp',),
'jordkjøpa': ('jordkjøp',),
'jordkjøpene': ('jordkjøp',),
'jordklump': ('jordklump',),
'jordklumpen': ('jordklump',),
'jordklumper': ('jordklump',),
'jordklumpene': ('jordklump',),
'jordkontakt': ('jordkontakt',),
'jordkontakten': ('jordkontakt',),
'jordkontakter': ('jordkontakt',),
'jordkontaktene': ('jordkontakt',),
'jordkule': ('jordkule',),
'jordkulen': ('jordkule',),
'jordkula': ('jordkule',),
'jordkuler': ('jordkule',),
'jordkulene': ('jordkule',),
'jordkvinne': ('jordkvinne',),
'jordkvinnen': ('jordkvinne',),
'jordkvinna': ('jordkvinne',),
'jordkvinner': ('jordkvinne',),
'jordkvinnene': ('jordkvinne',),
'jordlære': ('jordlære',),
'jordlæren': ('jordlære',),
'jordlæra': ('jordlære',),
'jordlærer': ('jordlære',),
'jordlærene': ('jordlære',),
'jordlag': ('jordlag',),
'jordlaget': ('jordlag',),
'jordlag': ('jordlag',),
'jordlaga': ('jordlag',),
'jordlagene': ('jordlag',),
'jordlapp': ('jordlapp',),
'jordlappen': ('jordlapp',),
'jordlapper': ('jordlapp',),
'jordlappene': ('jordlapp',),
'jordleie': ('jordleie',),
'jordleien': ('jordleie',),
'jordleia': ('jordleie',),
'jordleier': ('jordleie',),
'jordleiene': ('jordleie',),
'jordlovgiving': ('jordlovgiving',),
'jordlovgivingen': ('jordlovgiving',),
'jordlovgivinga': ('jordlovgiving',),
'jordlovgivinger': ('jordlovgiving',),
'jordlovgivingene': ('jordlovgiving',),
'jordlovgivning': ('jordlovgivning',),
'jordlovgivningen': ('jordlovgivning',),
'jordlovgivninga': ('jordlovgivning',),
'jordlovgivninger': ('jordlovgivning',),
'jordlovgivningene': ('jordlovgivning',),
'jordmasse': ('jordmasse',),
'jordmassen': ('jordmasse',),
'jordmasser': ('jordmasse',),
'jordmassene': ('jordmasse',),
'jordmorforbund': ('jordmorforbund',),
'jordmorforbundet': ('jordmorforbund',),
'jordmorforbund': ('jordmorforbund',),
'jordmorforbunda': ('jordmorforbund',),
'jordmorforbundene': ('jordmorforbund',),
'jordmorforening': ('jordmorforening',),
'jordmorforeningen': ('jordmorforening',),
'jordmorforeninga': ('jordmorforening',),
'jordmorforeninger': ('jordmorforening',),
'jordmorforeningene': ('jordmorforening',),
'jordmorgruppe': ('jordmorgruppe',),
'jordmorgruppen': ('jordmorgruppe',),
'jordmorgruppa': ('jordmorgruppe',),
'jordmorgrupper': ('jordmorgruppe',),
'jordmorgruppene': ('jordmorgruppe',),
'jordmormangel': ('jordmormangel',),
'jordmormangelen': ('jordmormangel',),
'jordmormangler': ('jordmormangel',),
'jordmormanglene': ('jordmormangel',),
'jordmorprotokoll': ('jordmorprotokoll',),
'jordmorprotokollen': ('jordmorprotokoll',),
'jordmorprotokoller': ('jordmorprotokoll',),
'jordmorprotokollene': ('jordmorprotokoll',),
'jordmorservice': ('jordmorservice',),
'jordmorservicen': ('jordmorservice',),
'jordmorservicer': ('jordmorservice',),
'jordmorservicene': ('jordmorservice',),
'jordmorskole': ('jordmorskole',),
'jordmorskolen': ('jordmorskole',),
'jordmorskoler': ('jordmorskole',),
'jordmorskolene': ('jordmorskole',),
'jordmorstilling': ('jordmorstilling',),
'jordmorstillingen': ('jordmorstilling',),
'jordmorstillinga': ('jordmorstilling',),
'jordmorstillinger': ('jordmorstilling',),
'jordmorstillingene': ('jordmorstilling',),
'jordmortjeneste': ('jordmortjeneste',),
'jordmortjenesten': ('jordmortjeneste',),
'jordmortjenester': ('jordmortjeneste',),
'jordmortjenestene': ('jordmortjeneste',),
'jordmoryrke': ('jordmoryrke',),
'jordmoryrket': ('jordmoryrke',),
'jordmoryrker': ('jordmoryrke',),
'jordmoryrka': ('jordmoryrke',),
'jordmoryrkene': ('jordmoryrke',),
'jordnærhet': ('jordnærhet',),
'jordnærheten': ('jordnærhet',),
'jordnærheta': ('jordnærhet',),
'jordnærheter': ('jordnærhet',),
'jordnærhetene': ('jordnærhet',),
'jordobservasjon': ('jordobservasjon',),
'jordobservasjonen': ('jordobservasjon',),
'jordobservasjoner': ('jordobservasjon',),
'jordobservasjonene': ('jordobservasjon',),
'jordobservasjonssatellitt': ('jordobservasjonssatellitt',),
'jordobservasjonssatellitten': ('jordobservasjonssatellitt',),
'jordobservasjonssatellitter': ('jordobservasjonssatellitt',),
'jordobservasjonssatellittene': ('jordobservasjonssatellitt',),
'jordomdreining': ('jordomdreining',),
'jordomdreiningen': ('jordomdreining',),
'jordomdreininga': ('jordomdreining',),
'jordomdreininger': ('jordomdreining',),
'jordomdreiningene': ('jordomdreining',),
'jordoverflate': ('jordoverflate',),
'jordoverflaten': ('jordoverflate',),
'jordoverflata': ('jordoverflate',),
'jordoverflater': ('jordoverflate',),
'jordoverflatene': ('jordoverflate',),
'jordperiode': ('jordperiode',),
'jordperioden': ('jordperiode',),
'jordperioder': ('jordperiode',),
'jordperiodene': ('jordperiode',),
'jordpol': ('jordpol',),
'jordpolen': ('jordpol',),
'jordpoler': ('jordpol',),
'jordpolene': ('jordpol',),
'jordprøve': ('jordprøve',),
'jordprøven': ('jordprøve',),
'jordprøva': ('jordprøve',),
'jordprøver': ('jordprøve',),
'jordprøvene': ('jordprøve',),
'jordradius': ('jordradius',),
'jordradien': ('jordradius',),
'jordradiusen': ('jordradius',),
'jordradier': ('jordradius',),
'jordradiene': ('jordradius',),
'jordras': ('jordras',),
'jordraset': ('jordras',),
'jordras': ('jordras',),
'jordrasa': ('jordras',),
'jordrasene': ('jordras',),
'jordrente': ('jordrente',),
'jordrenten': ('jordrente',),
'jordrenta': ('jordrente',),
'jordrenter': ('jordrente',),
'jordrentene': ('jordrente',),
'jordressurs': ('jordressurs',),
'jordressursen': ('jordressurs',),
'jordressurser': ('jordressurs',),
'jordressursene': ('jordressurs',),
'jordresurs': ('jordresurs',),
'jordresursen': ('jordresurs',),
'jordresurser': ('jordresurs',),
'jordresursene': ('jordresurs',),
'jordrygg': ('jordrygg',),
'jordryggen': ('jordrygg',),
'jordrygger': ('jordrygg',),
'jordryggene': ('jordrygg',),
'jordskiftekandidat': ('jordskiftekandidat',),
'jordskiftekandidaten': ('jordskiftekandidat',),
'jordskiftekandidater': ('jordskiftekandidat',),
'jordskiftekandidatene': ('jordskiftekandidat',),
'jordskiftesak': ('jordskiftesak',),
'jordskiftesaken': ('jordskiftesak',),
'jordskiftesaka': ('jordskiftesak',),
'jordskiftesaker': ('jordskiftesak',),
'jordskiftesakene': ('jordskiftesak',),
'jordskiftesogn': ('jordskiftesogn',),
'jordskiftesognet': ('jordskiftesogn',),
'jordskiftesogn': ('jordskiftesogn',),
'jordskiftesogna': ('jordskiftesogn',),
'jordskiftesognene': ('jordskiftesogn',),
'jordskjelvkatastrofe': ('jordskjelvkatastrofe',),
'jordskjelvkatastrofen': ('jordskjelvkatastrofe',),
'jordskjelvkatastrofer': ('jordskjelvkatastrofe',),
'jordskjelvkatastrofene': ('jordskjelvkatastrofe',),
'jordskjelvobservatorium': ('jordskjelvobservatorium',),
'jordskjelvobservatoriet': ('jordskjelvobservatorium',),
'jordskjelvobservatorier': ('jordskjelvobservatorium',),
'jordskjelvobservatoria': ('jordskjelvobservatorium',),
'jordskjelvobservatoriene': ('jordskjelvobservatorium',),
'jordskjelvoffer': ('jordskjelvoffer',),
'jordskjelvofferet': ('jordskjelvoffer',),
'jordskjelvoffer': ('jordskjelvoffer',),
'jordskjelvofre': ('jordskjelvoffer',),
'jordskjelvofra': ('jordskjelvoffer',),
'jordskjelvofrene': ('jordskjelvoffer',),
'jordskjelvofra': ('jordskjelvoffer',),
'jordskjelvofrene': ('jordskjelvoffer',),
'jordskjelvområde': ('jordskjelvområde',),
'jordskjelvområdet': ('jordskjelvområde',),
'jordskjelvområder': ('jordskjelvområde',),
'jordskjelvområda': ('jordskjelvområde',),
'jordskjelvområdene': ('jordskjelvområde',),
'jordskjelvsenter': ('jordskjelvsenter',),
'jordskjelvsenteret': ('jordskjelvsenter',),
'jordskjelvsentret': ('jordskjelvsenter',),
'jordskjelvsenter': ('jordskjelvsenter',),
'jordskjelvsentre': ('jordskjelvsenter',),
'jordskjelvsentra': ('jordskjelvsenter',),
'jordskjelvsentrene': ('jordskjelvsenter',),
'jordskjelvsentra': ('jordskjelvsenter',),
'jordskjelvsentrene': ('jordskjelvsenter',),
'jordskjelvsprekk': ('jordskjelvsprekk',),
'jordskjelvsprekken': ('jordskjelvsprekk',),
'jordskjelvsprekker': ('jordskjelvsprekk',),
'jordskjelvsprekkene': ('jordskjelvsprekk',),
'jordskred': ('jordskred',),
'jordskredet': ('jordskred',),
'jordskred': ('jordskred',),
'jordskreda': ('jordskred',),
'jordskredene': ('jordskred',),
'jordskygge': ('jordskygge',),
'jordskyggen': ('jordskygge',),
'jordskygger': ('jordskygge',),
'jordskyggene': ('jordskygge',),
'jordstripe': ('jordstripe',),
'jordstripen': ('jordstripe',),
'jordstripa': ('jordstripe',),
'jordstriper': ('jordstripe',),
'jordstripene': ('jordstripe',),
'jordstykke': ('jordstykke',),
'jordstykket': ('jordstykke',),
'jordstykker': ('jordstykke',),
'jordstykka': ('jordstykke',),
'jordstykkene': ('jordstykke',),
'jordstyreteknikk': ('jordstyreteknikk',),
'jordstyreteknikken': ('jordstyreteknikk',),
'jordstyreteknikker': ('jordstyreteknikk',),
'jordstyreteknikkene': ('jordstyreteknikk',),
'jordtap': ('jordtap',),
'jordtapet': ('jordtap',),
'jordtap': ('jordtap',),
'jordtapa': ('jordtap',),
'jordtapene': ('jordtap',),
'jordtone': ('jordtone',),
'jordtonen': ('jordtone',),
'jordtoner': ('jordtone',),
'jordtonene': ('jordtone',),
'jordvarme': ('jordvarme',),
'jordvarmen': ('jordvarme',),
'jordvarmer': ('jordvarme',),
'jordvarmene': ('jordvarme',),
'jordvegg': ('jordvegg',),
'jordveggen': ('jordvegg',),
'jordvegger': ('jordvegg',),
'jordveggene': ('jordvegg',),
'jordverninteresse': ('jordverninteresse',),
'jordverninteressen': ('jordverninteresse',),
'jordverninteresser': ('jordverninteresse',),
'jordverninteressene': ('jordverninteresse',),
'jordvernplan': ('jordvernplan',),
'jordvernplanen': ('jordvernplan',),
'jordvernplaner': ('jordvernplan',),
'jordvernplanene': ('jordvernplan',),
'jorting': ('jorting',),
'jortingen': ('jorting',),
'jortinga': ('jorting',),
'jortinger': ('jorting',),
'jortingene': ('jorting',),
'Jorun': ('Jorun',),
'Jorunn': ('Jorunn',),
'José': ('José',),
'Josef': ('Josef',),
'Josefsen': ('Josefsen',),
'Josefson': ('Josefson',),
'Josefssen': ('Josefssen',),
'Josefsson': ('Josefsson',),
'Jostedal': ('Jostedal',),
'Jostedalsbreen': ('Jostedalsbreen',),
'Jostein': ('Jostein',),
'Jotunheimen': ('Jotunheimen',),
'journalføring': ('journalføring',),
'journalføringen': ('journalføring',),
'journalføringa': ('journalføring',),
'journalføringer': ('journalføring',),
'journalføringene': ('journalføring',),
'journalisme': ('journalisme',),
'journalismen': ('journalisme',),
'journalismer': ('journalisme',),
'journalismene': ('journalisme',),
'journalisterfaring': ('journalisterfaring',),
'journalisterfaringen': ('journalisterfaring',),
'journalisterfaringa': ('journalisterfaring',),
'journalisterfaringer': ('journalisterfaring',),
'journalisterfaringene': ('journalisterfaring',),
'journalistforbund': ('journalistforbund',),
'journalistforbundet': ('journalistforbund',),
'journalistforbund': ('journalistforbund',),
'journalistforbunda': ('journalistforbund',),
'journalistforbundene': ('journalistforbund',),
'journalisthøgskole': ('journalisthøgskole',),
'journalisthøgskolen': ('journalisthøgskole',),
'journalisthøgskoler': ('journalisthøgskole',),
'journalisthøgskolene': ('journalisthøgskole',),
'journalisthøyskole': ('journalisthøyskole',),
'journalisthøyskolen': ('journalisthøyskole',),
'journalisthøyskoler': ('journalisthøyskole',),
'journalisthøyskolene': ('journalisthøyskole',),
'journalisthåndverk': ('journalisthåndverk',),
'journalisthåndverket': ('journalisthåndverk',),
'journalisthåndverk': ('journalisthåndverk',),
'journalisthåndverker': ('journalisthåndverk',),
'journalisthåndverk': ('journalisthåndverk',),
'journalisthåndverker': ('journalisthåndverk',),
'journalisthåndverka': ('journalisthåndverk',),
'journalisthåndverkene': ('journalisthåndverk',),
'journalistkarriere': ('journalistkarriere',),
'journalistkarrieren': ('journalistkarriere',),
'journalistkarrierer': ('journalistkarriere',),
'journalistkarrierene': ('journalistkarriere',),
'journalistkollega': ('journalistkollega',),
'journalistkollegaen': ('journalistkollega',),
'journalistkollegaer': ('journalistkollega',),
'journalistkolleger': ('journalistkollega',),
'journalistkollegaene': ('journalistkollega',),
'journalistkollegene': ('journalistkollega',),
'journalistspørsmål': ('journalistspørsmål',),
'journalistspørsmålet': ('journalistspørsmål',),
'journalistspørsmål': ('journalistspørsmål',),
'journalistspørsmåla': ('journalistspørsmål',),
'journalistspørsmålene': ('journalistspørsmål',),
'journaliststreik': ('journaliststreik',),
'journaliststreiken': ('journaliststreik',),
'journaliststreiker': ('journaliststreik',),
'journaliststreikene': ('journaliststreik',),
'journalistutdannelse': ('journalistutdannelse',),
'journalistutdannelsen': ('journalistutdannelse',),
'journalistutdannelser': ('journalistutdannelse',),
'journalistutdannelsene': ('journalistutdannelse',),
'journalistvikar': ('journalistvikar',),
'journalistvikaren': ('journalistvikar',),
'journalistvikarer': ('journalistvikar',),
'journalistvikarene': ('journalistvikar',),
'journalistyrke': ('journalistyrke',),
'journalistyrket': ('journalistyrke',),
'journalistyrker': ('journalistyrke',),
'journalistyrka': ('journalistyrke',),
'journalistyrkene': ('journalistyrke',),
'journalnummer': ('journalnummer',),
'journalnummeret': ('journalnummer',),
'journalnummer': ('journalnummer',),
'journalnumre': ('journalnummer',),
'journalnumra': ('journalnummer',),
'journalnumrene': ('journalnummer',),
'journalnumra': ('journalnummer',),
'journalnumrene': ('journalnummer',),
'jovialhet': ('jovialhet',),
'jovialheten': ('jovialhet',),
'jovialheta': ('jovialhet',),
'jovialheter': ('jovialhet',),
'jovialhetene': ('jovialhet',),
'Juan': ('Juan',),
'jubelbilde': ('jubelbilde',),
'jubelbildet': ('jubelbilde',),
'jubelbilder': ('jubelbilde',),
'jubelbilda': ('jubelbilde',),
'jubelbildene': ('jubelbilde',),
'jubelbrøl': ('jubelbrøl',),
'jubelbrølet': ('jubelbrøl',),
'jubelbrøl': ('jubelbrøl',),
'jubelbrøla': ('jubelbrøl',),
'jubelbrølene': ('jubelbrøl',),
'jubeldag': ('jubeldag',),
'jubeldagen': ('jubeldag',),
'jubeldager': ('jubeldag',),
'jubeldagene': ('jubeldag',),
'jubelferd': ('jubelferd',),
'jubelferden': ('jubelferd',),
'jubelferda': ('jubelferd',),
'jubelferder': ('jubelferd',),
'jubelferdene': ('jubelferd',),
'jubelgutt': ('jubelgutt',),
'jubelgutten': ('jubelgutt',),
'jubelgutter': ('jubelgutt',),
'jubelguttene': ('jubelgutt',),
'jubelkveld': ('jubelkveld',),
'jubelkvelden': ('jubelkveld',),
'jubelkvelder': ('jubelkveld',),
'jubelkveldene': ('jubelkveld',),
'jubelmøte': ('jubelmøte',),
'jubelmøtet': ('jubelmøte',),
'jubelmøter': ('jubelmøte',),
'jubelmøta': ('jubelmøte',),
'jubelmøtene': ('jubelmøte',),
'jubelrevy': ('jubelrevy',),
'jubelrevyen': ('jubelrevy',),
'jubelrevyer': ('jubelrevy',),
'jubelrevyene': ('jubelrevy',),
'jubelrus': ('jubelrus',),
'jubelrusen': ('jubelrus',),
'jubelruser': ('jubelrus',),
'jubelrusene': ('jubelrus',),
'jubelsang': ('jubelsang',),
'jubelsangen': ('jubelsang',),
'jubelsanger': ('jubelsang',),
'jubelsangene': ('jubelsang',),
'jubelscene': ('jubelscene',),
'jubelscenen': ('jubelscene',),
'jubelscener': ('jubelscene',),
'jubelscenene': ('jubelscene',),
'jubelskrik': ('jubelskrik',),
'jubelskriket': ('jubelskrik',),
'jubelskrik': ('jubelskrik',),
'jubelskrika': ('jubelskrik',),
'jubelskrikene': ('jubelskrik',),
'jubelstemning': ('jubelstemning',),
'jubelstemningen': ('jubelstemning',),
'jubelstemninga': ('jubelstemning',),
'jubelstemninger': ('jubelstemning',),
'jubelstemningene': ('jubelstemning',),
'jubelvalg': ('jubelvalg',),
'jubelvalget': ('jubelvalg',),
'jubelvalg': ('jubelvalg',),
'jubelvalga': ('jubelvalg',),
'jubelvalgene': ('jubelvalg',),
'jubile': ('jubile',),
'jubileet': ('jubile',),
'jubile': ('jubile',),
'jubileer': ('jubile',),
'jubile': ('jubile',),
'jubileer': ('jubile',),
'jubilea': ('jubile',),
'jubileene': ('jubile',),
'jubilering': ('jubilering',),
'jubileringen': ('jubilering',),
'jubileringa': ('jubilering',),
'jubileringer': ('jubilering',),
'jubileringene': ('jubilering',),
'jubileumsønske': ('jubileumsønske',),
'jubileumsønsket': ('jubileumsønske',),
'jubileumsønsker': ('jubileumsønske',),
'jubileumsønska': ('jubileumsønske',),
'jubileumsønskene': ('jubileumsønske',),
'jubileumsarrangement': ('jubileumsarrangement',),
'jubileumsarrangementet': ('jubileumsarrangement',),
'jubileumsarrangement': ('jubileumsarrangement',),
'jubileumsarrangementer': ('jubileumsarrangement',),
'jubileumsarrangement': ('jubileumsarrangement',),
'jubileumsarrangementer': ('jubileumsarrangement',),
'jubileumsarrangementa': ('jubileumsarrangement',),
'jubileumsarrangementene': ('jubileumsarrangement',),
'jubileumsauksjon': ('jubileumsauksjon',),
'jubileumsauksjonen': ('jubileumsauksjon',),
'jubileumsauksjoner': ('jubileumsauksjon',),
'jubileumsauksjonene': ('jubileumsauksjon',),
'jubileumsavis': ('jubileumsavis',),
'jubileumsavisen': ('jubileumsavis',),
'jubileumsavisa': ('jubileumsavis',),
'jubileumsaviser': ('jubileumsavis',),
'jubileumsavisene': ('jubileumsavis',),
'jubileumsbok': ('jubileumsbok',),
'jubileumsboken': ('jubileumsbok',),
'jubileumsboka': ('jubileumsbok',),
'jubileumsbøker': ('jubileumsbok',),
'jubileumsbøkene': ('jubileumsbok',),
'jubileumsdag': ('jubileumsdag',),
'jubileumsdagen': ('jubileumsdag',),
'jubileumsdager': ('jubileumsdag',),
'jubileumsdagene': ('jubileumsdag',),
'jubileumsfeiring': ('jubileumsfeiring',),
'jubileumsfeiringen': ('jubileumsfeiring',),
'jubileumsfeiringa': ('jubileumsfeiring',),
'jubileumsfeiringer': ('jubileumsfeiring',),
'jubileumsfeiringene': ('jubileumsfeiring',),
'jubileumsfestlighet': ('jubileumsfestlighet',),
'jubileumsfestligheten': ('jubileumsfestlighet',),
'jubileumsfestligheta': ('jubileumsfestlighet',),
'jubileumsfestligheter': ('jubileumsfestlighet',),
'jubileumsfestlighetene': ('jubileumsfestlighet',),
'jubileumsforestilling': ('jubileumsforestilling',),
'jubileumsforestillingen': ('jubileumsforestilling',),
'jubileumsforestillinga': ('jubileumsforestilling',),
'jubileumsforestillinger': ('jubileumsforestilling',),
'jubileumsforestillingene': ('jubileumsforestilling',),
'jubileumsfrimerke': ('jubileumsfrimerke',),
'jubileumsfrimerket': ('jubileumsfrimerke',),
'jubileumsfrimerker': ('jubileumsfrimerke',),
'jubileumsfrimerka': ('jubileumsfrimerke',),
'jubileumsfrimerkene': ('jubileumsfrimerke',),
'jubileumsgave': ('jubileumsgave',),
'jubileumsgaven': ('jubileumsgave',),
'jubileumsgava': ('jubileumsgave',),
'jubileumsgaver': ('jubileumsgave',),
'jubileumsgavene': ('jubileumsgave',),
'jubileumsglass': ('jubileumsglass',),
'jubileumsglasset': ('jubileumsglass',),
'jubileumsglass': ('jubileumsglass',),
'jubileumsglassa': ('jubileumsglass',),
'jubileumsglassene': ('jubileumsglass',),
'jubileumsgudstjeneste': ('jubileumsgudstjeneste',),
'jubileumsgudstjenesten': ('jubileumsgudstjeneste',),
'jubileumsgudstjenester': ('jubileumsgudstjeneste',),
'jubileumsgudstjenestene': ('jubileumsgudstjeneste',),
'jubileumshall': ('jubileumshall',),
'jubileumshallen': ('jubileumshall',),
'jubileumshaller': ('jubileumshall',),
'jubileumshallene': ('jubileumshall',),
'jubileumsintervju': ('jubileumsintervju',),
'jubileumsintervjuet': ('jubileumsintervju',),
'jubileumsintervju': ('jubileumsintervju',),
'jubileumsintervjuer': ('jubileumsintervju',),
'jubileumsintervju': ('jubileumsintervju',),
'jubileumsintervjuer': ('jubileumsintervju',),
'jubileumsintervjua': ('jubileumsintervju',),
'jubileumsintervjuene': ('jubileumsintervju',),
'jubileumsår': ('jubileumsår',),
'jubileumsåret': ('jubileumsår',),
'jubileumsår': ('jubileumsår',),
'jubileumsåra': ('jubileumsår',),
'jubileumsårene': ('jubileumsår',),
'jubileumskatalog': ('jubileumskatalog',),
'jubileumskatalogen': ('jubileumskatalog',),
'jubileumskataloger': ('jubileumskatalog',),
'jubileumskatalogene': ('jubileumskatalog',),
'jubileumskomité': ('jubileumskomité',),
'jubileumskomitéen': ('jubileumskomité',),
'jubileumskomiteen': ('jubileumskomité',),
'jubileumskomitéer': ('jubileumskomité',),
'jubileumskomiteer': ('jubileumskomité',),
'jubileumskomitéene': ('jubileumskomité',),
'jubileumskomiteene': ('jubileumskomité',),
'jubileumskomite': ('jubileumskomite',),
'jubileumskomiteen': ('jubileumskomite',),
'jubileumskomiteer': ('jubileumskomite',),
'jubileumskomiteene': ('jubileumskomite',),
'jubileumskonferanse': ('jubileumskonferanse',),
'jubileumskonferansen': ('jubileumskonferanse',),
'jubileumskonferanser': ('jubileumskonferanse',),
'jubileumskonferansene': ('jubileumskonferanse',),
'jubileumskonkurranse': ('jubileumskonkurranse',),
'jubileumskonkurransen': ('jubileumskonkurranse',),
'jubileumskonkurranser': ('jubileumskonkurranse',),
'jubileumskonkurransene': ('jubileumskonkurranse',),
'jubileumskonsert': ('jubileumskonsert',),
'jubileumskonserten': ('jubileumskonsert',),
'jubileumskonserter': ('jubileumskonsert',),
'jubileumskonsertene': ('jubileumskonsert',),
'jubileumsløp': ('jubileumsløp',),
'jubileumsløpet': ('jubileumsløp',),
'jubileumsløp': ('jubileumsløp',),
'jubileumsløpa': ('jubileumsløp',),
'jubileumsløpene': ('jubileumsløp',),
'jubileumsmøte': ('jubileumsmøte',),
'jubileumsmøtet': ('jubileumsmøte',),
'jubileumsmøter': ('jubileumsmøte',),
'jubileumsmøta': ('jubileumsmøte',),
'jubileumsmøtene': ('jubileumsmøte',),
'jubileumsmarkering': ('jubileumsmarkering',),
'jubileumsmarkeringen': ('jubileumsmarkering',),
'jubileumsmarkeringa': ('jubileumsmarkering',),
'jubileumsmarkeringer': ('jubileumsmarkering',),
'jubileumsmarkeringene': ('jubileumsmarkering',),
'jubileumsmiddag': ('jubileumsmiddag',),
'jubileumsmiddagen': ('jubileumsmiddag',),
'jubileumsmiddager': ('jubileumsmiddag',),
'jubileumsmiddagene': ('jubileumsmiddag',),
'jubileumsmottakelse': ('jubileumsmottakelse',),
'jubileumsmottakelsen': ('jubileumsmottakelse',),
'jubileumsmottakelser': ('jubileumsmottakelse',),
'jubileumsmottakelsene': ('jubileumsmottakelse',),
'jubileumsnummer': ('jubileumsnummer',),
'jubileumsnummeret': ('jubileumsnummer',),
'jubileumsnummer': ('jubileumsnummer',),
'jubileumsnumre': ('jubileumsnummer',),
'jubileumsnumra': ('jubileumsnummer',),
'jubileumsnumrene': ('jubileumsnummer',),
'jubileumsnumra': ('jubileumsnummer',),
'jubileumsnumrene': ('jubileumsnummer',),
'jubileumsplate': ('jubileumsplate',),
'jubileumsplaten': ('jubileumsplate',),
'jubileumsplata': ('jubileumsplate',),
'jubileumsplater': ('jubileumsplate',),
'jubileumsplatene': ('jubileumsplate',),
'jubileumspris': ('jubileumspris',),
'jubileumsprisen': ('jubileumspris',),
'jubileumspriser': ('jubileumspris',),
'jubileumsprisene': ('jubileumspris',),
'jubileumsprogram': ('jubileumsprogram',),
'jubileumsprogrammet': ('jubileumsprogram',),
'jubileumsprogram': ('jubileumsprogram',),
'jubileumsprogrammer': ('jubileumsprogram',),
'jubileumsprogramma': ('jubileumsprogram',),
'jubileumsprogrammene': ('jubileumsprogram',),
'jubileumsprogramma': ('jubileumsprogram',),
'jubileumsprogrammene': ('jubileumsprogram',),
'jubileumsrevy': ('jubileumsrevy',),
'jubileumsrevyen': ('jubileumsrevy',),
'jubileumsrevyer': ('jubileumsrevy',),
'jubileumsrevyene': ('jubileumsrevy',),
'jubileumssemester': ('jubileumssemester',),
'jubileumssemesteret': ('jubileumssemester',),
'jubileumssemestret': ('jubileumssemester',),
'jubileumssemester': ('jubileumssemester',),
'jubileumssemestre': ('jubileumssemester',),
'jubileumssemestra': ('jubileumssemester',),
'jubileumssemestrene': ('jubileumssemester',),
'jubileumssemestra': ('jubileumssemester',),
'jubileumssemestrene': ('jubileumssemester',),
'jubileumsseminar': ('jubileumsseminar',),
'jubileumsseminaret': ('jubileumsseminar',),
'jubileumsseminar': ('jubileumsseminar',),
'jubileumsseminarer': ('jubileumsseminar',),
'jubileumsseminar': ('jubileumsseminar',),
'jubileumsseminarer': ('jubileumsseminar',),
'jubileumsseminara': ('jubileumsseminar',),
'jubileumsseminarene': ('jubileumsseminar',),
'jubileumssesong': ('jubileumssesong',),
'jubileumssesongen': ('jubileumssesong',),
'jubileumssesonger': ('jubileumssesong',),
'jubileumssesongene': ('jubileumssesong',),
'jubileumsshow': ('jubileumsshow',),
'jubileumsshowet': ('jubileumsshow',),
'jubileumsshow': ('jubileumsshow',),
'jubileumsshowa': ('jubileumsshow',),
'jubileumsshowene': ('jubileumsshow',),
'jubileumsskrift': ('jubileumsskrift',),
'jubileumsskriftet': ('jubileumsskrift',),
'jubileumsskrift': ('jubileumsskrift',),
'jubileumsskrifter': ('jubileumsskrift',),
'jubileumsskrift': ('jubileumsskrift',),
'jubileumsskrifter': ('jubileumsskrift',),
'jubileumsskrifta': ('jubileumsskrift',),
'jubileumsskriftene': ('jubileumsskrift',),
'jubileumsstevne': ('jubileumsstevne',),
'jubileumsstevnet': ('jubileumsstevne',),
'jubileumsstevner': ('jubileumsstevne',),
'jubileumsstevna': ('jubileumsstevne',),
'jubileumsstevnene': ('jubileumsstevne',),
'jubileumstale': ('jubileumstale',),
'jubileumstalen': ('jubileumstale',),
'jubileumstaler': ('jubileumstale',),
'jubileumstalene': ('jubileumstale',),
'jubileumsuke': ('jubileumsuke',),
'jubileumsuken': ('jubileumsuke',),
'jubileumsuka': ('jubileumsuke',),
'jubileumsuker': ('jubileumsuke',),
'jubileumsukene': ('jubileumsuke',),
'jubileumsutstilling': ('jubileumsutstilling',),
'jubileumsutstillingen': ('jubileumsutstilling',),
'jubileumsutstillinga': ('jubileumsutstilling',),
'jubileumsutstillinger': ('jubileumsutstilling',),
'jubileumsutstillingene': ('jubileumsutstilling',),
'jubling': ('jubling',),
'jublingen': ('jubling',),
'jublinga': ('jubling',),
'jublinger': ('jubling',),
'jublingene': ('jubling',),
'Judas': ('Judas',),
'judaspenger': ('judaspenger',),
'judaspengene': ('judaspenger',),
'judoforbund': ('judoforbund',),
'judoforbundet': ('judoforbund',),
'judoforbund': ('judoforbund',),
'judoforbunda': ('judoforbund',),
'judoforbundene': ('judoforbund',),
'judogevant': ('judogevant',),
'judogevantet': ('judogevant',),
'judogevant': ('judogevant',),
'judogevanter': ('judogevant',),
'judogevant': ('judogevant',),
'judogevanter': ('judogevant',),
'judogevanta': ('judogevant',),
'judogevantene': ('judogevant',),
'Jugoslavia': ('Jugoslavia',),
'juksasnelle': ('juksasnelle',),
'juksasnellen': ('juksasnelle',),
'juksasnella': ('juksasnelle',),
'juksasneller': ('juksasnelle',),
'juksasnellene': ('juksasnelle',),
'juksepels': ('juksepels',),
'juksepelsen': ('juksepels',),
'juksepelser': ('juksepels',),
'juksepelsene': ('juksepels',),
'jukseri': ('jukseri',),
'jukseriet': ('jukseri',),
'jukseri': ('jukseri',),
'jukseria': ('jukseri',),
'jukseriene': ('jukseri',),
'juksing': ('juksing',),
'juksingen': ('juksing',),
'juksinga': ('juksing',),
'juksinger': ('juksing',),
'juksingene': ('juksing',),
'julaftenprogram': ('julaftenprogram',),
'julaftenprogrammet': ('julaftenprogram',),
'julaftenprogram': ('julaftenprogram',),
'julaftenprogrammer': ('julaftenprogram',),
'julaftenprogramma': ('julaftenprogram',),
'julaftenprogrammene': ('julaftenprogram',),
'julaftenprogramma': ('julaftenprogram',),
'julaftenprogrammene': ('julaftenprogram',),
'julaftensamling': ('julaftensamling',),
'julaftensamlingen': ('julaftensamling',),
'julaftensamlinga': ('julaftensamling',),
'julaftensamlinger': ('julaftensamling',),
'julaftensamlingene': ('julaftensamling',),
'juleønske': ('juleønske',),
'juleønsket': ('juleønske',),
'juleønsker': ('juleønske',),
'juleønska': ('juleønske',),
'juleønskene': ('juleønske',),
'juleakevitt': ('juleakevitt',),
'juleakevitten': ('juleakevitt',),
'juleakevitter': ('juleakevitt',),
'juleakevittene': ('juleakevitt',),
'juleandakt': ('juleandakt',),
'juleandakten': ('juleandakt',),
'juleandakta': ('juleandakt',),
'juleandakter': ('juleandakt',),
'juleandaktene': ('juleandakt',),
'juleansjos': ('juleansjos',),
'juleansjosen': ('juleansjos',),
'juleansjoser': ('juleansjos',),
'juleansjosene': ('juleansjos',),
'julearrangement': ('julearrangement',),
'julearrangementet': ('julearrangement',),
'julearrangement': ('julearrangement',),
'julearrangementer': ('julearrangement',),
'julearrangement': ('julearrangement',),
'julearrangementer': ('julearrangement',),
'julearrangementa': ('julearrangement',),
'julearrangementene': ('julearrangement',),
'juleavslutning': ('juleavslutning',),
'juleavslutningen': ('juleavslutning',),
'juleavslutninga': ('juleavslutning',),
'juleavslutninger': ('juleavslutning',),
'juleavslutningene': ('juleavslutning',),
'julebaking': ('julebaking',),
'julebakingen': ('julebaking',),
'julebakinga': ('julebaking',),
'julebakinger': ('julebaking',),
'julebakingene': ('julebaking',),
'julebakning': ('julebakning',),
'julebakningen': ('julebakning',),
'julebakninga': ('julebakning',),
'julebakninger': ('julebakning',),
'julebakningene': ('julebakning',),
'juleball': ('juleball',),
'juleballet': ('juleball',),
'juleball': ('juleball',),
'juleballer': ('juleball',),
'juleball': ('juleball',),
'juleballer': ('juleball',),
'juleballa': ('juleball',),
'juleballene': ('juleball',),
'julebasar': ('julebasar',),
'julebasaren': ('julebasar',),
'julebasarer': ('julebasar',),
'julebasarene': ('julebasar',),
'julebesøk': ('julebesøk',),
'julebesøket': ('julebesøk',),
'julebesøk': ('julebesøk',),
'julebesøka': ('julebesøk',),
'julebesøkene': ('julebesøk',),
'julebåt': ('julebåt',),
'julebåten': ('julebåt',),
'julebåter': ('julebåt',),
'julebåtene': ('julebåt',),
'juleblomst': ('juleblomst',),
'juleblomsten': ('juleblomst',),
'juleblomster': ('juleblomst',),
'juleblomstene': ('juleblomst',),
'juleblot': ('juleblot',),
'juleblotet': ('juleblot',),
'juleblot': ('juleblot',),
'juleblota': ('juleblot',),
'juleblotene': ('juleblot',),
'julebok': ('julebok',),
'juleboken': ('julebok',),
'juleboka': ('julebok',),
'julebøker': ('julebok',),
'julebøkene': ('julebok',),
'julebordsgjest': ('julebordsgjest',),
'julebordsgjesten': ('julebordsgjest',),
'julebordsgjester': ('julebordsgjest',),
'julebordsgjestene': ('julebordsgjest',),
'julebordtrafikk': ('julebordtrafikk',),
'julebordtrafikken': ('julebordtrafikk',),
'julebordtrafikker': ('julebordtrafikk',),
'julebordtrafikkene': ('julebordtrafikk',),
'julebrennevin': ('julebrennevin',),
'julebrennevinet': ('julebrennevin',),
'julebrenneviner': ('julebrennevin',),
'julebrennevinene': ('julebrennevin',),
'julebrev': ('julebrev',),
'julebrevet': ('julebrev',),
'julebrev': ('julebrev',),
'julebrever': ('julebrev',),
'julebrev': ('julebrev',),
'julebrever': ('julebrev',),
'julebreva': ('julebrev',),
'julebrevene': ('julebrev',),
'julebrygg': ('julebrygg',),
'julebrygget': ('julebrygg',),
'julebrygg': ('julebrygg',),
'julebrygga': ('julebrygg',),
'julebryggene': ('julebrygg',),
'julebudskap': ('julebudskap',),
'julebudskapet': ('julebudskap',),
'julebudskap': ('julebudskap',),
'julebudskaper': ('julebudskap',),
'julebudskap': ('julebudskap',),
'julebudskaper': ('julebudskap',),
'julebudskapa': ('julebudskap',),
'julebudskapene': ('julebudskap',),
'juleby': ('juleby',),
'julebyen': ('juleby',),
'julebyer': ('juleby',),
'julebyene': ('juleby',),
'juledekorasjon': ('juledekorasjon',),
'juledekorasjonen': ('juledekorasjon',),
'juledekorasjoner': ('juledekorasjon',),
'juledekorasjonene': ('juledekorasjon',),
'juledessert': ('juledessert',),
'juledesserten': ('juledessert',),
'juledesserter': ('juledessert',),
'juledessertene': ('juledessert',),
'juledram': ('juledram',),
'juledrammen': ('juledram',),
'juledrammer': ('juledram',),
'juledrammene': ('juledram',),
'juleeventyr': ('juleeventyr',),
'juleeventyret': ('juleeventyr',),
'juleeventyr': ('juleeventyr',),
'juleeventyra': ('juleeventyr',),
'juleeventyrene': ('juleeventyr',),
'julefeiring': ('julefeiring',),
'julefeiringen': ('julefeiring',),
'julefeiringa': ('julefeiring',),
'julefeiringer': ('julefeiring',),
'julefeiringene': ('julefeiring',),
'julefest': ('julefest',),
'julefesten': ('julefest',),
'julefester': ('julefest',),
'julefestene': ('julefest',),
'julefestlighet': ('julefestlighet',),
'julefestligheten': ('julefestlighet',),
'julefestligheta': ('julefestlighet',),
'julefestligheter': ('julefestlighet',),
'julefestlighetene': ('julefestlighet',),
'julefilm': ('julefilm',),
'julefilmen': ('julefilm',),
'julefilmer': ('julefilm',),
'julefilmene': ('julefilm',),
'juleflesk': ('juleflesk',),
'juleflesket': ('juleflesk',),
'juleflesk': ('juleflesk',),
'julefleska': ('juleflesk',),
'julefleskene': ('juleflesk',),
'julefly': ('julefly',),
'juleflyet': ('julefly',),
'julefly': ('julefly',),
'juleflya': ('julefly',),
'juleflyene': ('julefly',),
'juleforberedelse': ('juleforberedelse',),
'juleforberedelsen': ('juleforberedelse',),
'juleforberedelser': ('juleforberedelse',),
'juleforberedelsene': ('juleforberedelse',),
'juleforestilling': ('juleforestilling',),
'juleforestillingen': ('juleforestilling',),
'juleforestillinga': ('juleforestilling',),
'juleforestillinger': ('juleforestilling',),
'juleforestillingene': ('juleforestilling',),
'julefortelling': ('julefortelling',),
'julefortellingen': ('julefortelling',),
'julefortellinga': ('julefortelling',),
'julefortellinger': ('julefortelling',),
'julefortellingene': ('julefortelling',),
'julefred': ('julefred',),
'julefreden': ('julefred',),
'julefreder': ('julefred',),
'julefredene': ('julefred',),
'julefrimerke': ('julefrimerke',),
'julefrimerket': ('julefrimerke',),
'julefrimerker': ('julefrimerke',),
'julefrimerka': ('julefrimerke',),
'julefrimerkene': ('julefrimerke',),
'julefrokost': ('julefrokost',),
'julefrokosten': ('julefrokost',),
'julefrokoster': ('julefrokost',),
'julefrokostene': ('julefrokost',),
'julegavesalg': ('julegavesalg',),
'julegavesalget': ('julegavesalg',),
'julegavesalg': ('julegavesalg',),
'julegavesalga': ('julegavesalg',),
'julegavesalgene': ('julegavesalg',),
'julegaveundersøkelse': ('julegaveundersøkelse',),
'julegaveundersøkelsen': ('julegaveundersøkelse',),
'julegaveundersøkelser': ('julegaveundersøkelse',),
'julegaveundersøkelsene': ('julegaveundersøkelse',),
'julegilde': ('julegilde',),
'julegildet': ('julegilde',),
'julegilder': ('julegilde',),
'julegilda': ('julegilde',),
'julegildene': ('julegilde',),
'julegjest': ('julegjest',),
'julegjesten': ('julegjest',),
'julegjester': ('julegjest',),
'julegjestene': ('julegjest',),
'julegløgg': ('julegløgg',),
'julegløggen': ('julegløgg',),
'julegløgger': ('julegløgg',),
'julegløggene': ('julegløgg',),
'julegodt': ('julegodt',),
'julegodtet': ('julegodt',),
'julegodter': ('julegodt',),
'julegodtene': ('julegodt',),
'julegudstjeneste': ('julegudstjeneste',),
'julegudstjenesten': ('julegudstjeneste',),
'julegudstjenester': ('julegudstjeneste',),
'julegudstjenestene': ('julegudstjeneste',),
'julehåndkle': ('julehåndkle',),
'julehåndkleet': ('julehåndkle',),
'julehåndklær': ('julehåndkle',),
'julehåndklærne': ('julehåndkle',),
'julehus': ('julehus',),
'julehuset': ('julehus',),
'julehus': ('julehus',),
'julehusa': ('julehus',),
'julehusene': ('julehus',),
'julehygge': ('julehygge',),
'julehyggen': ('julehygge',),
'julehygga': ('julehygge',),
'julehygger': ('julehygge',),
'julehyggene': ('julehygge',),
'julehymne': ('julehymne',),
'julehymnen': ('julehymne',),
'julehymner': ('julehymne',),
'julehymnene': ('julehymne',),
'juleinnkjøp': ('juleinnkjøp',),
'juleinnkjøpet': ('juleinnkjøp',),
'juleinnkjøp': ('juleinnkjøp',),
'juleinnkjøpa': ('juleinnkjøp',),
'juleinnkjøpene': ('juleinnkjøp',),
'juleinnspurt': ('juleinnspurt',),
'juleinnspurten': ('juleinnspurt',),
'juleinnspurter': ('juleinnspurt',),
'juleinnspurtene': ('juleinnspurt',),
'julekaktus': ('julekaktus',),
'julekaktusen': ('julekaktus',),
'julekaktuser': ('julekaktus',),
'julekaktusene': ('julekaktus',),
'julekalender': ('julekalender',),
'julekalenderen': ('julekalender',),
'julekalendere': ('julekalender',),
'julekalendrer': ('julekalender',),
'julekalendre': ('julekalender',),
'julekalenderne': ('julekalender',),
'julekalendrene': ('julekalender',),
'julekalkun': ('julekalkun',),
'julekalkunen': ('julekalkun',),
'julekalkuner': ('julekalkun',),
'julekalkunene': ('julekalkun',),
'julekaos': ('julekaos',),
'julekaoset': ('julekaos',),
'julekaos': ('julekaos',),
'julekaoser': ('julekaos',),
'julekaos': ('julekaos',),
'julekaoser': ('julekaos',),
'julekaosa': ('julekaos',),
'julekaosene': ('julekaos',),
'julekassett': ('julekassett',),
'julekassetten': ('julekassett',),
'julekassetter': ('julekassett',),
'julekassettene': ('julekassett',),
'julekatalog': ('julekatalog',),
'julekatalogen': ('julekatalog',),
'julekataloger': ('julekatalog',),
'julekatalogene': ('julekatalog',),
'julekavalkade': ('julekavalkade',),
'julekavalkaden': ('julekavalkade',),
'julekavalkader': ('julekavalkade',),
'julekavalkadene': ('julekavalkade',),
'julekirke': ('julekirke',),
'julekirken': ('julekirke',),
'julekirka': ('julekirke',),
'julekirker': ('julekirke',),
'julekirkene': ('julekirke',),
'julekjole': ('julekjole',),
'julekjolen': ('julekjole',),
'julekjoler': ('julekjole',),
'julekjolene': ('julekjole',),
'juleknask': ('juleknask',),
'juleknasket': ('juleknask',),
'juleknask': ('juleknask',),
'juleknaska': ('juleknask',),
'juleknaskene': ('juleknask',),
'julekonsert': ('julekonsert',),
'julekonserten': ('julekonsert',),
'julekonserter': ('julekonsert',),
'julekonsertene': ('julekonsert',),
'julekorg': ('julekorg',),
'julekorgen': ('julekorg',),
'julekorga': ('julekorg',),
'julekorger': ('julekorg',),
'julekorgene': ('julekorg',),
'julekos': ('julekos',),
'julekosen': ('julekos',),
'julekoser': ('julekos',),
'julekosene': ('julekos',),
'julekost': ('julekost',),
'julekosten': ('julekost',),
'julekoster': ('julekost',),
'julekostene': ('julekost',),
'julekurv': ('julekurv',),
'julekurven': ('julekurv',),
'julekurva': ('julekurv',),
'julekurver': ('julekurv',),
'julekurvene': ('julekurv',),
'julekvad': ('julekvad',),
'julekvadet': ('julekvad',),
'julekvad': ('julekvad',),
'julekvada': ('julekvad',),
'julekvadene': ('julekvad',),
'julekveldsfeiring': ('julekveldsfeiring',),
'julekveldsfeiringen': ('julekveldsfeiring',),
'julekveldsfeiringa': ('julekveldsfeiring',),
'julekveldsfeiringer': ('julekveldsfeiring',),
'julekveldsfeiringene': ('julekveldsfeiring',),
'Julekveldsvisa': ('Julekveldsvisa',),
'julekveldsvise': ('julekveldsvise',),
'julekveldsvisen': ('julekveldsvise',),
'julekveldsvisa': ('julekveldsvise',),
'julekveldsviser': ('julekveldsvise',),
'julekveldsvisene': ('julekveldsvise',),
'juleland': ('juleland',),
'julelandet': ('juleland',),
'juleland': ('juleland',),
'julelanda': ('juleland',),
'julelandene': ('juleland',),
'juleleik': ('juleleik',),
'juleleiken': ('juleleik',),
'juleleiker': ('juleleik',),
'juleleikene': ('juleleik',),
'julelek': ('julelek',),
'juleleken': ('julelek',),
'juleleker': ('julelek',),
'julelekene': ('julelek',),
'julelunsj': ('julelunsj',),
'julelunsjen': ('julelunsj',),
'julelunsjer': ('julelunsj',),
'julelunsjene': ('julelunsj',),
'julelys': ('julelys',),
'julelyset': ('julelys',),
'julelys': ('julelys',),
'julelysa': ('julelys',),
'julelysene': ('julelys',),
'julemøte': ('julemøte',),
'julemøtet': ('julemøte',),
'julemøter': ('julemøte',),
'julemøta': ('julemøte',),
'julemøtene': ('julemøte',),
'julemarked': ('julemarked',),
'julemarkedet': ('julemarked',),
'julemarked': ('julemarked',),
'julemarkeder': ('julemarked',),
'julemarked': ('julemarked',),
'julemarkeder': ('julemarked',),
'julemarkeda': ('julemarked',),
'julemarkedene': ('julemarked',),
'julemarsipan': ('julemarsipan',),
'julemarsipanen': ('julemarsipan',),
'julemarsipaner': ('julemarsipan',),
'julemarsipanene': ('julemarsipan',),
'julematiné': ('julematiné',),
'julematinéen': ('julematiné',),
'julematineen': ('julematiné',),
'julematinéer': ('julematiné',),
'julematineer': ('julematiné',),
'julematinéene': ('julematiné',),
'julematineene': ('julematiné',),
'julematine': ('julematine',),
'julematineen': ('julematine',),
'julematineer': ('julematine',),
'julematineene': ('julematine',),
'julemeny': ('julemeny',),
'julemenyen': ('julemeny',),
'julemenyer': ('julemeny',),
'julemenyene': ('julemeny',),
'julemiddag': ('julemiddag',),
'julemiddagen': ('julemiddag',),
'julemiddager': ('julemiddag',),
'julemiddagene': ('julemiddag',),
'julemoro': ('julemoro',),
'julemoroen': ('julemoro',),
'julemoroa': ('julemoro',),
'julemoroer': ('julemoro',),
'julemoroene': ('julemoro',),
'julemotiv': ('julemotiv',),
'julemotivet': ('julemotiv',),
'julemotiv': ('julemotiv',),
'julemotiver': ('julemotiv',),
'julemotiv': ('julemotiv',),
'julemotiver': ('julemotiv',),
'julemotiva': ('julemotiv',),
'julemotivene': ('julemotiv',),
'julemusikk': ('julemusikk',),
'julemusikken': ('julemusikk',),
'julemusikker': ('julemusikk',),
'julemusikkene': ('julemusikk',),
'julenøtt': ('julenøtt',),
'julenøtten': ('julenøtt',),
'julenøtta': ('julenøtt',),
'julenøtter': ('julenøtt',),
'julenøttene': ('julenøtt',),
'juleomsetning': ('juleomsetning',),
'juleomsetningen': ('juleomsetning',),
'juleomsetninga': ('juleomsetning',),
'juleomsetninger': ('juleomsetning',),
'juleomsetningene': ('juleomsetning',),
'juleoppsetning': ('juleoppsetning',),
'juleoppsetningen': ('juleoppsetning',),
'juleoppsetninga': ('juleoppsetning',),
'juleoppsetninger': ('juleoppsetning',),
'juleoppsetningene': ('juleoppsetning',),
'juleoratorium': ('juleoratorium',),
'juleoratoriet': ('juleoratorium',),
'juleoratorier': ('juleoratorium',),
'juleoratoria': ('juleoratorium',),
'juleoratoriene': ('juleoratorium',),
'julepølse': ('julepølse',),
'julepølsen': ('julepølse',),
'julepølsa': ('julepølse',),
'julepølser': ('julepølse',),
'julepølsene': ('julepølse',),
'julepakke': ('julepakke',),
'julepakken': ('julepakke',),
'julepakka': ('julepakke',),
'julepakker': ('julepakke',),
'julepakkene': ('julepakke',),
'julepapir': ('julepapir',),
'julepapiret': ('julepapir',),
'julepapir': ('julepapir',),
'julepapirer': ('julepapir',),
'julepapir': ('julepapir',),
'julepapirer': ('julepapir',),
'julepapira': ('julepapir',),
'julepapirene': ('julepapir',),
'juleperm': ('juleperm',),
'julepermen': ('juleperm',),
'julepermer': ('juleperm',),
'julepermene': ('juleperm',),
'julepermisjon': ('julepermisjon',),
'julepermisjonen': ('julepermisjon',),
'julepermisjoner': ('julepermisjon',),
'julepermisjonene': ('julepermisjon',),
'juleplate': ('juleplate',),
'juleplaten': ('juleplate',),
'juleplata': ('juleplate',),
'juleplater': ('juleplate',),
'juleplatene': ('juleplate',),
'julepost': ('julepost',),
'juleposten': ('julepost',),
'juleposter': ('julepost',),
'julepostene': ('julepost',),
'julepreken': ('julepreken',),
'juleprekenen': ('julepreken',),
'juleprekener': ('julepreken',),
'juleprekenene': ('julepreken',),
'julepremiere': ('julepremiere',),
'julepremieren': ('julepremiere',),
'julepremierer': ('julepremiere',),
'julepremierene': ('julepremiere',),
'juleprogram': ('juleprogram',),
'juleprogrammet': ('juleprogram',),
'juleprogram': ('juleprogram',),
'juleprogrammer': ('juleprogram',),
'juleprogramma': ('juleprogram',),
'juleprogrammene': ('juleprogram',),
'juleprogramma': ('juleprogram',),
'juleprogrammene': ('juleprogram',),
'julepudding': ('julepudding',),
'julepuddingen': ('julepudding',),
'julepuddinger': ('julepudding',),
'julepuddingene': ('julepudding',),
'julepynt': ('julepynt',),
'julepynten': ('julepynt',),
'julepynter': ('julepynt',),
'julepyntene': ('julepynt',),
'julepynting': ('julepynting',),
'julepyntingen': ('julepynting',),
'julepyntinga': ('julepynting',),
'julepyntinger': ('julepynting',),
'julepyntingene': ('julepynting',),
'julerett': ('julerett',),
'juleretten': ('julerett',),
'juleretter': ('julerett',),
'julerettene': ('julerett',),
'juleribbe': ('juleribbe',),
'juleribben': ('juleribbe',),
'juleribba': ('juleribbe',),
'juleribber': ('juleribbe',),
'juleribbene': ('juleribbe',),
'julerush': ('julerush',),
'julerushet': ('julerush',),
'julerush': ('julerush',),
'julerusha': ('julerush',),
'julerushene': ('julerush',),
'julesak': ('julesak',),
'julesaken': ('julesak',),
'julesaka': ('julesak',),
'julesaker': ('julesak',),
'julesakene': ('julesak',),
'julesalg': ('julesalg',),
'julesalget': ('julesalg',),
'julesalg': ('julesalg',),
'julesalga': ('julesalg',),
'julesalgene': ('julesalg',),
'julesamling': ('julesamling',),
'julesamlingen': ('julesamling',),
'julesamlinga': ('julesamling',),
'julesamlinger': ('julesamling',),
'julesamlingene': ('julesamling',),
'juleshow': ('juleshow',),
'juleshowet': ('juleshow',),
'juleshow': ('juleshow',),
'juleshowa': ('juleshow',),
'juleshowene': ('juleshow',),
'juleside': ('juleside',),
'julesiden': ('juleside',),
'julesida': ('juleside',),
'julesider': ('juleside',),
'julesidene': ('juleside',),
'juleskinke': ('juleskinke',),
'juleskinken': ('juleskinke',),
'juleskinka': ('juleskinke',),
'juleskinker': ('juleskinke',),
'juleskinkene': ('juleskinke',),
'juleskjenk': ('juleskjenk',),
'juleskjenken': ('juleskjenk',),
'juleskjenker': ('juleskjenk',),
'juleskjenkene': ('juleskjenk',),
'juleslakt': ('juleslakt',),
'juleslaktet': ('juleslakt',),
'juleslakt': ('juleslakt',),
'juleslakta': ('juleslakt',),
'juleslaktene': ('juleslakt',),
'juleslakting': ('juleslakting',),
'juleslaktingen': ('juleslakting',),
'juleslaktinga': ('juleslakting',),
'juleslaktinger': ('juleslakting',),
'juleslaktingene': ('juleslakting',),
'julespill': ('julespill',),
'julespillet': ('julespill',),
'julespill': ('julespill',),
'julespilla': ('julespill',),
'julespillene': ('julespill',),
'julestøtte': ('julestøtte',),
'julestøtten': ('julestøtte',),
'julestøtta': ('julestøtte',),
'julestøtter': ('julestøtte',),
'julestøttene': ('julestøtte',),
'julestas': ('julestas',),
'julestasen': ('julestas',),
'julestaser': ('julestas',),
'julestasene': ('julestas',),
'julestemning': ('julestemning',),
'julestemningen': ('julestemning',),
'julestemninga': ('julestemning',),
'julestemninger': ('julestemning',),
'julestemningene': ('julestemning',),
'julestillhet': ('julestillhet',),
'julestillheten': ('julestillhet',),
'julestillheta': ('julestillhet',),
'julestillheter': ('julestillhet',),
'julestillhetene': ('julestillhet',),
'julestress': ('julestress',),
'julestressen': ('julestress',),
'julestresset': ('julestress',),
'julestresser': ('julestress',),
'julestress': ('julestress',),
'julestresser': ('julestress',),
'julestress': ('julestress',),
'julestresser': ('julestress',),
'julestressene': ('julestress',),
'julestressa': ('julestress',),
'julestressene': ('julestress',),
'julestrev': ('julestrev',),
'julestrevet': ('julestrev',),
'julestrev': ('julestrev',),
'julestreva': ('julestrev',),
'julestrevene': ('julestrev',),
'julestue': ('julestue',),
'julestuen': ('julestue',),
'julestua': ('julestue',),
'julestuer': ('julestue',),
'julestuene': ('julestue',),
'julesvein': ('julesvein',),
'julesveinen': ('julesvein',),
'julesveiner': ('julesvein',),
'julesveinene': ('julesvein',),
'juletale': ('juletale',),
'juletalen': ('juletale',),
'juletaler': ('juletale',),
'juletalene': ('juletale',),
'juletallerken': ('juletallerken',),
'juletallerkenen': ('juletallerken',),
'juletallerkener': ('juletallerken',),
'juletallerkenene': ('juletallerken',),
'juletanke': ('juletanke',),
'juletanken': ('juletanke',),
'juletanker': ('juletanke',),
'juletankene': ('juletanke',),
'juletid': ('juletid',),
'juletiden': ('juletid',),
'juletida': ('juletid',),
'juletider': ('juletid',),
'juletidene': ('juletid',),
'juletog': ('juletog',),
'juletoget': ('juletog',),
'juletog': ('juletog',),
'juletoga': ('juletog',),
'juletogene': ('juletog',),
'juletone': ('juletone',),
'juletonen': ('juletone',),
'juletoner': ('juletone',),
'juletonene': ('juletone',),
'juletorsk': ('juletorsk',),
'juletorsken': ('juletorsk',),
'juletorsker': ('juletorsk',),
'juletorskene': ('juletorsk',),
'juletradisjon': ('juletradisjon',),
'juletradisjonen': ('juletradisjon',),
'juletradisjoner': ('juletradisjon',),
'juletradisjonene': ('juletradisjon',),
'juletrafikk': ('juletrafikk',),
'juletrafikken': ('juletrafikk',),
'juletrafikker': ('juletrafikk',),
'juletrafikkene': ('juletrafikk',),
'juletravelhet': ('juletravelhet',),
'juletravelheten': ('juletravelhet',),
'juletravelheta': ('juletravelhet',),
'juletravelheter': ('juletravelhet',),
'juletravelhetene': ('juletravelhet',),
'juletrelys': ('juletrelys',),
'juletrelyset': ('juletrelys',),
'juletrelys': ('juletrelys',),
'juletrelysa': ('juletrelys',),
'juletrelysene': ('juletrelys',),
'juletreproduksjon': ('juletreproduksjon',),
'juletreproduksjonen': ('juletreproduksjon',),
'juletreproduksjoner': ('juletreproduksjon',),
'juletreproduksjonene': ('juletreproduksjon',),
'juletrepynt': ('juletrepynt',),
'juletrepynten': ('juletrepynt',),
'juletrepynter': ('juletrepynt',),
'juletrepyntene': ('juletrepynt',),
'juletreselger': ('juletreselger',),
'juletreselgeren': ('juletreselger',),
'juletreselgere': ('juletreselger',),
'juletreselgerne': ('juletreselger',),
'juletreskog': ('juletreskog',),
'juletreskogen': ('juletreskog',),
'juletreskoger': ('juletreskog',),
'juletreskogene': ('juletreskog',),
'juletretorg': ('juletretorg',),
'juletretorget': ('juletretorg',),
'juletretorg': ('juletretorg',),
'juletretorga': ('juletretorg',),
'juletretorgene': ('juletretorg',),
'juletur': ('juletur',),
'juleturen': ('juletur',),
'juleturer': ('juletur',),
'juleturene': ('juletur',),
'juleturnering': ('juleturnering',),
'juleturneringen': ('juleturnering',),
'juleturneringa': ('juleturnering',),
'juleturneringer': ('juleturnering',),
'juleturneringene': ('juleturnering',),
'juleutstilling': ('juleutstilling',),
'juleutstillingen': ('juleutstilling',),
'juleutstillinga': ('juleutstilling',),
'juleutstillinger': ('juleutstilling',),
'juleutstillingene': ('juleutstilling',),
'julevær': ('julevær',),
'juleværet': ('julevær',),
'julevær': ('julevær',),
'juleværa': ('julevær',),
'juleværene': ('julevær',),
'julevake': ('julevake',),
'julevaken': ('julevake',),
'julevaka': ('julevake',),
'julevaker': ('julevake',),
'julevakene': ('julevake',),
'julevare': ('julevare',),
'julevaren': ('julevare',),
'julevara': ('julevare',),
'julevarer': ('julevare',),
'julevarene': ('julevare',),
'juleveg': ('juleveg',),
'julevegen': ('juleveg',),
'juleveger': ('juleveg',),
'julevegene': ('juleveg',),
'julevei': ('julevei',),
'juleveien': ('julevei',),
'juleveier': ('julevei',),
'juleveiene': ('julevei',),
'juleverksted': ('juleverksted',),
'juleverkstedet': ('juleverksted',),
'juleverksteder': ('juleverksted',),
'juleverkstedene': ('juleverksted',),
'julidag': ('julidag',),
'julidagen': ('julidag',),
'julidager': ('julidag',),
'julidagene': ('julidag',),
'julikveld': ('julikveld',),
'julikvelden': ('julikveld',),
'julikvelder': ('julikveld',),
'julikveldene': ('julikveld',),
'julimåling': ('julimåling',),
'julimålingen': ('julimåling',),
'julimålinga': ('julimåling',),
'julimålinger': ('julimåling',),
'julimålingene': ('julimåling',),
'julinatt': ('julinatt',),
'julinatten': ('julinatt',),
'julinatta': ('julinatt',),
'julinetter': ('julinatt',),
'julinettene': ('julinatt',),
'julisol': ('julisol',),
'julisolen': ('julisol',),
'julisola': ('julisol',),
'julisoler': ('julisol',),
'julisolene': ('julisol',),
'julitall': ('julitall',),
'julitallet': ('julitall',),
'julitall': ('julitall',),
'julitalla': ('julitall',),
'julitallene': ('julitall',),
'Julius': ('Julius',),
'Juliusen': ('Juliusen',),
'Juliuson': ('Juliuson',),
'Juliussen': ('Juliussen',),
'Juliusson': ('Juliusson',),
'julivarme': ('julivarme',),
'julivarmen': ('julivarme',),
'julivarmer': ('julivarme',),
'julivarmene': ('julivarme',),
'julling': ('julling',),
'jullingen': ('julling',),
'jullinga': ('julling',),
'jullinger': ('julling',),
'jullingene': ('julling',),
'jumbojetfly': ('jumbojetfly',),
'jumbojetflyet': ('jumbojetfly',),
'jumbojetfly': ('jumbojetfly',),
'jumbojetflya': ('jumbojetfly',),
'jumbojetflyene': ('jumbojetfly',),
'jumbolag': ('jumbolag',),
'jumbolaget': ('jumbolag',),
'jumbolag': ('jumbolag',),
'jumbolaga': ('jumbolag',),
'jumbolagene': ('jumbolag',),
'jumboplassering': ('jumboplassering',),
'jumboplasseringen': ('jumboplassering',),
'jumboplasseringa': ('jumboplassering',),
'jumboplasseringer': ('jumboplassering',),
'jumboplasseringene': ('jumboplassering',),
'jumping': ('jumping',),
'jumpingen': ('jumping',),
'jumpinga': ('jumping',),
'jumpinger': ('jumping',),
'jumpingene': ('jumping',),
'jungelkriger': ('jungelkriger',),
'jungelkrigeren': ('jungelkriger',),
'jungelkrigere': ('jungelkriger',),
'jungelkrigerne': ('jungelkriger',),
'jungelområde': ('jungelområde',),
'jungelområdet': ('jungelområde',),
'jungelområder': ('jungelområde',),
'jungelområda': ('jungelområde',),
'jungelområdene': ('jungelområde',),
'jungelord': ('jungelord',),
'jungelordet': ('jungelord',),
'jungelord': ('jungelord',),
'jungelorda': ('jungelord',),
'jungelordene': ('jungelord',),
'jungelordtak': ('jungelordtak',),
'jungelordtaket': ('jungelordtak',),
'jungelordtak': ('jungelordtak',),
'jungelordtaka': ('jungelordtak',),
'jungelordtakene': ('jungelordtak',),
'juniappell': ('juniappell',),
'juniappellen': ('juniappell',),
'juniappeller': ('juniappell',),
'juniappellene': ('juniappell',),
'junidag': ('junidag',),
'junidagen': ('junidag',),
'junidager': ('junidag',),
'junidagene': ('junidag',),
'junikveld': ('junikveld',),
'junikvelden': ('junikveld',),
'junikvelder': ('junikveld',),
'junikveldene': ('junikveld',),
'junimøte': ('junimøte',),
'junimøtet': ('junimøte',),
'junimøter': ('junimøte',),
'junimøta': ('junimøte',),
'junimøtene': ('junimøte',),
'junimåling': ('junimåling',),
'junimålingen': ('junimåling',),
'junimålinga': ('junimåling',),
'junimålinger': ('junimåling',),
'junimålingene': ('junimåling',),
'junimorgen': ('junimorgen',),
'junimorgenen': ('junimorgen',),
'junimorgener': ('junimorgen',),
'junimorgner': ('junimorgen',),
'junimorgenene': ('junimorgen',),
'junimorgnene': ('junimorgen',),
'juninatt': ('juninatt',),
'juninatten': ('juninatt',),
'juninatta': ('juninatt',),
'juninetter': ('juninatt',),
'juninettene': ('juninatt',),
'juninummer': ('juninummer',),
'juninummeret': ('juninummer',),
'juninummer': ('juninummer',),
'juninumre': ('juninummer',),
'juninumra': ('juninummer',),
'juninumrene': ('juninummer',),
'juninumra': ('juninummer',),
'juninumrene': ('juninummer',),
'junior-EM': ('junior-EM',),
'junior-NM': ('junior-NM',),
'junior-VM': ('junior-VM',),
'junioralder': ('junioralder',),
'junioralderen': ('junioralder',),
'junioraldere': ('junioralder',),
'junioraldrer': ('junioralder',),
'junioraldre': ('junioralder',),
'junioralderne': ('junioralder',),
'junioraldrene': ('junioralder',),
'junioralpinist': ('junioralpinist',),
'junioralpinisten': ('junioralpinist',),
'junioralpinister': ('junioralpinist',),
'junioralpinistene': ('junioralpinist',),
'junioravdeling': ('junioravdeling',),
'junioravdelingen': ('junioravdeling',),
'junioravdelinga': ('junioravdeling',),
'junioravdelinger': ('junioravdeling',),
'junioravdelingene': ('junioravdeling',),
'juniorcup': ('juniorcup',),
'juniorcupen': ('juniorcup',),
'juniorcuper': ('juniorcup',),
'juniorcupene': ('juniorcup',),
'juniorfinale': ('juniorfinale',),
'juniorfinalen': ('juniorfinale',),
'juniorfinaler': ('juniorfinale',),
'juniorfinalene': ('juniorfinale',),
'juniorfotball': ('juniorfotball',),
'juniorfotballen': ('juniorfotball',),
'juniorfotballer': ('juniorfotball',),
'juniorfotballene': ('juniorfotball',),
'juniorgruppe': ('juniorgruppe',),
'juniorgruppen': ('juniorgruppe',),
'juniorgruppa': ('juniorgruppe',),
'juniorgrupper': ('juniorgruppe',),
'juniorgruppene': ('juniorgruppe',),
'juniorkjører': ('juniorkjører',),
'juniorkjøreren': ('juniorkjører',),
'juniorkjørere': ('juniorkjører',),
'juniorkjørerne': ('juniorkjører',),
'juniorklubb': ('juniorklubb',),
'juniorklubben': ('juniorklubb',),
'juniorklubber': ('juniorklubb',),
'juniorklubbene': ('juniorklubb',),
'juniorkonsulent': ('juniorkonsulent',),
'juniorkonsulenten': ('juniorkonsulent',),
'juniorkonsulenter': ('juniorkonsulent',),
'juniorkonsulentene': ('juniorkonsulent',),
'juniorlandskamp': ('juniorlandskamp',),
'juniorlandskampen': ('juniorlandskamp',),
'juniorlandskamper': ('juniorlandskamp',),
'juniorlandskampene': ('juniorlandskamp',),
'juniorlandslag': ('juniorlandslag',),
'juniorlandslaget': ('juniorlandslag',),
'juniorlandslag': ('juniorlandslag',),
'juniorlandslaga': ('juniorlandslag',),
'juniorlandslagene': ('juniorlandslag',),
'juniorlandslagsspiller': ('juniorlandslagsspiller',),
'juniorlandslagsspilleren': ('juniorlandslagsspiller',),
'juniorlandslagsspillere': ('juniorlandslagsspiller',),
'juniorlandslagsspillerne': ('juniorlandslagsspiller',),
'juniormedlem': ('juniormedlem',),
'juniormedlemmet': ('juniormedlem',),
'juniormedlemmer': ('juniormedlem',),
'juniormedlemma': ('juniormedlem',),
'juniormedlemmene': ('juniormedlem',),
'juniormester': ('juniormester',),
'juniormesteren': ('juniormester',),
'juniormestere': ('juniormester',),
'juniormestrer': ('juniormester',),
'juniormestre': ('juniormester',),
'juniormesterne': ('juniormester',),
'juniormestrene': ('juniormester',),
'juniormesterskap': ('juniormesterskap',),
'juniormesterskapet': ('juniormesterskap',),
'juniormesterskap': ('juniormesterskap',),
'juniormesterskaper': ('juniormesterskap',),
'juniormesterskap': ('juniormesterskap',),
'juniormesterskaper': ('juniormesterskap',),
'juniormesterskapa': ('juniormesterskap',),
'juniormesterskapene': ('juniormesterskap',),
'juniornivå': ('juniornivå',),
'juniornivået': ('juniornivå',),
'juniornivå': ('juniornivå',),
'juniornivåer': ('juniornivå',),
'juniornivå': ('juniornivå',),
'juniornivåer': ('juniornivå',),
'juniornivåa': ('juniornivå',),
'juniornivåene': ('juniornivå',),
'juniornorgesmester': ('juniornorgesmester',),
'juniornorgesmesteren': ('juniornorgesmester',),
'juniornorgesmestere': ('juniornorgesmester',),
'juniornorgesmestrer': ('juniornorgesmester',),
'juniornorgesmestre': ('juniornorgesmester',),
'juniornorgesmesterne': ('juniornorgesmester',),
'juniornorgesmestrene': ('juniornorgesmester',),
'juniorrekord': ('juniorrekord',),
'juniorrekorden': ('juniorrekord',),
'juniorrekorder': ('juniorrekord',),
'juniorrekordene': ('juniorrekord',),
'juniorrenn': ('juniorrenn',),
'juniorrennet': ('juniorrenn',),
'juniorrenn': ('juniorrenn',),
'juniorrenna': ('juniorrenn',),
'juniorrennene': ('juniorrenn',),
'juniorsammenheng': ('juniorsammenheng',),
'juniorsammenhengen': ('juniorsammenheng',),
'juniorsammenhenger': ('juniorsammenheng',),
'juniorsammenhengene': ('juniorsammenheng',),
'juniorseier': ('juniorseier',),
'juniorseieren': ('juniorseier',),
'juniorseiere': ('juniorseier',),
'juniorseirer': ('juniorseier',),
'juniorseire': ('juniorseier',),
'juniorseierne': ('juniorseier',),
'juniorseirene': ('juniorseier',),
'juniorspeller': ('juniorspeller',),
'juniorspelleren': ('juniorspeller',),
'juniorspellere': ('juniorspeller',),
'juniorspellerne': ('juniorspeller',),
'juniorspiller': ('juniorspiller',),
'juniorspilleren': ('juniorspiller',),
'juniorspillere': ('juniorspiller',),
'juniorspillerne': ('juniorspiller',),
'juniorstall': ('juniorstall',),
'juniorstallen': ('juniorstall',),
'juniorstaller': ('juniorstall',),
'juniorstallene': ('juniorstall',),
'juniortittel': ('juniortittel',),
'juniortittelen': ('juniortittel',),
'juniortitler': ('juniortittel',),
'juniortitlene': ('juniortittel',),
'juniorturnering': ('juniorturnering',),
'juniorturneringen': ('juniorturnering',),
'juniorturneringa': ('juniorturnering',),
'juniorturneringer': ('juniorturnering',),
'juniorturneringene': ('juniorturnering',),
'juniorutgave': ('juniorutgave',),
'juniorutgaven': ('juniorutgave',),
'juniorutgava': ('juniorutgave',),
'juniorutgaver': ('juniorutgave',),
'juniorutgavene': ('juniorutgave',),
'juniorverdensmester': ('juniorverdensmester',),
'juniorverdensmesteren': ('juniorverdensmester',),
'juniorverdensmestere': ('juniorverdensmester',),
'juniorverdensmestrer': ('juniorverdensmester',),
'juniorverdensmestre': ('juniorverdensmester',),
'juniorverdensmesterne': ('juniorverdensmester',),
'juniorverdensmestrene': ('juniorverdensmester',),
'juniorverdensmesterskap': ('juniorverdensmesterskap',),
'juniorverdensmesterskapet': ('juniorverdensmesterskap',),
'juniorverdensmesterskap': ('juniorverdensmesterskap',),
'juniorverdensmesterskaper': ('juniorverdensmesterskap',),
'juniorverdensmesterskap': ('juniorverdensmesterskap',),
'juniorverdensmesterskaper': ('juniorverdensmesterskap',),
'juniorverdensmesterskapa': ('juniorverdensmesterskap',),
'juniorverdensmesterskapene': ('juniorverdensmesterskap',),
'junitall': ('junitall',),
'junitallet': ('junitall',),
'junitall': ('junitall',),
'junitalla': ('junitall',),
'junitallene': ('junitall',),
'juniuke': ('juniuke',),
'juniuken': ('juniuke',),
'juniuka': ('juniuke',),
'juniuker': ('juniuke',),
'juniukene': ('juniuke',),
'juniutgave': ('juniutgave',),
'juniutgaven': ('juniutgave',),
'juniutgava': ('juniutgave',),
'juniutgaver': ('juniutgave',),
'juniutgavene': ('juniutgave',),
'juniutstilling': ('juniutstilling',),
'juniutstillingen': ('juniutstilling',),
'juniutstillinga': ('juniutstilling',),
'juniutstillinger': ('juniutstilling',),
'juniutstillingene': ('juniutstilling',),
'junktur': ('junktur',),
'junkturen': ('junktur',),
'junkturer': ('junktur',),
'junkturene': ('junktur',),
'juntarepresentant': ('juntarepresentant',),
'juntarepresentanten': ('juntarepresentant',),
'juntarepresentanter': ('juntarepresentant',),
'juntarepresentantene': ('juntarepresentant',),
'juntasjef': ('juntasjef',),
'juntasjefen': ('juntasjef',),
'juntasjefer': ('juntasjef',),
'juntasjefene': ('juntasjef',),
'Jupiter': ('Jupiter',),
'Jura': ('Jura',),
'jurbetennelse': ('jurbetennelse',),
'jurbetennelsen': ('jurbetennelse',),
'jurbetennelser': ('jurbetennelse',),
'jurbetennelsene': ('jurbetennelse',),
'juristforening': ('juristforening',),
'juristforeningen': ('juristforening',),
'juristforeninga': ('juristforening',),
'juristforeninger': ('juristforening',),
'juristforeningene': ('juristforening',),
'juristutdannelse': ('juristutdannelse',),
'juristutdannelsen': ('juristutdannelse',),
'juristutdannelser': ('juristutdannelse',),
'juristutdannelsene': ('juristutdannelse',),
'jurydomstol': ('jurydomstol',),
'jurydomstolen': ('jurydomstol',),
'jurydomstoler': ('jurydomstol',),
'jurydomstolene': ('jurydomstol',),
'juryering': ('juryering',),
'juryeringen': ('juryering',),
'juryeringa': ('juryering',),
'juryeringer': ('juryering',),
'juryeringene': ('juryering',),
'juryformann': ('juryformann',),
'juryformannen': ('juryformann',),
'juryformenn': ('juryformann',),
'juryformennene': ('juryformann',),
'jurymøte': ('jurymøte',),
'jurymøtet': ('jurymøte',),
'jurymøter': ('jurymøte',),
'jurymøta': ('jurymøte',),
'jurymøtene': ('jurymøte',),
'jurymedlem': ('jurymedlem',),
'jurymedlemmet': ('jurymedlem',),
'jurymedlemmer': ('jurymedlem',),
'jurymedlemma': ('jurymedlem',),
'jurymedlemmene': ('jurymedlem',),
'juryordning': ('juryordning',),
'juryordningen': ('juryordning',),
'juryordninga': ('juryordning',),
'juryordninger': ('juryordning',),
'juryordningene': ('juryordning',),
'juryrom': ('juryrom',),
'juryrommet': ('juryrom',),
'juryrom': ('juryrom',),
'juryromma': ('juryrom',),
'juryrommene': ('juryrom',),
'jurysystem': ('jurysystem',),
'jurysystemet': ('jurysystem',),
'jurysystem': ('jurysystem',),
'jurysystemer': ('jurysystem',),
'jurysystem': ('jurysystem',),
'jurysystemer': ('jurysystem',),
'jurysystema': ('jurysystem',),
'jurysystemene': ('jurysystem',),
'jusekspert': ('jusekspert',),
'juseksperten': ('jusekspert',),
'juseksperter': ('jusekspert',),
'jusekspertene': ('jusekspert',),
'jusprofessor': ('jusprofessor',),
'jusprofessoren': ('jusprofessor',),
'jusprofessorer': ('jusprofessor',),
'jusprofessorene': ('jusprofessor',),
'Juss-Buss': ('Juss-Buss',),
'jussgruppe': ('jussgruppe',),
'jussgruppen': ('jussgruppe',),
'jussgruppa': ('jussgruppe',),
'jussgrupper': ('jussgruppe',),
'jussgruppene': ('jussgruppe',),
'jusstudent': ('jusstudent',),
'jusstudenten': ('jusstudent',),
'jusstudenter': ('jusstudent',),
'jusstudentene': ('jusstudent',),
'jusstudium': ('jusstudium',),
'jusstudiet': ('jusstudium',),
'jusstudier': ('jusstudium',),
'jusstudia': ('jusstudium',),
'jusstudiene': ('jusstudium',),
'Juster': ('Juster',),
'justerbarhet': ('justerbarhet',),
'justerbarheten': ('justerbarhet',),
'justerbarheta': ('justerbarhet',),
'justerbarheter': ('justerbarhet',),
'justerbarhetene': ('justerbarhet',),
'justering': ('justering',),
'justeringen': ('justering',),
'justeringa': ('justering',),
'justeringer': ('justering',),
'justeringene': ('justering',),
'justeringsarbeid': ('justeringsarbeid',),
'justeringsarbeidet': ('justeringsarbeid',),
'justeringsarbeid': ('justeringsarbeid',),
'justeringsarbeider': ('justeringsarbeid',),
'justeringsarbeid': ('justeringsarbeid',),
'justeringsarbeider': ('justeringsarbeid',),
'justeringsarbeida': ('justeringsarbeid',),
'justeringsarbeidene': ('justeringsarbeid',),
'justeringskrav': ('justeringskrav',),
'justeringskravet': ('justeringskrav',),
'justeringskrav': ('justeringskrav',),
'justeringskrava': ('justeringskrav',),
'justeringskravene': ('justeringskrav',),
'justeringsoppgjør': ('justeringsoppgjør',),
'justeringsoppgjøret': ('justeringsoppgjør',),
'justeringsoppgjør': ('justeringsoppgjør',),
'justeringsoppgjøra': ('justeringsoppgjør',),
'justeringsoppgjørene': ('justeringsoppgjør',),
'Justisdepartmentet': ('Justisdepartmentet',),
'justiskomite': ('justiskomite',),
'justiskomiteen': ('justiskomite',),
'justiskomiteer': ('justiskomite',),
'justiskomiteene': ('justiskomite',),
'justisministerpost': ('justisministerpost',),
'justisministerposten': ('justisministerpost',),
'justisministerposter': ('justisministerpost',),
'justisministerpostene': ('justisministerpost',),
'justisvesen': ('justisvesen',),
'justisvesenet': ('justisvesen',),
'justisvesen': ('justisvesen',),
'justisvesener': ('justisvesen',),
'justisvesen': ('justisvesen',),
'justisvesener': ('justisvesen',),
'justisvesena': ('justisvesen',),
'justisvesenene': ('justisvesen',),
'jutesekk': ('jutesekk',),
'jutesekken': ('jutesekk',),
'jutesekker': ('jutesekk',),
'jutesekkene': ('jutesekk',),
'juvelerforretning': ('juvelerforretning',),
'juvelerforretningen': ('juvelerforretning',),
'juvelerforretninga': ('juvelerforretning',),
'juvelerforretninger': ('juvelerforretning',),
'juvelerforretningene': ('juvelerforretning',),
'juvelsamling': ('juvelsamling',),
'juvelsamlingen': ('juvelsamling',),
'juvelsamlinga': ('juvelsamling',),
'juvelsamlinger': ('juvelsamling',),
'juvelsamlingene': ('juvelsamling',),
'Jylland': ('Jylland',),
'K-punkt': ('K-punkt',),
'K-punktet': ('K-punkt',),
'K-punkt': ('K-punkt',),
'K-punkter': ('K-punkt',),
'K-punkt': ('K-punkt',),
'K-punkter': ('K-punkt',),
'K-punkta': ('K-punkt',),
'K-punktene': ('K-punkt',),
'køavviklingsplan': ('køavviklingsplan',),
'køavviklingsplanen': ('køavviklingsplan',),
'køavviklingsplaner': ('køavviklingsplan',),
'køavviklingsplanene': ('køavviklingsplan',),
'København': ('København',),
'Køfri': ('Køfri',),
'Køfri-brikke': ('Køfri-brikke',),
'Køfri-brikken': ('Køfri-brikke',),
'Køfri-brikka': ('Køfri-brikke',),
'Køfri-brikker': ('Køfri-brikke',),
'Køfri-brikkene': ('Køfri-brikke',),
'Køfri-system': ('Køfri-system',),
'Køfri-systemet': ('Køfri-system',),
'Køfri-system': ('Køfri-system',),
'Køfri-systemer': ('Køfri-system',),
'Køfri-system': ('Køfri-system',),
'Køfri-systemer': ('Køfri-system',),
'Køfri-systema': ('Køfri-system',),
'Køfri-systemene': ('Køfri-system',),
'køing': ('køing',),
'køingen': ('køing',),
'køinga': ('køing',),
'køinger': ('køing',),
'køingene': ('køing',),
'kølappsystem': ('kølappsystem',),
'kølappsystemet': ('kølappsystem',),
'kølappsystem': ('kølappsystem',),
'kølappsystemer': ('kølappsystem',),
'kølappsystem': ('kølappsystem',),
'kølappsystemer': ('kølappsystem',),
'kølappsystema': ('kølappsystem',),
'kølappsystemene': ('kølappsystem',),
'kølleblad': ('kølleblad',),
'køllebladet': ('kølleblad',),
'kølleblad': ('kølleblad',),
'kølleblader': ('kølleblad',),
'kølleblad': ('kølleblad',),
'kølleblader': ('kølleblad',),
'kølleblada': ('kølleblad',),
'køllebladene': ('kølleblad',),
'kølleslag': ('kølleslag',),
'kølleslaget': ('kølleslag',),
'kølleslag': ('kølleslag',),
'kølleslaga': ('kølleslag',),
'kølleslagene': ('kølleslag',),
'kølleteknikk': ('kølleteknikk',),
'kølleteknikken': ('kølleteknikk',),
'kølleteknikker': ('kølleteknikk',),
'kølleteknikkene': ('kølleteknikk',),
'kønummer': ('kønummer',),
'kønummeret': ('kønummer',),
'kønummer': ('kønummer',),
'kønumre': ('kønummer',),
'kønumra': ('kønummer',),
'kønumrene': ('kønummer',),
'kønumra': ('kønummer',),
'kønumrene': ('kønummer',),
'køordning': ('køordning',),
'køordningen': ('køordning',),
'køordninga': ('køordning',),
'køordninger': ('køordning',),
'køordningene': ('køordning',),
'køproblem': ('køproblem',),
'køproblemet': ('køproblem',),
'køproblem': ('køproblem',),
'køproblemer': ('køproblem',),
'køproblem': ('køproblem',),
'køproblemer': ('køproblem',),
'køproblema': ('køproblem',),
'køproblemene': ('køproblem',),
'køståer': ('køståer',),
'køståeren': ('køståer',),
'køståere': ('køståer',),
'køståerne': ('køståer',),
'køståing': ('køståing',),
'køståingen': ('køståing',),
'køståinga': ('køståing',),
'køståinger': ('køståing',),
'køståingene': ('køståing',),
'køsystem': ('køsystem',),
'køsystemet': ('køsystem',),
'køsystem': ('køsystem',),
'køsystemer': ('køsystem',),
'køsystem': ('køsystem',),
'køsystemer': ('køsystem',),
'køsystema': ('køsystem',),
'køsystemene': ('køsystem',),
'køyeplass': ('køyeplass',),
'køyeplassen': ('køyeplass',),
'køyeplasser': ('køyeplass',),
'køyeplassene': ('køyeplass',),
'køying': ('køying',),
'køyingen': ('køying',),
'køyinga': ('køying',),
'køyinger': ('køying',),
'køyingene': ('køying',),
'Kaare': ('Kaare',),
'Kaaresen': ('Kaaresen',),
'Kaareson': ('Kaareson',),
'Kaaressen': ('Kaaressen',),
'Kaaresson': ('Kaaresson',),
'Kaasa': ('Kaasa',),
'kabaretartist': ('kabaretartist',),
'kabaretartisten': ('kabaretartist',),
'kabaretartister': ('kabaretartist',),
'kabaretartistene': ('kabaretartist',),
'kabaretgruppe': ('kabaretgruppe',),
'kabaretgruppen': ('kabaretgruppe',),
'kabaretgruppa': ('kabaretgruppe',),
'kabaretgrupper': ('kabaretgruppe',),
'kabaretgruppene': ('kabaretgruppe',),
'kabaretkunst': ('kabaretkunst',),
'kabaretkunsten': ('kabaretkunst',),
'kabaretkunster': ('kabaretkunst',),
'kabaretkunstene': ('kabaretkunst',),
'kabaretsanger': ('kabaretsanger',),
'kabaretsangeren': ('kabaretsanger',),
'kabaretsangere': ('kabaretsanger',),
'kabaretsangerne': ('kabaretsanger',),
'kabaretsangerinne': ('kabaretsangerinne',),
'kabaretsangerinnen': ('kabaretsangerinne',),
'kabaretsangerinna': ('kabaretsangerinne',),
'kabaretsangerinner': ('kabaretsangerinne',),
'kabaretsangerinnene': ('kabaretsangerinne',),
'kabarettalent': ('kabarettalent',),
'kabarettalentet': ('kabarettalent',),
'kabarettalent': ('kabarettalent',),
'kabarettalenter': ('kabarettalent',),
'kabarettalent': ('kabarettalent',),
'kabarettalenter': ('kabarettalent',),
'kabarettalenta': ('kabarettalent',),
'kabarettalentene': ('kabarettalent',),
'kabaretteater': ('kabaretteater',),
'kabaretteateret': ('kabaretteater',),
'kabaretteatret': ('kabaretteater',),
'kabaretteater': ('kabaretteater',),
'kabaretteatre': ('kabaretteater',),
'kabaretteatra': ('kabaretteater',),
'kabaretteatrene': ('kabaretteater',),
'kabaretteatra': ('kabaretteater',),
'kabaretteatrene': ('kabaretteater',),
'kabaretvise': ('kabaretvise',),
'kabaretvisen': ('kabaretvise',),
'kabaretvisa': ('kabaretvise',),
'kabaretviser': ('kabaretvise',),
'kabaretvisene': ('kabaretvise',),
'kabel-TV': ('kabel-TV',),
'kabel-TV-en': ('kabel-TV',),
'kabel-TV-er': ('kabel-TV',),
'kabel-TV-ene': ('kabel-TV',),
'kabel-tv': ('kabel-tv',),
'kabel-tv-en': ('kabel-tv',),
'kabel-tv-er': ('kabel-tv',),
'kabel-tv-ene': ('kabel-tv',),
'kabel-tv-abonnent': ('kabel-tv-abonnent',),
'kabel-tv-abonnenten': ('kabel-tv-abonnent',),
'kabel-tv-abonnenter': ('kabel-tv-abonnent',),
'kabel-tv-abonnentene': ('kabel-tv-abonnent',),
'kabel-TV-abonnent': ('kabel-TV-abonnent',),
'kabel-TV-abonnenten': ('kabel-TV-abonnent',),
'kabel-TV-abonnenter': ('kabel-TV-abonnent',),
'kabel-TV-abonnentene': ('kabel-TV-abonnent',),
'kabel-tv-selskap': ('kabel-tv-selskap',),
'kabel-tv-selskapet': ('kabel-tv-selskap',),
'kabel-tv-selskap': ('kabel-tv-selskap',),
'kabel-tv-selskaper': ('kabel-tv-selskap',),
'kabel-tv-selskap': ('kabel-tv-selskap',),
'kabel-tv-selskaper': ('kabel-tv-selskap',),
'kabel-tv-selskapa': ('kabel-tv-selskap',),
'kabel-tv-selskapene': ('kabel-tv-selskap',),
'kabel-TV-selskap': ('kabel-TV-selskap',),
'kabel-TV-selskapet': ('kabel-TV-selskap',),
'kabel-TV-selskap': ('kabel-TV-selskap',),
'kabel-TV-selskaper': ('kabel-TV-selskap',),
'kabel-TV-selskap': ('kabel-TV-selskap',),
'kabel-TV-selskaper': ('kabel-TV-selskap',),
'kabel-TV-selskapa': ('kabel-TV-selskap',),
'kabel-TV-selskapene': ('kabel-TV-selskap',),
'kabelabonnent': ('kabelabonnent',),
'kabelabonnenten': ('kabelabonnent',),
'kabelabonnenter': ('kabelabonnent',),
'kabelabonnentene': ('kabelabonnent',),
'kabelanlegg': ('kabelanlegg',),
'kabelanlegget': ('kabelanlegg',),
'kabelanlegg': ('kabelanlegg',),
'kabelanlegga': ('kabelanlegg',),
'kabelanleggene': ('kabelanlegg',),
'kabelavfall': ('kabelavfall',),
'kabelavfallet': ('kabelavfall',),
'kabelavfall': ('kabelavfall',),
'kabelavfalla': ('kabelavfall',),
'kabelavfallene': ('kabelavfall',),
'kabelbrudd': ('kabelbrudd',),
'kabelbruddet': ('kabelbrudd',),
'kabelbrudd': ('kabelbrudd',),
'kabelbrudda': ('kabelbrudd',),
'kabelbruddene': ('kabelbrudd',),
'Kabelfabrik': ('Kabelfabrik',),
'kabelfabrikk': ('kabelfabrikk',),
'kabelfabrikken': ('kabelfabrikk',),
'kabelfabrikker': ('kabelfabrikk',),
'kabelfabrikkene': ('kabelfabrikk',),
'kabelfeste': ('kabelfeste',),
'kabelfestet': ('kabelfeste',),
'kabelfester': ('kabelfeste',),
'kabelfesta': ('kabelfeste',),
'kabelfestene': ('kabelfeste',),
'kabelfjernsynsnett': ('kabelfjernsynsnett',),
'kabelfjernsynsnettet': ('kabelfjernsynsnett',),
'kabelfjernsynsnett': ('kabelfjernsynsnett',),
'kabelfjernsynsnetta': ('kabelfjernsynsnett',),
'kabelfjernsynsnettene': ('kabelfjernsynsnett',),
'kabelgate': ('kabelgate',),
'kabelgaten': ('kabelgate',),
'kabelgata': ('kabelgate',),
'kabelgater': ('kabelgate',),
'kabelgatene': ('kabelgate',),
'kabelgrøft': ('kabelgrøft',),
'kabelgrøften': ('kabelgrøft',),
'kabelgrøfta': ('kabelgrøft',),
'kabelgrøfter': ('kabelgrøft',),
'kabelgrøftene': ('kabelgrøft',),
'kabeljording': ('kabeljording',),
'kabeljordingen': ('kabeljording',),
'kabeljordinga': ('kabeljording',),
'kabeljordinger': ('kabeljording',),
'kabeljordingene': ('kabeljording',),
'kabelmarked': ('kabelmarked',),
'kabelmarkedet': ('kabelmarked',),
'kabelmarked': ('kabelmarked',),
'kabelmarkeder': ('kabelmarked',),
'kabelmarked': ('kabelmarked',),
'kabelmarkeder': ('kabelmarked',),
'kabelmarkeda': ('kabelmarked',),
'kabelmarkedene': ('kabelmarked',),
'kabelnett': ('kabelnett',),
'kabelnettet': ('kabelnett',),
'kabelnett': ('kabelnett',),
'kabelnetta': ('kabelnett',),
'kabelnettene': ('kabelnett',),
'kabelnettutbygging': ('kabelnettutbygging',),
'kabelnettutbyggingen': ('kabelnettutbygging',),
'kabelnettutbygginga': ('kabelnettutbygging',),
'kabelnettutbygginger': ('kabelnettutbygging',),
'kabelnettutbyggingene': ('kabelnettutbygging',),
'kabelproduksjon': ('kabelproduksjon',),
'kabelproduksjonen': ('kabelproduksjon',),
'kabelproduksjoner': ('kabelproduksjon',),
'kabelproduksjonene': ('kabelproduksjon',),
'kabelprosjekt': ('kabelprosjekt',),
'kabelprosjektet': ('kabelprosjekt',),
'kabelprosjekt': ('kabelprosjekt',),
'kabelprosjekter': ('kabelprosjekt',),
'kabelprosjekt': ('kabelprosjekt',),
'kabelprosjekter': ('kabelprosjekt',),
'kabelprosjekta': ('kabelprosjekt',),
'kabelprosjektene': ('kabelprosjekt',),
'kabelrettighet': ('kabelrettighet',),
'kabelrettigheten': ('kabelrettighet',),
'kabelrettigheta': ('kabelrettighet',),
'kabelrettigheter': ('kabelrettighet',),
'kabelrettighetene': ('kabelrettighet',),
'kabelselskap': ('kabelselskap',),
'kabelselskapet': ('kabelselskap',),
'kabelselskap': ('kabelselskap',),
'kabelselskaper': ('kabelselskap',),
'kabelselskap': ('kabelselskap',),
'kabelselskaper': ('kabelselskap',),
'kabelselskapa': ('kabelselskap',),
'kabelselskapene': ('kabelselskap',),
'kabelsending': ('kabelsending',),
'kabelsendingen': ('kabelsending',),
'kabelsendinga': ('kabelsending',),
'kabelsendinger': ('kabelsending',),
'kabelsendingene': ('kabelsending',),
'kabelskip': ('kabelskip',),
'kabelskipet': ('kabelskip',),
'kabelskip': ('kabelskip',),
'kabelskipa': ('kabelskip',),
'kabelskipene': ('kabelskip',),
'kabelsko': ('kabelsko',),
'kabelskoen': ('kabelsko',),
'kabelsko': ('kabelsko',),
'kabelskoa': ('kabelsko',),
'kabelskoene': ('kabelsko',),
'kabeltilbud': ('kabeltilbud',),
'kabeltilbudet': ('kabeltilbud',),
'kabeltilbud': ('kabeltilbud',),
'kabeltilbuda': ('kabeltilbud',),
'kabeltilbudene': ('kabeltilbud',),
'kabeltilknytning': ('kabeltilknytning',),
'kabeltilknytningen': ('kabeltilknytning',),
'kabeltilknytninga': ('kabeltilknytning',),
'kabeltilknytninger': ('kabeltilknytning',),
'kabeltilknytningene': ('kabeltilknytning',),
'kabeltilknytting': ('kabeltilknytting',),
'kabeltilknyttingen': ('kabeltilknytting',),
'kabeltilknyttinga': ('kabeltilknytting',),
'kabeltilknyttinger': ('kabeltilknytting',),
'kabeltilknyttingene': ('kabeltilknytting',),
'kabeltilkobling': ('kabeltilkobling',),
'kabeltilkoblingen': ('kabeltilkobling',),
'kabeltilkoblinga': ('kabeltilkobling',),
'kabeltilkoblinger': ('kabeltilkobling',),
'kabeltilkoblingene': ('kabeltilkobling',),
'kabeltilkopling': ('kabeltilkopling',),
'kabeltilkoplingen': ('kabeltilkopling',),
'kabeltilkoplinga': ('kabeltilkopling',),
'kabeltilkoplinger': ('kabeltilkopling',),
'kabeltilkoplingene': ('kabeltilkopling',),
'kabeltrommel': ('kabeltrommel',),
'kabeltrommelen': ('kabeltrommel',),
'kabeltromler': ('kabeltrommel',),
'kabeltromlene': ('kabeltrommel',),
'kabeltype': ('kabeltype',),
'kabeltypen': ('kabeltype',),
'kabeltyper': ('kabeltype',),
'kabeltypene': ('kabeltype',),
'kabelutbygging': ('kabelutbygging',),
'kabelutbyggingen': ('kabelutbygging',),
'kabelutbygginga': ('kabelutbygging',),
'kabelutbygginger': ('kabelutbygging',),
'kabelutbyggingene': ('kabelutbygging',),
'kabelverk': ('kabelverk',),
'kabelverket': ('kabelverk',),
'kabelverk': ('kabelverk',),
'kabelverker': ('kabelverk',),
'kabelverk': ('kabelverk',),
'kabelverker': ('kabelverk',),
'kabelverka': ('kabelverk',),
'kabelverkene': ('kabelverk',),
'kabelvirksomhet': ('kabelvirksomhet',),
'kabelvirksomheten': ('kabelvirksomhet',),
'kabelvirksomheta': ('kabelvirksomhet',),
'kabelvirksomheter': ('kabelvirksomhet',),
'kabelvirksomhetene': ('kabelvirksomhet',),
'Kabelvåg': ('Kabelvåg',),
'kabelvogn': ('kabelvogn',),
'kabelvognen': ('kabelvogn',),
'kabelvogna': ('kabelvogn',),
'kabelvogner': ('kabelvogn',),
'kabelvognene': ('kabelvogn',),
'kabinbesetning': ('kabinbesetning',),
'kabinbesetningen': ('kabinbesetning',),
'kabinbesetninga': ('kabinbesetning',),
'kabinbesetninger': ('kabinbesetning',),
'kabinbesetningene': ('kabinbesetning',),
'kabinettssjef': ('kabinettssjef',),
'kabinettssjefen': ('kabinettssjef',),
'kabinettssjefer': ('kabinettssjef',),
'kabinettssjefene': ('kabinettssjef',),
'kabinforening': ('kabinforening',),
'kabinforeningen': ('kabinforening',),
'kabinforeninga': ('kabinforening',),
'kabinforeninger': ('kabinforening',),
'kabinforeningene': ('kabinforening',),
'kabinstol': ('kabinstol',),
'kabinstolen': ('kabinstol',),
'kabinstoler': ('kabinstol',),
'kabinstolene': ('kabinstol',),
'kabintak': ('kabintak',),
'kabintaket': ('kabintak',),
'kabintak': ('kabintak',),
'kabintaka': ('kabintak',),
'kabintakene': ('kabintak',),
'kabintrykk': ('kabintrykk',),
'kabintrykket': ('kabintrykk',),
'kabintrykk': ('kabintrykk',),
'kabintrykka': ('kabintrykk',),
'kabintrykkene': ('kabintrykk',),
'kabling': ('kabling',),
'kablingen': ('kabling',),
'kablinga': ('kabling',),
'kablinger': ('kabling',),
'kablingene': ('kabling',),
'Kabul': ('Kabul',),
'Kaci': ('Kaci',),
'kadettklasse': ('kadettklasse',),
'kadettklassen': ('kadettklasse',),
'kadettklassa': ('kadettklasse',),
'kadettklasser': ('kadettklasse',),
'kadettklassene': ('kadettklasse',),
'kadettlue': ('kadettlue',),
'kadettluen': ('kadettlue',),
'kadettlua': ('kadettlue',),
'kadettluer': ('kadettlue',),
'kadettluene': ('kadettlue',),
'kadettmesterskap': ('kadettmesterskap',),
'kadettmesterskapet': ('kadettmesterskap',),
'kadettmesterskap': ('kadettmesterskap',),
'kadettmesterskaper': ('kadettmesterskap',),
'kadettmesterskap': ('kadettmesterskap',),
'kadettmesterskaper': ('kadettmesterskap',),
'kadettmesterskapa': ('kadettmesterskap',),
'kadettmesterskapene': ('kadettmesterskap',),
'kadettuniform': ('kadettuniform',),
'kadettuniformen': ('kadettuniform',),
'kadettuniforma': ('kadettuniform',),
'kadettuniformer': ('kadettuniform',),
'kadettuniformene': ('kadettuniform',),
'kadettveteran': ('kadettveteran',),
'kadettveteranen': ('kadettveteran',),
'kadettveteraner': ('kadettveteran',),
'kadettveteranene': ('kadettveteran',),
'kadmiering': ('kadmiering',),
'kadmieringen': ('kadmiering',),
'kadmieringa': ('kadmiering',),
'kadmieringer': ('kadmiering',),
'kadmieringene': ('kadmiering',),
'kadmiuminnhold': ('kadmiuminnhold',),
'kadmiuminnholdet': ('kadmiuminnhold',),
'kadmiuminnhold': ('kadmiuminnhold',),
'kadmiuminnholda': ('kadmiuminnhold',),
'kadmiuminnholdene': ('kadmiuminnhold',),
'kadmiumplettering': ('kadmiumplettering',),
'kadmiumpletteringen': ('kadmiumplettering',),
'kadmiumpletteringa': ('kadmiumplettering',),
'kadmiumpletteringer': ('kadmiumplettering',),
'kadmiumpletteringene': ('kadmiumplettering',),
'kafébesøk': ('kafébesøk',),
'kafébesøket': ('kafébesøk',),
'kafébesøk': ('kafébesøk',),
'kafébesøka': ('kafébesøk',),
'kafébesøkene': ('kafébesøk',),
'kafébord': ('kafébord',),
'kafébordet': ('kafébord',),
'kafébord': ('kafébord',),
'kaféborda': ('kafébord',),
'kafébordene': ('kafébord',),
'kafédrift': ('kafédrift',),
'kafédriften': ('kafédrift',),
'kafédrifter': ('kafédrift',),
'kafédriftene': ('kafédrift',),
'kaféeier': ('kaféeier',),
'kaféeieren': ('kaféeier',),
'kaféeiere': ('kaféeier',),
'kaféeierne': ('kaféeier',),
'kafégjest': ('kafégjest',),
'kafégjesten': ('kafégjest',),
'kafégjester': ('kafégjest',),
'kafégjestene': ('kafégjest',),
'kaféguide': ('kaféguide',),
'kaféguiden': ('kaféguide',),
'kaféguider': ('kaféguide',),
'kaféguidene': ('kaféguide',),
'kafékultur': ('kafékultur',),
'kafékulturen': ('kafékultur',),
'kafékulturer': ('kafékultur',),
'kafékulturene': ('kafékultur',),
'kaféliv': ('kaféliv',),
'kafélivet': ('kaféliv',),
'kaféliv': ('kaféliv',),
'kaféliva': ('kaféliv',),
'kafélivene': ('kaféliv',),
'kafélokale': ('kafélokale',),
'kafélokalet': ('kafélokale',),
'kafélokaler': ('kafélokale',),
'kafélokala': ('kafélokale',),
'kafélokalene': ('kafélokale',),
'kaféteater': ('kaféteater',),
'kaféteateret': ('kaféteater',),
'kaféteatret': ('kaféteater',),
'kaféteater': ('kaféteater',),
'kaféteatre': ('kaféteater',),
'kaféteatra': ('kaféteater',),
'kaféteatrene': ('kaféteater',),
'kaféteatra': ('kaféteater',),
'kaféteatrene': ('kaféteater',),
'kaféunderholdning': ('kaféunderholdning',),
'kaféunderholdningen': ('kaféunderholdning',),
'kaféunderholdninga': ('kaféunderholdning',),
'kaféunderholdninger': ('kaféunderholdning',),
'kaféunderholdningene': ('kaféunderholdning',),
'kafévert': ('kafévert',),
'kaféverten': ('kafévert',),
'kaféverter': ('kafévert',),
'kafévertene': ('kafévert',),
'kafévertinne': ('kafévertinne',),
'kafévertinnen': ('kafévertinne',),
'kafévertinna': ('kafévertinne',),
'kafévertinner': ('kafévertinne',),
'kafévertinnene': ('kafévertinne',),
'kafe': ('kafe',),
'kafeen': ('kafe',),
'kafeer': ('kafe',),
'kafeene': ('kafe',),
'kafebesøk': ('kafebesøk',),
'kafebesøket': ('kafebesøk',),
'kafebesøk': ('kafebesøk',),
'kafebesøka': ('kafebesøk',),
'kafebesøkene': ('kafebesøk',),
'kafebord': ('kafebord',),
'kafebordet': ('kafebord',),
'kafebord': ('kafebord',),
'kafeborda': ('kafebord',),
'kafebordene': ('kafebord',),
'kafedrift': ('kafedrift',),
'kafedriften': ('kafedrift',),
'kafedrifta': ('kafedrift',),
'kafedrifter': ('kafedrift',),
'kafedriftene': ('kafedrift',),
'kafeeier': ('kafeeier',),
'kafeeieren': ('kafeeier',),
'kafeeiere': ('kafeeier',),
'kafeeierne': ('kafeeier',),
'kafegjest': ('kafegjest',),
'kafegjesten': ('kafegjest',),
'kafegjester': ('kafegjest',),
'kafegjestene': ('kafegjest',),
'kafeguide': ('kafeguide',),
'kafeguiden': ('kafeguide',),
'kafeguider': ('kafeguide',),
'kafeguidene': ('kafeguide',),
'kafekultur': ('kafekultur',),
'kafekulturen': ('kafekultur',),
'kafekulturer': ('kafekultur',),
'kafekulturene': ('kafekultur',),
'kafeliv': ('kafeliv',),
'kafelivet': ('kafeliv',),
'kafeliv': ('kafeliv',),
'kafeliva': ('kafeliv',),
'kafelivene': ('kafeliv',),
'kafelokale': ('kafelokale',),
'kafelokalet': ('kafelokale',),
'kafelokaler': ('kafelokale',),
'kafelokala': ('kafelokale',),
'kafelokalene': ('kafelokale',),
'kafeteater': ('kafeteater',),
'kafeteateret': ('kafeteater',),
'kafeteatret': ('kafeteater',),
'kafeteater': ('kafeteater',),
'kafeteatre': ('kafeteater',),
'kafeteatra': ('kafeteater',),
'kafeteatrene': ('kafeteater',),
'kafeteatra': ('kafeteater',),
'kafeteatrene': ('kafeteater',),
'kafeunderholdning': ('kafeunderholdning',),
'kafeunderholdningen': ('kafeunderholdning',),
'kafeunderholdninga': ('kafeunderholdning',),
'kafeunderholdninger': ('kafeunderholdning',),
'kafeunderholdningene': ('kafeunderholdning',),
'kafevert': ('kafevert',),
'kafeverten': ('kafevert',),
'kafeverter': ('kafevert',),
'kafevertene': ('kafevert',),
'kafevertinne': ('kafevertinne',),
'kafevertinnen': ('kafevertinne',),
'kafevertinna': ('kafevertinne',),
'kafevertinner': ('kafevertinne',),
'kafevertinnene': ('kafevertinne',),
'kaffearbeider': ('kaffearbeider',),
'kaffearbeideren': ('kaffearbeider',),
'kaffearbeidere': ('kaffearbeider',),
'kaffearbeiderne': ('kaffearbeider',),
'kaffeautomat': ('kaffeautomat',),
'kaffeautomaten': ('kaffeautomat',),
'kaffeautomater': ('kaffeautomat',),
'kaffeautomatene': ('kaffeautomat',),
'kaffebar': ('kaffebar',),
'kaffebaren': ('kaffebar',),
'kaffebarer': ('kaffebar',),
'kaffebarene': ('kaffebar',),
'kaffeboks': ('kaffeboks',),
'kaffeboksen': ('kaffeboks',),
'kaffebokser': ('kaffeboks',),
'kaffeboksene': ('kaffeboks',),
'kaffedrikker': ('kaffedrikker',),
'kaffedrikkeren': ('kaffedrikker',),
'kaffedrikkere': ('kaffedrikker',),
'kaffedrikkerne': ('kaffedrikker',),
'kaffedrikking': ('kaffedrikking',),
'kaffedrikkingen': ('kaffedrikking',),
'kaffedrikkinga': ('kaffedrikking',),
'kaffedrikkinger': ('kaffedrikking',),
'kaffedrikkingene': ('kaffedrikking',),
'kaffeerstatning': ('kaffeerstatning',),
'kaffeerstatningen': ('kaffeerstatning',),
'kaffeerstatninga': ('kaffeerstatning',),
'kaffeerstatninger': ('kaffeerstatning',),
'kaffeerstatningene': ('kaffeerstatning',),
'kaffefett': ('kaffefett',),
'kaffefettet': ('kaffefett',),
'kaffefett': ('kaffefett',),
'kaffefetta': ('kaffefett',),
'kaffefettene': ('kaffefett',),
'kaffefilter': ('kaffefilter',),
'kaffefilteret': ('kaffefilter',),
'kaffefiltret': ('kaffefilter',),
'kaffefilter': ('kaffefilter',),
'kaffefiltre': ('kaffefilter',),
'kaffefiltra': ('kaffefilter',),
'kaffefiltrene': ('kaffefilter',),
'kaffefiltra': ('kaffefilter',),
'kaffefiltrene': ('kaffefilter',),
'kaffeforretning': ('kaffeforretning',),
'kaffeforretningen': ('kaffeforretning',),
'kaffeforretninga': ('kaffeforretning',),
'kaffeforretninger': ('kaffeforretning',),
'kaffeforretningene': ('kaffeforretning',),
'kaffehus': ('kaffehus',),
'kaffehuset': ('kaffehus',),
'kaffehus': ('kaffehus',),
'kaffehusa': ('kaffehus',),
'kaffehusene': ('kaffehus',),
'kaffekoking': ('kaffekoking',),
'kaffekokingen': ('kaffekoking',),
'kaffekokinga': ('kaffekoking',),
'kaffekokinger': ('kaffekoking',),
'kaffekokingene': ('kaffekoking',),
'kaffekos': ('kaffekos',),
'kaffekosen': ('kaffekos',),
'kaffekoser': ('kaffekos',),
'kaffekosene': ('kaffekos',),
'kaffekrok': ('kaffekrok',),
'kaffekroken': ('kaffekrok',),
'kaffekroker': ('kaffekrok',),
'kaffekrokene': ('kaffekrok',),
'kaffekrus': ('kaffekrus',),
'kaffekruset': ('kaffekrus',),
'kaffekrus': ('kaffekrus',),
'kaffekrusa': ('kaffekrus',),
'kaffekrusene': ('kaffekrus',),
'kaffelikør': ('kaffelikør',),
'kaffelikøren': ('kaffelikør',),
'kaffelikører': ('kaffelikør',),
'kaffelikørene': ('kaffelikør',),
'kaffelukt': ('kaffelukt',),
'kaffelukten': ('kaffelukt',),
'kaffelukta': ('kaffelukt',),
'kaffelukter': ('kaffelukt',),
'kaffeluktene': ('kaffelukt',),
'kaffemaskin': ('kaffemaskin',),
'kaffemaskinen': ('kaffemaskin',),
'kaffemaskiner': ('kaffemaskin',),
'kaffemaskinene': ('kaffemaskin',),
'kaffepris': ('kaffepris',),
'kaffeprisen': ('kaffepris',),
'kaffepriser': ('kaffepris',),
'kaffeprisene': ('kaffepris',),
'kaffeprodusent': ('kaffeprodusent',),
'kaffeprodusenten': ('kaffeprodusent',),
'kaffeprodusenter': ('kaffeprodusent',),
'kaffeprodusentene': ('kaffeprodusent',),
'kaffepulver': ('kaffepulver',),
'kaffepulveret': ('kaffepulver',),
'kaffepulver': ('kaffepulver',),
'kaffepulvere': ('kaffepulver',),
'kaffepulvera': ('kaffepulver',),
'kaffepulverne': ('kaffepulver',),
'kaffepulvera': ('kaffepulver',),
'kaffepulverne': ('kaffepulver',),
'kaffeservering': ('kaffeservering',),
'kaffeserveringen': ('kaffeservering',),
'kaffeserveringa': ('kaffeservering',),
'kaffeserveringer': ('kaffeservering',),
'kaffeserveringene': ('kaffeservering',),
'kaffetid': ('kaffetid',),
'kaffetiden': ('kaffetid',),
'kaffetida': ('kaffetid',),
'kaffetider': ('kaffetid',),
'kaffetidene': ('kaffetid',),
'kaffevann': ('kaffevann',),
'kaffevannet': ('kaffevann',),
'kaffevann': ('kaffevann',),
'kaffevanna': ('kaffevann',),
'kaffevannene': ('kaffevann',),
'kaffevatn': ('kaffevatn',),
'kaffevatnet': ('kaffevatn',),
'kaffevatn': ('kaffevatn',),
'kaffevatna': ('kaffevatn',),
'kaffevatnene': ('kaffevatn',),
'Kafka': ('Kafka',),
'kaianlegg': ('kaianlegg',),
'kaianlegget': ('kaianlegg',),
'kaianlegg': ('kaianlegg',),
'kaianlegga': ('kaianlegg',),
'kaianleggene': ('kaianlegg',),
'kaiarbeider': ('kaiarbeider',),
'kaiarbeideren': ('kaiarbeider',),
'kaiarbeidere': ('kaiarbeider',),
'kaiarbeiderne': ('kaiarbeider',),
'kaiavgift': ('kaiavgift',),
'kaiavgiften': ('kaiavgift',),
'kaiavgifta': ('kaiavgift',),
'kaiavgifter': ('kaiavgift',),
'kaiavgiftene': ('kaiavgift',),
'kaibygg': ('kaibygg',),
'kaibygget': ('kaibygg',),
'kaibygg': ('kaibygg',),
'kaibygga': ('kaibygg',),
'kaibyggene': ('kaibygg',),
'kaibygning': ('kaibygning',),
'kaibygningen': ('kaibygning',),
'kaibygninga': ('kaibygning',),
'kaibygninger': ('kaibygning',),
'kaibygningene': ('kaibygning',),
'kaiing': ('kaiing',),
'kaiingen': ('kaiing',),
'kaiinga': ('kaiing',),
'kaiinger': ('kaiing',),
'kaiingene': ('kaiing',),
'kaikant': ('kaikant',),
'kaikanten': ('kaikant',),
'kaikanter': ('kaikant',),
'kaikantene': ('kaikant',),
'kailengde': ('kailengde',),
'kailengden': ('kailengde',),
'kailengder': ('kailengde',),
'kailengdene': ('kailengde',),
'kailinje': ('kailinje',),
'kailinjen': ('kailinje',),
'kailinja': ('kailinje',),
'kailinjer': ('kailinje',),
'kailinjene': ('kailinje',),
'kaiområde': ('kaiområde',),
'kaiområdet': ('kaiområde',),
'kaiområder': ('kaiområde',),
'kaiområda': ('kaiområde',),
'kaiområdene': ('kaiområde',),
'kaiplass': ('kaiplass',),
'kaiplassen': ('kaiplass',),
'kaiplasser': ('kaiplass',),
'kaiplassene': ('kaiplass',),
'Kairo': ('Kairo',),
'kajakk-klubb': ('kajakk-klubb',),
'kajakk-klubben': ('kajakk-klubb',),
'kajakk-klubber': ('kajakk-klubb',),
'kajakk-klubbene': ('kajakk-klubb',),
'kajakkåre': ('kajakkåre',),
'kajakkåren': ('kajakkåre',),
'kajakkåra': ('kajakkåre',),
'kajakkårer': ('kajakkåre',),
'kajakkårene': ('kajakkåre',),
'kajakklubb': ('kajakklubb',),
'kajakklubben': ('kajakklubb',),
'kajakklubber': ('kajakklubb',),
'kajakklubbene': ('kajakklubb',),
'kajakkpadler': ('kajakkpadler',),
'kajakkpadleren': ('kajakkpadler',),
'kajakkpadlere': ('kajakkpadler',),
'kajakkpadlerne': ('kajakkpadler',),
'kakaosmør': ('kakaosmør',),
'kakaosmøret': ('kakaosmør',),
'kakaosmør': ('kakaosmør',),
'kakaosmøra': ('kakaosmør',),
'kakaosmørene': ('kakaosmør',),
'kakebaking': ('kakebaking',),
'kakebakingen': ('kakebaking',),
'kakebakinga': ('kakebaking',),
'kakebakinger': ('kakebaking',),
'kakebakingene': ('kakebaking',),
'kakebakst': ('kakebakst',),
'kakebaksten': ('kakebakst',),
'kakebakster': ('kakebakst',),
'kakebakstene': ('kakebakst',),
'kakebasar': ('kakebasar',),
'kakebasaren': ('kakebasar',),
'kakebasarer': ('kakebasar',),
'kakebasarene': ('kakebasar',),
'kakebit': ('kakebit',),
'kakebiten': ('kakebit',),
'kakebiter': ('kakebit',),
'kakebitene': ('kakebit',),
'kakeboks': ('kakeboks',),
'kakeboksen': ('kakeboks',),
'kakebokser': ('kakeboks',),
'kakeboksene': ('kakeboks',),
'kakebord': ('kakebord',),
'kakebordet': ('kakebord',),
'kakebord': ('kakebord',),
'kakeborder': ('kakebord',),
'kakebord': ('kakebord',),
'kakeborder': ('kakebord',),
'kakeborda': ('kakebord',),
'kakebordene': ('kakebord',),
'kakebrett': ('kakebrett',),
'kakebrettet': ('kakebrett',),
'kakebrett': ('kakebrett',),
'kakebretter': ('kakebrett',),
'kakebrett': ('kakebrett',),
'kakebretter': ('kakebrett',),
'kakebretta': ('kakebrett',),
'kakebrettene': ('kakebrett',),
'kakedeig': ('kakedeig',),
'kakedeigen': ('kakedeig',),
'kakedeiger': ('kakedeig',),
'kakedeigene': ('kakedeig',),
'kakefat': ('kakefat',),
'kakefatet': ('kakefat',),
'kakefat': ('kakefat',),
'kakefater': ('kakefat',),
'kakefat': ('kakefat',),
'kakefater': ('kakefat',),
'kakefata': ('kakefat',),
'kakefatene': ('kakefat',),
'kakeform': ('kakeform',),
'kakeformen': ('kakeform',),
'kakeforma': ('kakeform',),
'kakeformer': ('kakeform',),
'kakeformene': ('kakeform',),
'kakeglede': ('kakeglede',),
'kakegleden': ('kakeglede',),
'kakegleda': ('kakeglede',),
'kakegleder': ('kakeglede',),
'kakegledene': ('kakeglede',),
'kakehus': ('kakehus',),
'kakehuset': ('kakehus',),
'kakehus': ('kakehus',),
'kakehusa': ('kakehus',),
'kakehusene': ('kakehus',),
'kakejern': ('kakejern',),
'kakejernet': ('kakejern',),
'kakejern': ('kakejern',),
'kakejerna': ('kakejern',),
'kakejernene': ('kakejern',),
'kakelotteri': ('kakelotteri',),
'kakelotteriet': ('kakelotteri',),
'kakelotteri': ('kakelotteri',),
'kakelotterier': ('kakelotteri',),
'kakelotteri': ('kakelotteri',),
'kakelotterier': ('kakelotteri',),
'kakelotteria': ('kakelotteri',),
'kakelotteriene': ('kakelotteri',),
'kakeoppskrift': ('kakeoppskrift',),
'kakeoppskriften': ('kakeoppskrift',),
'kakeoppskrifta': ('kakeoppskrift',),
'kakeoppskrifter': ('kakeoppskrift',),
'kakeoppskriftene': ('kakeoppskrift',),
'kakepulver': ('kakepulver',),
'kakepulveret': ('kakepulver',),
'kakepulver': ('kakepulver',),
'kakepulvere': ('kakepulver',),
'kakepulvera': ('kakepulver',),
'kakepulverne': ('kakepulver',),
'kakepulvera': ('kakepulver',),
'kakepulverne': ('kakepulver',),
'kakepynt': ('kakepynt',),
'kakepynten': ('kakepynt',),
'kakepynter': ('kakepynt',),
'kakepyntene': ('kakepynt',),
'kakesmule': ('kakesmule',),
'kakesmulen': ('kakesmule',),
'kakesmuler': ('kakesmule',),
'kakesmulene': ('kakesmule',),
'kakesort': ('kakesort',),
'kakesorten': ('kakesort',),
'kakesorter': ('kakesort',),
'kakesortene': ('kakesort',),
'kakesprøyte': ('kakesprøyte',),
'kakesprøyten': ('kakesprøyte',),
'kakesprøyta': ('kakesprøyte',),
'kakesprøyter': ('kakesprøyte',),
'kakesprøytene': ('kakesprøyte',),
'kakestykke': ('kakestykke',),
'kakestykket': ('kakestykke',),
'kakestykker': ('kakestykke',),
'kakestykka': ('kakestykke',),
'kakestykkene': ('kakestykke',),
'kakidress': ('kakidress',),
'kakidressen': ('kakidress',),
'kakidresser': ('kakidress',),
'kakidressene': ('kakidress',),
'kakifarge': ('kakifarge',),
'kakifargen': ('kakifarge',),
'kakifarger': ('kakifarge',),
'kakifargene': ('kakifarge',),
'kakistoff': ('kakistoff',),
'kakistoffet': ('kakistoff',),
'kakistoff': ('kakistoff',),
'kakistoffer': ('kakistoff',),
'kakistoff': ('kakistoff',),
'kakistoffer': ('kakistoff',),
'kakistoffa': ('kakistoff',),
'kakistoffene': ('kakistoff',),
'kakiuniform': ('kakiuniform',),
'kakiuniformen': ('kakiuniform',),
'kakiuniforma': ('kakiuniform',),
'kakiuniformer': ('kakiuniform',),
'kakiuniformene': ('kakiuniform',),
'kakking': ('kakking',),
'kakkingen': ('kakking',),
'kakkinga': ('kakking',),
'kakkinger': ('kakking',),
'kakkingene': ('kakking',),
'kakling': ('kakling',),
'kaklingen': ('kakling',),
'kaklinga': ('kakling',),
'kaklinger': ('kakling',),
'kaklingene': ('kakling',),
'kaksing': ('kaksing',),
'kaksingen': ('kaksing',),
'kaksinga': ('kaksing',),
'kaksinger': ('kaksing',),
'kaksingene': ('kaksing',),
'kakstryking': ('kakstryking',),
'kakstrykingen': ('kakstryking',),
'kakstrykinga': ('kakstryking',),
'kakstrykinger': ('kakstryking',),
'kakstrykingene': ('kakstryking',),
'kakstrykning': ('kakstrykning',),
'kakstrykningen': ('kakstrykning',),
'kakstrykninga': ('kakstrykning',),
'kakstrykninger': ('kakstrykning',),
'kakstrykningene': ('kakstrykning',),
'kaktusblomst': ('kaktusblomst',),
'kaktusblomsten': ('kaktusblomst',),
'kaktusblomster': ('kaktusblomst',),
'kaktusblomstene': ('kaktusblomst',),
'Kalahariørkenen': ('Kalahariørkenen',),
'Kalasjnikov': ('Kalasjnikov',),
'kalasjnikovgevær': ('kalasjnikovgevær',),
'kalasjnikovgeværet': ('kalasjnikovgevær',),
'kalasjnikovgevær': ('kalasjnikovgevær',),
'kalasjnikovgeværer': ('kalasjnikovgevær',),
'kalasjnikovgevær': ('kalasjnikovgevær',),
'kalasjnikovgeværer': ('kalasjnikovgevær',),
'kalasjnikovgeværa': ('kalasjnikovgevær',),
'kalasjnikovgeværene': ('kalasjnikovgevær',),
'Kalbakken': ('Kalbakken',),
'kaldbearbeidelse': ('kaldbearbeidelse',),
'kaldbearbeidelsen': ('kaldbearbeidelse',),
'kaldbearbeidelser': ('kaldbearbeidelse',),
'kaldbearbeidelsene': ('kaldbearbeidelse',),
'kaldbearbeiding': ('kaldbearbeiding',),
'kaldbearbeidingen': ('kaldbearbeiding',),
'kaldbearbeidinga': ('kaldbearbeiding',),
'kaldbearbeidinger': ('kaldbearbeiding',),
'kaldbearbeidingene': ('kaldbearbeiding',),
'kaldblodselite': ('kaldblodselite',),
'kaldblodseliten': ('kaldblodselite',),
'kaldblodseliter': ('kaldblodselite',),
'kaldblodselitene': ('kaldblodselite',),
'kaldkveling': ('kaldkveling',),
'kaldkvelingen': ('kaldkveling',),
'kaldkvelinga': ('kaldkveling',),
'kaldkvelinger': ('kaldkveling',),
'kaldkvelingene': ('kaldkveling',),
'kaldrøyking': ('kaldrøyking',),
'kaldrøykingen': ('kaldrøyking',),
'kaldrøykinga': ('kaldrøyking',),
'kaldrøykinger': ('kaldrøyking',),
'kaldrøykingene': ('kaldrøyking',),
'kaldsvetting': ('kaldsvetting',),
'kaldsvettingen': ('kaldsvetting',),
'kaldsvettinga': ('kaldsvetting',),
'kaldsvettinger': ('kaldsvetting',),
'kaldsvettingene': ('kaldsvetting',),
'kaldtvannskran': ('kaldtvannskran',),
'kaldtvannskranen': ('kaldtvannskran',),
'kaldtvannskrana': ('kaldtvannskran',),
'kaldtvannskraner': ('kaldtvannskran',),
'kaldtvannskranene': ('kaldtvannskran',),
'kaldtvasskran': ('kaldtvasskran',),
'kaldtvasskranen': ('kaldtvasskran',),
'kaldtvasskrana': ('kaldtvasskran',),
'kaldtvasskraner': ('kaldtvasskran',),
'kaldtvasskranene': ('kaldtvasskran',),
'kaledonitt': ('kaledonitt',),
'kaledonitten': ('kaledonitt',),
'kaledonitter': ('kaledonitt',),
'kaledonittene': ('kaledonitt',),
'kalenderårsmetode': ('kalenderårsmetode',),
'kalenderårsmetoden': ('kalenderårsmetode',),
'kalenderårsmetoder': ('kalenderårsmetode',),
'kalenderårsmetodene': ('kalenderårsmetode',),
'kalendersystem': ('kalendersystem',),
'kalendersystemet': ('kalendersystem',),
'kalendersystem': ('kalendersystem',),
'kalendersystemer': ('kalendersystem',),
'kalendersystem': ('kalendersystem',),
'kalendersystemer': ('kalendersystem',),
'kalendersystema': ('kalendersystem',),
'kalendersystemene': ('kalendersystem',),
'kalfatring': ('kalfatring',),
'kalfatringen': ('kalfatring',),
'kalfatringa': ('kalfatring',),
'kalfatringer': ('kalfatring',),
'kalfatringene': ('kalfatring',),
'kalibrering': ('kalibrering',),
'kalibreringen': ('kalibrering',),
'kalibreringa': ('kalibrering',),
'kalibreringer': ('kalibrering',),
'kalibreringene': ('kalibrering',),
'kalibreringslaboratorium': ('kalibreringslaboratorium',),
'kalibreringslaboratoriet': ('kalibreringslaboratorium',),
'kalibreringslaboratorier': ('kalibreringslaboratorium',),
'kalibreringslaboratoria': ('kalibreringslaboratorium',),
'kalibreringslaboratoriene': ('kalibreringslaboratorium',),
'kalibreringsmiljø': ('kalibreringsmiljø',),
'kalibreringsmiljøet': ('kalibreringsmiljø',),
'kalibreringsmiljø': ('kalibreringsmiljø',),
'kalibreringsmiljøer': ('kalibreringsmiljø',),
'kalibreringsmiljø': ('kalibreringsmiljø',),
'kalibreringsmiljøer': ('kalibreringsmiljø',),
'kalibreringsmiljøa': ('kalibreringsmiljø',),
'kalibreringsmiljøene': ('kalibreringsmiljø',),
'kalibreringsoppdrag': ('kalibreringsoppdrag',),
'kalibreringsoppdraget': ('kalibreringsoppdrag',),
'kalibreringsoppdrag': ('kalibreringsoppdrag',),
'kalibreringsoppdraga': ('kalibreringsoppdrag',),
'kalibreringsoppdragene': ('kalibreringsoppdrag',),
'kalibreringstilbud': ('kalibreringstilbud',),
'kalibreringstilbudet': ('kalibreringstilbud',),
'kalibreringstilbud': ('kalibreringstilbud',),
'kalibreringstilbuda': ('kalibreringstilbud',),
'kalibreringstilbudene': ('kalibreringstilbud',),
'kalibreringstjeneste': ('kalibreringstjeneste',),
'kalibreringstjenesten': ('kalibreringstjeneste',),
'kalibreringstjenester': ('kalibreringstjeneste',),
'kalibreringstjenestene': ('kalibreringstjeneste',),
'Kaliningrad': ('Kaliningrad',),
'kalker': ('kalker',),
'kalkeren': ('kalker',),
'kalkere': ('kalker',),
'kalkerne': ('kalker',),
'kalkering': ('kalkering',),
'kalkeringen': ('kalkering',),
'kalkeringa': ('kalkering',),
'kalkeringer': ('kalkering',),
'kalkeringene': ('kalkering',),
'kalking': ('kalking',),
'kalkingen': ('kalking',),
'kalkinga': ('kalking',),
'kalkinger': ('kalking',),
'kalkingene': ('kalking',),
'kalkinnhold': ('kalkinnhold',),
'kalkinnholdet': ('kalkinnhold',),
'kalkinnhold': ('kalkinnhold',),
'kalkinnholda': ('kalkinnhold',),
'kalkinnholdene': ('kalkinnhold',),
'kalkmangel': ('kalkmangel',),
'kalkmangelen': ('kalkmangel',),
'kalkmangler': ('kalkmangel',),
'kalkmanglene': ('kalkmangel',),
'kalksteinsbrott': ('kalksteinsbrott',),
'kalksteinsbrottet': ('kalksteinsbrott',),
'kalksteinsbrott': ('kalksteinsbrott',),
'kalksteinsbrotta': ('kalksteinsbrott',),
'kalksteinsbrottene': ('kalksteinsbrott',),
'kalksteinsbrudd': ('kalksteinsbrudd',),
'kalksteinsbruddet': ('kalksteinsbrudd',),
'kalksteinsbrudd': ('kalksteinsbrudd',),
'kalksteinsbrudda': ('kalksteinsbrudd',),
'kalksteinsbruddene': ('kalksteinsbrudd',),
'kalkulasjonsrente': ('kalkulasjonsrente',),
'kalkulasjonsrenten': ('kalkulasjonsrente',),
'kalkulasjonsrenta': ('kalkulasjonsrente',),
'kalkulasjonsrenter': ('kalkulasjonsrente',),
'kalkulasjonsrentene': ('kalkulasjonsrente',),
'kalkulasjonstimesats': ('kalkulasjonstimesats',),
'kalkulasjonstimesatsen': ('kalkulasjonstimesats',),
'kalkulasjonstimesatser': ('kalkulasjonstimesats',),
'kalkulasjonstimesatsene': ('kalkulasjonstimesats',),
'kalkulering': ('kalkulering',),
'kalkuleringen': ('kalkulering',),
'kalkuleringa': ('kalkulering',),
'kalkuleringer': ('kalkulering',),
'kalkuleringene': ('kalkulering',),
'kalkunbryst': ('kalkunbryst',),
'kalkunbrystet': ('kalkunbryst',),
'kalkunbryst': ('kalkunbryst',),
'kalkunbrysta': ('kalkunbryst',),
'kalkunbrystene': ('kalkunbryst',),
'kalkunmiddag': ('kalkunmiddag',),
'kalkunmiddagen': ('kalkunmiddag',),
'kalkunmiddager': ('kalkunmiddag',),
'kalkunmiddagene': ('kalkunmiddag',),
'kalkunoppdrett': ('kalkunoppdrett',),
'kalkunoppdrettet': ('kalkunoppdrett',),
'kalkunoppdrett': ('kalkunoppdrett',),
'kalkunoppdretta': ('kalkunoppdrett',),
'kalkunoppdrettene': ('kalkunoppdrett',),
'kalkylerente': ('kalkylerente',),
'kalkylerenten': ('kalkylerente',),
'kalkylerenta': ('kalkylerente',),
'kalkylerenter': ('kalkylerente',),
'kalkylerentene': ('kalkylerente',),
'kallefrekvens': ('kallefrekvens',),
'kallefrekvensen': ('kallefrekvens',),
'kallefrekvenser': ('kallefrekvens',),
'kallefrekvensene': ('kallefrekvens',),
'kalling': ('kalling',),
'kallingen': ('kalling',),
'kallinga': ('kalling',),
'kallinger': ('kalling',),
'kallingene': ('kalling',),
'kallsbevissthet': ('kallsbevissthet',),
'kallsbevisstheten': ('kallsbevissthet',),
'kallsbevisstheta': ('kallsbevissthet',),
'kallsbevisstheter': ('kallsbevissthet',),
'kallsbevissthetene': ('kallsbevissthet',),
'kallsfølelse': ('kallsfølelse',),
'kallsfølelsen': ('kallsfølelse',),
'kallsfølelser': ('kallsfølelse',),
'kallsfølelsene': ('kallsfølelse',),
'kallsplikt': ('kallsplikt',),
'kallsplikten': ('kallsplikt',),
'kallsplikta': ('kallsplikt',),
'kallsplikter': ('kallsplikt',),
'kallspliktene': ('kallsplikt',),
'kallsrettighet': ('kallsrettighet',),
'kallsrettigheten': ('kallsrettighet',),
'kallsrettigheta': ('kallsrettighet',),
'kallsrettigheter': ('kallsrettighet',),
'kallsrettighetene': ('kallsrettighet',),
'kallstanke': ('kallstanke',),
'kallstanken': ('kallstanke',),
'kallstanker': ('kallstanke',),
'kallstankene': ('kallstanke',),
'kalmanfilter': ('kalmanfilter',),
'kalmanfilteret': ('kalmanfilter',),
'kalmanfiltret': ('kalmanfilter',),
'kalmanfilter': ('kalmanfilter',),
'kalmanfiltre': ('kalmanfilter',),
'kalmanfiltra': ('kalmanfilter',),
'kalmanfiltrene': ('kalmanfilter',),
'kalmanfiltra': ('kalmanfilter',),
'kalmanfiltrene': ('kalmanfilter',),
'Kalmar': ('Kalmar',),
'kaloriforbruk': ('kaloriforbruk',),
'kaloriforbruket': ('kaloriforbruk',),
'kaloriforbruk': ('kaloriforbruk',),
'kaloriforbruka': ('kaloriforbruk',),
'kaloriforbrukene': ('kaloriforbruk',),
'kaloriinnhold': ('kaloriinnhold',),
'kaloriinnholdet': ('kaloriinnhold',),
'kaloriinnhold': ('kaloriinnhold',),
'kaloriinnholda': ('kaloriinnhold',),
'kaloriinnholdene': ('kaloriinnhold',),
'kaloriinntak': ('kaloriinntak',),
'kaloriinntaket': ('kaloriinntak',),
'kaloriinntak': ('kaloriinntak',),
'kaloriinntaka': ('kaloriinntak',),
'kaloriinntakene': ('kaloriinntak',),
'kalorimangel': ('kalorimangel',),
'kalorimangelen': ('kalorimangel',),
'kalorimangler': ('kalorimangel',),
'kalorimanglene': ('kalorimangel',),
'kalorimengde': ('kalorimengde',),
'kalorimengden': ('kalorimengde',),
'kalorimengder': ('kalorimengde',),
'kalorimengdene': ('kalorimengde',),
'kalsitt': ('kalsitt',),
'kalsitten': ('kalsitt',),
'kalsitter': ('kalsitt',),
'kalsittene': ('kalsitt',),
'kalsiumaktiverbarhet': ('kalsiumaktiverbarhet',),
'kalsiumaktiverbarheten': ('kalsiumaktiverbarhet',),
'kalsiumaktiverbarheta': ('kalsiumaktiverbarhet',),
'kalsiumaktiverbarheter': ('kalsiumaktiverbarhet',),
'kalsiumaktiverbarhetene': ('kalsiumaktiverbarhet',),
'kalsiumfosfat': ('kalsiumfosfat',),
'kalsiumfosfatet': ('kalsiumfosfat',),
'kalsiumfosfat': ('kalsiumfosfat',),
'kalsiumfosfater': ('kalsiumfosfat',),
'kalsiumfosfat': ('kalsiumfosfat',),
'kalsiumfosfater': ('kalsiumfosfat',),
'kalsiumfosfata': ('kalsiumfosfat',),
'kalsiumfosfatene': ('kalsiumfosfat',),
'kalsiumion': ('kalsiumion',),
'kalsiumionet': ('kalsiumion',),
'kalsiumioner': ('kalsiumion',),
'kalsiumiona': ('kalsiumion',),
'kalsiumionene': ('kalsiumion',),
'kalsiumkompleks': ('kalsiumkompleks',),
'kalsiumkomplekset': ('kalsiumkompleks',),
'kalsiumkompleks': ('kalsiumkompleks',),
'kalsiumkomplekser': ('kalsiumkompleks',),
'kalsiumkompleks': ('kalsiumkompleks',),
'kalsiumkomplekser': ('kalsiumkompleks',),
'kalsiumkompleksa': ('kalsiumkompleks',),
'kalsiumkompleksene': ('kalsiumkompleks',),
'kalsiumnitrat': ('kalsiumnitrat',),
'kalsiumnitratet': ('kalsiumnitrat',),
'kalsiumnitrat': ('kalsiumnitrat',),
'kalsiumnitrater': ('kalsiumnitrat',),
'kalsiumnitrat': ('kalsiumnitrat',),
'kalsiumnitrater': ('kalsiumnitrat',),
'kalsiumnitrata': ('kalsiumnitrat',),
'kalsiumnitratene': ('kalsiumnitrat',),
'Kalundborg': ('Kalundborg',),
'Kalvøya': ('Kalvøya',),
'kalvøyfestival': ('kalvøyfestival',),
'kalvøyfestivalen': ('kalvøyfestival',),
'kalvøyfestivaler': ('kalvøyfestival',),
'kalvøyfestivalene': ('kalvøyfestival',),
'Kalvøyfestivalen': ('Kalvøyfestivalen',),
'kalvefilet': ('kalvefilet',),
'kalvefileten': ('kalvefilet',),
'kalvefileter': ('kalvefilet',),
'kalvefiletene': ('kalvefilet',),
'kalvefrikassé': ('kalvefrikassé',),
'kalvefrikasséen': ('kalvefrikassé',),
'kalvefrikasseen': ('kalvefrikassé',),
'kalvefrikasséer': ('kalvefrikassé',),
'kalvefrikasseer': ('kalvefrikassé',),
'kalvefrikasséene': ('kalvefrikassé',),
'kalvefrikasseene': ('kalvefrikassé',),
'kalvefrikasse': ('kalvefrikasse',),
'kalvefrikasseen': ('kalvefrikasse',),
'kalvefrikasseer': ('kalvefrikasse',),
'kalvefrikasseene': ('kalvefrikasse',),
'kalvekjøtt': ('kalvekjøtt',),
'kalvekjøttet': ('kalvekjøtt',),
'kalvekjøtt': ('kalvekjøtt',),
'kalvekjøtta': ('kalvekjøtt',),
'kalvekjøttene': ('kalvekjøtt',),
'kalvelever': ('kalvelever',),
'kalveleveren': ('kalvelever',),
'kalvelevra': ('kalvelever',),
'kalvelevere': ('kalvelever',),
'kalvelevrer': ('kalvelever',),
'kalvelevre': ('kalvelever',),
'kalvelevrer': ('kalvelever',),
'kalvelevre': ('kalvelever',),
'kalveleverne': ('kalvelever',),
'kalvelevrene': ('kalvelever',),
'kalveskinn': ('kalveskinn',),
'kalveskinnet': ('kalveskinn',),
'kalveskinn': ('kalveskinn',),
'kalveskinna': ('kalveskinn',),
'kalveskinnene': ('kalveskinn',),
'kalvestek': ('kalvestek',),
'kalvesteken': ('kalvestek',),
'kalvesteka': ('kalvestek',),
'kalvesteker': ('kalvestek',),
'kalvestekene': ('kalvestek',),
'kalving': ('kalving',),
'kalvingen': ('kalving',),
'kalvinga': ('kalving',),
'kalvinger': ('kalving',),
'kalvingene': ('kalving',),
'kalvingsfront': ('kalvingsfront',),
'kalvingsfronten': ('kalvingsfront',),
'kalvingsfronter': ('kalvingsfront',),
'kalvingsfrontene': ('kalvingsfront',),
'kambio': ('kambio',),
'kambioen': ('kambio',),
'kambioer': ('kambio',),
'kambioene': ('kambio',),
'Kambo': ('Kambo',),
'Kambodsja': ('Kambodsja',),
'kame': ('kame',),
'kameen': ('kame',),
'kameer': ('kame',),
'kameene': ('kame',),
'kamelbjelle': ('kamelbjelle',),
'kamelbjellen': ('kamelbjelle',),
'kamelbjella': ('kamelbjelle',),
'kamelbjeller': ('kamelbjelle',),
'kamelbjellene': ('kamelbjelle',),
'kamelkaravane': ('kamelkaravane',),
'kamelkaravanen': ('kamelkaravane',),
'kamelkaravaner': ('kamelkaravane',),
'kamelkaravanene': ('kamelkaravane',),
'kamelløp': ('kamelløp',),
'kamelløpet': ('kamelløp',),
'kamelløp': ('kamelløp',),
'kamelløpa': ('kamelløp',),
'kamelløpene': ('kamelløp',),
'kamelpukkel': ('kamelpukkel',),
'kamelpukkelen': ('kamelpukkel',),
'kamelpukler': ('kamelpukkel',),
'kamelpuklene': ('kamelpukkel',),
'kamelrygg': ('kamelrygg',),
'kamelryggen': ('kamelrygg',),
'kamelrygger': ('kamelrygg',),
'kamelryggene': ('kamelrygg',),
'kameltog': ('kameltog',),
'kameltoget': ('kameltog',),
'kameltog': ('kameltog',),
'kameltoga': ('kameltog',),
'kameltogene': ('kameltog',),
'kameraøye': ('kameraøye',),
'kameraøyet': ('kameraøye',),
'kameraøyer': ('kameraøye',),
'kameraøyne': ('kameraøye',),
'kameraøyer': ('kameraøye',),
'kameraøya': ('kameraøye',),
'kameraøynene': ('kameraøye',),
'kameraøyene': ('kameraøye',),
'kameraboks': ('kameraboks',),
'kameraboksen': ('kameraboks',),
'kamerabokser': ('kameraboks',),
'kameraboksene': ('kameraboks',),
'kameraføring': ('kameraføring',),
'kameraføringen': ('kameraføring',),
'kameraføringa': ('kameraføring',),
'kameraføringer': ('kameraføring',),
'kameraføringene': ('kameraføring',),
'kamerafolk': ('kamerafolk',),
'kamerafolket': ('kamerafolk',),
'kamerafolk': ('kamerafolk',),
'kamerafolka': ('kamerafolk',),
'kamerafolkene': ('kamerafolk',),
'kameraåpningsvinkel': ('kameraåpningsvinkel',),
'kameraåpningsvinkelen': ('kameraåpningsvinkel',),
'kameraåpningsvinkler': ('kameraåpningsvinkel',),
'kameraåpningsvinklene': ('kameraåpningsvinkel',),
'kamerakjøp': ('kamerakjøp',),
'kamerakjøpet': ('kamerakjøp',),
'kamerakjøp': ('kamerakjøp',),
'kamerakjøpa': ('kamerakjøp',),
'kamerakjøpene': ('kamerakjøp',),
'kamerakjøring': ('kamerakjøring',),
'kamerakjøringen': ('kamerakjøring',),
'kamerakjøringa': ('kamerakjøring',),
'kamerakjøringer': ('kamerakjøring',),
'kamerakjøringene': ('kamerakjøring',),
'kameralinse': ('kameralinse',),
'kameralinsen': ('kameralinse',),
'kameralinsa': ('kameralinse',),
'kameralinser': ('kameralinse',),
'kameralinsene': ('kameralinse',),
'kameralys': ('kameralys',),
'kameralyset': ('kameralys',),
'kameralys': ('kameralys',),
'kameralysa': ('kameralys',),
'kameralysene': ('kameralys',),
'kameraovervåking': ('kameraovervåking',),
'kameraovervåkingen': ('kameraovervåking',),
'kameraovervåkinga': ('kameraovervåking',),
'kameraovervåkinger': ('kameraovervåking',),
'kameraovervåkingene': ('kameraovervåking',),
'kameraovervåkning': ('kameraovervåkning',),
'kameraovervåkningen': ('kameraovervåkning',),
'kameraovervåkninga': ('kameraovervåkning',),
'kameraovervåkninger': ('kameraovervåkning',),
'kameraovervåkningene': ('kameraovervåkning',),
'kamerastativ': ('kamerastativ',),
'kamerastativet': ('kamerastativ',),
'kamerastativ': ('kamerastativ',),
'kamerastativer': ('kamerastativ',),
'kamerastativ': ('kamerastativ',),
'kamerastativer': ('kamerastativ',),
'kamerastativa': ('kamerastativ',),
'kamerastativene': ('kamerastativ',),
'kamerateam': ('kamerateam',),
'kamerateamet': ('kamerateam',),
'kamerateam': ('kamerateam',),
'kamerateama': ('kamerateam',),
'kamerateamene': ('kamerateam',),
'kameratest': ('kameratest',),
'kameratesten': ('kameratest',),
'kameratester': ('kameratest',),
'kameratestene': ('kameratest',),
'kameratflokk': ('kameratflokk',),
'kameratflokken': ('kameratflokk',),
'kameratflokker': ('kameratflokk',),
'kameratflokkene': ('kameratflokk',),
'kameratgjeng': ('kameratgjeng',),
'kameratgjengen': ('kameratgjeng',),
'kameratgjenger': ('kameratgjeng',),
'kameratgjengene': ('kameratgjeng',),
'kameratkjøring': ('kameratkjøring',),
'kameratkjøringen': ('kameratkjøring',),
'kameratkjøringa': ('kameratkjøring',),
'kameratkjøringer': ('kameratkjøring',),
'kameratkjøringene': ('kameratkjøring',),
'kameratklubb': ('kameratklubb',),
'kameratklubben': ('kameratklubb',),
'kameratklubber': ('kameratklubb',),
'kameratklubbene': ('kameratklubb',),
'kameratstøtte': ('kameratstøtte',),
'kameratstøtten': ('kameratstøtte',),
'kameratstøtta': ('kameratstøtte',),
'kameratstøtter': ('kameratstøtte',),
'kameratstøttene': ('kameratstøtte',),
'kamerautstyr': ('kamerautstyr',),
'kamerautstyret': ('kamerautstyr',),
'kamerautstyr': ('kamerautstyr',),
'kamerautstyra': ('kamerautstyr',),
'kamerautstyrene': ('kamerautstyr',),
'Kamerun': ('Kamerun',),
'kaminhylle': ('kaminhylle',),
'kaminhyllen': ('kaminhylle',),
'kaminhylla': ('kaminhylle',),
'kaminhyller': ('kaminhylle',),
'kaminhyllene': ('kaminhylle',),
'kammeravtegning': ('kammeravtegning',),
'kammeravtegningen': ('kammeravtegning',),
'kammeravtegninga': ('kammeravtegning',),
'kammeravtegninger': ('kammeravtegning',),
'kammeravtegningene': ('kammeravtegning',),
'kammerensemble': ('kammerensemble',),
'kammerensemblet': ('kammerensemble',),
'kammerensembler': ('kammerensemble',),
'kammerensembla': ('kammerensemble',),
'kammerensemblene': ('kammerensemble',),
'kammerkonsert': ('kammerkonsert',),
'kammerkonserten': ('kammerkonsert',),
'kammerkonserter': ('kammerkonsert',),
'kammerkonsertene': ('kammerkonsert',),
'kammerkor': ('kammerkor',),
'kammerkoret': ('kammerkor',),
'kammerkor': ('kammerkor',),
'kammerkora': ('kammerkor',),
'kammerkorene': ('kammerkor',),
'kammerområde': ('kammerområde',),
'kammerområdet': ('kammerområde',),
'kammerområder': ('kammerområde',),
'kammerområda': ('kammerområde',),
'kammerområdene': ('kammerområde',),
'kammerorkester': ('kammerorkester',),
'kammerorkesteret': ('kammerorkester',),
'kammerorkestret': ('kammerorkester',),
'kammerorkester': ('kammerorkester',),
'kammerorkestre': ('kammerorkester',),
'kammerorkestra': ('kammerorkester',),
'kammerorkestrene': ('kammerorkester',),
'kammerorkestra': ('kammerorkester',),
'kammerorkestrene': ('kammerorkester',),
'kammerpike': ('kammerpike',),
'kammerpiken': ('kammerpike',),
'kammerpika': ('kammerpike',),
'kammerpiker': ('kammerpike',),
'kammerpikene': ('kammerpike',),
'kammertrio': ('kammertrio',),
'kammertrioen': ('kammertrio',),
'kammertrioer': ('kammertrio',),
'kammertrioene': ('kammertrio',),
'kamming': ('kamming',),
'kammingen': ('kamming',),
'kamminga': ('kamming',),
'kamminger': ('kamming',),
'kammingene': ('kamming',),
'Kampala': ('Kampala',),
'kampanjekomité': ('kampanjekomité',),
'kampanjekomitéen': ('kampanjekomité',),
'kampanjekomiteen': ('kampanjekomité',),
'kampanjekomitéer': ('kampanjekomité',),
'kampanjekomiteer': ('kampanjekomité',),
'kampanjekomitéene': ('kampanjekomité',),
'kampanjekomiteene': ('kampanjekomité',),
'kampanjekomite': ('kampanjekomite',),
'kampanjekomiteen': ('kampanjekomite',),
'kampanjekomiteer': ('kampanjekomite',),
'kampanjekomiteene': ('kampanjekomite',),
'kampanjeleder': ('kampanjeleder',),
'kampanjelederen': ('kampanjeleder',),
'kampanjeledere': ('kampanjeleder',),
'kampanjelederne': ('kampanjeleder',),
'kampanjesekretær': ('kampanjesekretær',),
'kampanjesekretæren': ('kampanjesekretær',),
'kampanjesekretærer': ('kampanjesekretær',),
'kampanjesekretærene': ('kampanjesekretær',),
'kampanjestart': ('kampanjestart',),
'kampanjestarten': ('kampanjestart',),
'kampanjestarter': ('kampanjestart',),
'kampanjestartene': ('kampanjestart',),
'kampanjetilbud': ('kampanjetilbud',),
'kampanjetilbudet': ('kampanjetilbud',),
'kampanjetilbud': ('kampanjetilbud',),
'kampanjetilbuda': ('kampanjetilbud',),
'kampanjetilbudene': ('kampanjetilbud',),
'kampanjevare': ('kampanjevare',),
'kampanjevaren': ('kampanjevare',),
'kampanjevara': ('kampanjevare',),
'kampanjevarer': ('kampanjevare',),
'kampanjevarene': ('kampanjevare',),
'kamparena': ('kamparena',),
'kamparenaen': ('kamparena',),
'kamparenaer': ('kamparena',),
'kamparenaene': ('kamparena',),
'kampavdeling': ('kampavdeling',),
'kampavdelingen': ('kampavdeling',),
'kampavdelinga': ('kampavdeling',),
'kampavdelinger': ('kampavdeling',),
'kampavdelingene': ('kampavdeling',),
'kampberedskap': ('kampberedskap',),
'kampberedskapen': ('kampberedskap',),
'kampberedskapet': ('kampberedskap',),
'kampberedskaper': ('kampberedskap',),
'kampberedskap': ('kampberedskap',),
'kampberedskapene': ('kampberedskap',),
'kampberedskapa': ('kampberedskap',),
'kampberedskapene': ('kampberedskap',),
'kampbilde': ('kampbilde',),
'kampbildet': ('kampbilde',),
'kampbilder': ('kampbilde',),
'kampbilda': ('kampbilde',),
'kampbildene': ('kampbilde',),
'kampdag': ('kampdag',),
'kampdagen': ('kampdag',),
'kampdager': ('kampdag',),
'kampdagene': ('kampdag',),
'kampdel': ('kampdel',),
'kampdelen': ('kampdel',),
'kampdeler': ('kampdel',),
'kampdelene': ('kampdel',),
'kamperfaring': ('kamperfaring',),
'kamperfaringen': ('kamperfaring',),
'kamperfaringa': ('kamperfaring',),
'kamperfaringer': ('kamperfaring',),
'kamperfaringene': ('kamperfaring',),
'kampevne': ('kampevne',),
'kampevnen': ('kampevne',),
'kampevna': ('kampevne',),
'kampevner': ('kampevne',),
'kampevnene': ('kampevne',),
'kampfaktum': ('kampfaktum',),
'kampfaktumet': ('kampfaktum',),
'kampfakta': ('kampfaktum',),
'kampfaktaene': ('kampfaktum',),
'kampfond': ('kampfond',),
'kampfondet': ('kampfond',),
'kampfond': ('kampfond',),
'kampfonda': ('kampfond',),
'kampfondene': ('kampfond',),
'kampform': ('kampform',),
'kampformen': ('kampform',),
'kampforma': ('kampform',),
'kampformer': ('kampform',),
'kampformene': ('kampform',),
'kampformasjon': ('kampformasjon',),
'kampformasjonen': ('kampformasjon',),
'kampformasjoner': ('kampformasjon',),
'kampformasjonene': ('kampformasjon',),
'kampglød': ('kampglød',),
'kampgløden': ('kampglød',),
'kampgløder': ('kampglød',),
'kampglødene': ('kampglød',),
'kampglede': ('kampglede',),
'kampgleden': ('kampglede',),
'kampgleda': ('kampglede',),
'kampgleder': ('kampglede',),
'kampgledene': ('kampglede',),
'kampgruppe': ('kampgruppe',),
'kampgruppen': ('kampgruppe',),
'kampgruppa': ('kampgruppe',),
'kampgrupper': ('kampgruppe',),
'kampgruppene': ('kampgruppe',),
'kamphandling': ('kamphandling',),
'kamphandlingen': ('kamphandling',),
'kamphandlinga': ('kamphandling',),
'kamphandlinger': ('kamphandling',),
'kamphandlingene': ('kamphandling',),
'kamphelikopter': ('kamphelikopter',),
'kamphelikopteret': ('kamphelikopter',),
'kamphelikoptret': ('kamphelikopter',),
'kamphelikopter': ('kamphelikopter',),
'kamphelikoptre': ('kamphelikopter',),
'kamphelikoptra': ('kamphelikopter',),
'kamphelikoptrene': ('kamphelikopter',),
'kamphelikoptra': ('kamphelikopter',),
'kamphelikoptrene': ('kamphelikopter',),
'kamphelt': ('kamphelt',),
'kamphelten': ('kamphelt',),
'kamphelter': ('kamphelt',),
'kampheltene': ('kamphelt',),
'kamphumør': ('kamphumør',),
'kamphumøret': ('kamphumør',),
'kamphumør': ('kamphumør',),
'kamphumøra': ('kamphumør',),
'kamphumørene': ('kamphumør',),
'kamphund': ('kamphund',),
'kamphunden': ('kamphund',),
'kamphunder': ('kamphund',),
'kamphundene': ('kamphund',),
'kampinnsats': ('kampinnsats',),
'kampinnsatsen': ('kampinnsats',),
'kampinnsatser': ('kampinnsats',),
'kampinnsatsene': ('kampinnsats',),
'kampinstinkt': ('kampinstinkt',),
'kampinstinktet': ('kampinstinkt',),
'kampinstinkt': ('kampinstinkt',),
'kampinstinkter': ('kampinstinkt',),
'kampinstinkt': ('kampinstinkt',),
'kampinstinkter': ('kampinstinkt',),
'kampinstinkta': ('kampinstinkt',),
'kampinstinktene': ('kampinstinkt',),
'kampiver': ('kampiver',),
'kampiveren': ('kampiver',),
'kampiverer': ('kampiver',),
'kampivere': ('kampiver',),
'kampiverene': ('kampiver',),
'kampiverne': ('kampiver',),
'kampånd': ('kampånd',),
'kampånden': ('kampånd',),
'kampånder': ('kampånd',),
'kampåndene': ('kampånd',),
'kampår': ('kampår',),
'kampåret': ('kampår',),
'kampår': ('kampår',),
'kampåra': ('kampår',),
'kampårene': ('kampår',),
'kampkandidat': ('kampkandidat',),
'kampkandidaten': ('kampkandidat',),
'kampkandidater': ('kampkandidat',),
'kampkandidatene': ('kampkandidat',),
'kampkraft': ('kampkraft',),
'kampkraften': ('kampkraft',),
'kampkrafta': ('kampkraft',),
'kampkrefter': ('kampkraft',),
'kampkreftene': ('kampkraft',),
'kampledelse': ('kampledelse',),
'kampledelsen': ('kampledelse',),
'kampledelser': ('kampledelse',),
'kampledelsene': ('kampledelse',),
'kamplyst': ('kamplyst',),
'kamplysten': ('kamplyst',),
'kamplysta': ('kamplyst',),
'kamplyster': ('kamplyst',),
'kamplystene': ('kamplyst',),
'kampmiddel': ('kampmiddel',),
'kampmiddelet': ('kampmiddel',),
'kampmidlet': ('kampmiddel',),
'kampmiddel': ('kampmiddel',),
'kampmidler': ('kampmiddel',),
'kampmidla': ('kampmiddel',),
'kampmidlene': ('kampmiddel',),
'kampmidla': ('kampmiddel',),
'kampmidlene': ('kampmiddel',),
'kampmåte': ('kampmåte',),
'kampmåten': ('kampmåte',),
'kampmåter': ('kampmåte',),
'kampmåtene': ('kampmåte',),
'kampmot': ('kampmot',),
'kampmotet': ('kampmot',),
'kampmot': ('kampmot',),
'kampmota': ('kampmot',),
'kampmotene': ('kampmot',),
'kampområde': ('kampområde',),
'kampområdet': ('kampområde',),
'kampområder': ('kampområde',),
'kampområda': ('kampområde',),
'kampområdene': ('kampområde',),
'kampoppsett': ('kampoppsett',),
'kampoppsettet': ('kampoppsett',),
'kampoppsett': ('kampoppsett',),
'kampoppsetta': ('kampoppsett',),
'kampoppsettene': ('kampoppsett',),
'kampprogram': ('kampprogram',),
'kampprogrammet': ('kampprogram',),
'kampprogram': ('kampprogram',),
'kampprogrammer': ('kampprogram',),
'kampprogramma': ('kampprogram',),
'kampprogrammene': ('kampprogram',),
'kampprogramma': ('kampprogram',),
'kampprogrammene': ('kampprogram',),
'kamprapport': ('kamprapport',),
'kamprapporten': ('kamprapport',),
'kamprapporter': ('kamprapport',),
'kamprapportene': ('kamprapport',),
'kampreglement': ('kampreglement',),
'kampreglementet': ('kampreglement',),
'kampreglement': ('kampreglement',),
'kampreglementer': ('kampreglement',),
'kampreglement': ('kampreglement',),
'kampreglementer': ('kampreglement',),
'kampreglementa': ('kampreglement',),
'kampreglementene': ('kampreglement',),
'kampsak': ('kampsak',),
'kampsaken': ('kampsak',),
'kampsaka': ('kampsak',),
'kampsaker': ('kampsak',),
'kampsakene': ('kampsak',),
'kampsang': ('kampsang',),
'kampsangen': ('kampsang',),
'kampsanger': ('kampsang',),
'kampsangene': ('kampsang',),
'kampsituasjon': ('kampsituasjon',),
'kampsituasjonen': ('kampsituasjon',),
'kampsituasjoner': ('kampsituasjon',),
'kampsituasjonene': ('kampsituasjon',),
'kampskip': ('kampskip',),
'kampskipet': ('kampskip',),
'kampskip': ('kampskip',),
'kampskipa': ('kampskip',),
'kampskipene': ('kampskip',),
'kampskrift': ('kampskrift',),
'kampskriftet': ('kampskrift',),
'kampskrift': ('kampskrift',),
'kampskrifter': ('kampskrift',),
'kampskrift': ('kampskrift',),
'kampskrifter': ('kampskrift',),
'kampskrifta': ('kampskrift',),
'kampskriftene': ('kampskrift',),
'kampslutt': ('kampslutt',),
'kampslutten': ('kampslutt',),
'kampslutter': ('kampslutt',),
'kampsluttene': ('kampslutt',),
'kampsoldat': ('kampsoldat',),
'kampsoldaten': ('kampsoldat',),
'kampsoldater': ('kampsoldat',),
'kampsoldatene': ('kampsoldat',),
'kampsone': ('kampsone',),
'kampsonen': ('kampsone',),
'kampsona': ('kampsone',),
'kampsoner': ('kampsone',),
'kampsonene': ('kampsone',),
'kampsport': ('kampsport',),
'kampsporten': ('kampsport',),
'kampsporter': ('kampsport',),
'kampsportene': ('kampsport',),
'kampstart': ('kampstart',),
'kampstarten': ('kampstart',),
'kampstarter': ('kampstart',),
'kampstartene': ('kampstart',),
'kampsted': ('kampsted',),
'kampstedet': ('kampsted',),
'kampsteder': ('kampsted',),
'kampstedene': ('kampsted',),
'kampstyrke': ('kampstyrke',),
'kampstyrken': ('kampstyrke',),
'kampstyrker': ('kampstyrke',),
'kampstyrkene': ('kampstyrke',),
'kamptale': ('kamptale',),
'kamptalen': ('kamptale',),
'kamptaler': ('kamptale',),
'kamptalene': ('kamptale',),
'kamptrøtthet': ('kamptrøtthet',),
'kamptrøttheten': ('kamptrøtthet',),
'kamptrøttheta': ('kamptrøtthet',),
'kamptrøttheter': ('kamptrøtthet',),
'kamptrøtthetene': ('kamptrøtthet',),
'kamptretthet': ('kamptretthet',),
'kamptrettheten': ('kamptretthet',),
'kamptrettheta': ('kamptretthet',),
'kamptrettheter': ('kamptretthet',),
'kamptretthetene': ('kamptretthet',),
'Kampuchea': ('Kampuchea',),
'kampur': ('kampur',),
'kampuret': ('kampur',),
'kampur': ('kampur',),
'kampura': ('kampur',),
'kampurene': ('kampur',),
'kamputfall': ('kamputfall',),
'kamputfallet': ('kamputfall',),
'kamputfall': ('kamputfall',),
'kamputfalla': ('kamputfall',),
'kamputfallene': ('kamputfall',),
'kamputstyr': ('kamputstyr',),
'kamputstyret': ('kamputstyr',),
'kamputstyr': ('kamputstyr',),
'kamputstyra': ('kamputstyr',),
'kamputstyrene': ('kamputstyr',),
'kamputvikling': ('kamputvikling',),
'kamputviklingen': ('kamputvikling',),
'kamputviklinga': ('kamputvikling',),
'kamputviklinger': ('kamputvikling',),
'kamputviklingene': ('kamputvikling',),
'kampvekt': ('kampvekt',),
'kampvekten': ('kampvekt',),
'kampvekta': ('kampvekt',),
'kampvekter': ('kampvekt',),
'kampvektene': ('kampvekt',),
'kampverdi': ('kampverdi',),
'kampverdien': ('kampverdi',),
'kampverdier': ('kampverdi',),
'kampverdiene': ('kampverdi',),
'kampvilje': ('kampvilje',),
'kampviljen': ('kampvilje',),
'kampviljer': ('kampvilje',),
'kampviljene': ('kampvilje',),
'kampvåpen': ('kampvåpen',),
'kampvåpenet': ('kampvåpen',),
'kampvåpen': ('kampvåpen',),
'kampvåpna': ('kampvåpen',),
'kampvåpnene': ('kampvåpen',),
'kampvotering': ('kampvotering',),
'kampvoteringen': ('kampvotering',),
'kampvoteringa': ('kampvotering',),
'kampvoteringer': ('kampvotering',),
'kampvoteringene': ('kampvotering',),
'kampvurdering': ('kampvurdering',),
'kampvurderingen': ('kampvurdering',),
'kampvurderinga': ('kampvurdering',),
'kampvurderinger': ('kampvurdering',),
'kampvurderingene': ('kampvurdering',),
'Kamtsjatka': ('Kamtsjatka',),
'kamuflasjefarge': ('kamuflasjefarge',),
'kamuflasjefargen': ('kamuflasjefarge',),
'kamuflasjefarger': ('kamuflasjefarge',),
'kamuflasjefargene': ('kamuflasjefarge',),
'kamuflasjemønster': ('kamuflasjemønster',),
'kamuflasjemønsteret': ('kamuflasjemønster',),
'kamuflasjemønstret': ('kamuflasjemønster',),
'kamuflasjemønster': ('kamuflasjemønster',),
'kamuflasjemønstre': ('kamuflasjemønster',),
'kamuflasjemønstra': ('kamuflasjemønster',),
'kamuflasjemønstrene': ('kamuflasjemønster',),
'kamuflasjemønstra': ('kamuflasjemønster',),
'kamuflasjemønstrene': ('kamuflasjemønster',),
'kamuflasjemaling': ('kamuflasjemaling',),
'kamuflasjemalingen': ('kamuflasjemaling',),
'kamuflasjemalinga': ('kamuflasjemaling',),
'kamuflasjemalinger': ('kamuflasjemaling',),
'kamuflasjemalingene': ('kamuflasjemaling',),
'kamuflering': ('kamuflering',),
'kamufleringen': ('kamuflering',),
'kamufleringa': ('kamuflering',),
'kamufleringer': ('kamuflering',),
'kamufleringene': ('kamuflering',),
'Kanaan': ('Kanaan',),
'kanaløy': ('kanaløy',),
'kanaløyen': ('kanaløy',),
'kanaløya': ('kanaløy',),
'kanaløyer': ('kanaløy',),
'kanaløyene': ('kanaløy',),
'Kanaløyene': ('Kanaløyene',),
'kanalavgift': ('kanalavgift',),
'kanalavgiften': ('kanalavgift',),
'kanalavgifta': ('kanalavgift',),
'kanalavgifter': ('kanalavgift',),
'kanalavgiftene': ('kanalavgift',),
'kanalbåt': ('kanalbåt',),
'kanalbåten': ('kanalbåt',),
'kanalbåter': ('kanalbåt',),
'kanalbåtene': ('kanalbåt',),
'kanalby': ('kanalby',),
'kanalbyen': ('kanalby',),
'kanalbyer': ('kanalby',),
'kanalbyene': ('kanalby',),
'kanalidé': ('kanalidé',),
'kanalidéen': ('kanalidé',),
'kanalideen': ('kanalidé',),
'kanalidéer': ('kanalidé',),
'kanalideer': ('kanalidé',),
'kanalidéene': ('kanalidé',),
'kanalideene': ('kanalidé',),
'kanalide': ('kanalide',),
'kanalideen': ('kanalide',),
'kanalideer': ('kanalide',),
'kanalideene': ('kanalide',),
'kanalisering': ('kanalisering',),
'kanaliseringen': ('kanalisering',),
'kanaliseringa': ('kanalisering',),
'kanaliseringer': ('kanalisering',),
'kanaliseringene': ('kanalisering',),
'kanalkyst': ('kanalkyst',),
'kanalkysten': ('kanalkyst',),
'kanalkyster': ('kanalkyst',),
'kanalkystene': ('kanalkyst',),
'kanalopplegg': ('kanalopplegg',),
'kanalopplegget': ('kanalopplegg',),
'kanalopplegg': ('kanalopplegg',),
'kanalopplegga': ('kanalopplegg',),
'kanaloppleggene': ('kanalopplegg',),
'kanalprosjekt': ('kanalprosjekt',),
'kanalprosjektet': ('kanalprosjekt',),
'kanalprosjekt': ('kanalprosjekt',),
'kanalprosjekter': ('kanalprosjekt',),
'kanalprosjekt': ('kanalprosjekt',),
'kanalprosjekter': ('kanalprosjekt',),
'kanalprosjekta': ('kanalprosjekt',),
'kanalprosjektene': ('kanalprosjekt',),
'kanalselskap': ('kanalselskap',),
'kanalselskapet': ('kanalselskap',),
'kanalselskap': ('kanalselskap',),
'kanalselskaper': ('kanalselskap',),
'kanalselskap': ('kanalselskap',),
'kanalselskaper': ('kanalselskap',),
'kanalselskapa': ('kanalselskap',),
'kanalselskapene': ('kanalselskap',),
'kanalsenter': ('kanalsenter',),
'kanalsenteret': ('kanalsenter',),
'kanalsentret': ('kanalsenter',),
'kanalsenter': ('kanalsenter',),
'kanalsentre': ('kanalsenter',),
'kanalsentra': ('kanalsenter',),
'kanalsentrene': ('kanalsenter',),
'kanalsentra': ('kanalsenter',),
'kanalsentrene': ('kanalsenter',),
'kanalsystem': ('kanalsystem',),
'kanalsystemet': ('kanalsystem',),
'kanalsystem': ('kanalsystem',),
'kanalsystemer': ('kanalsystem',),
'kanalsystem': ('kanalsystem',),
'kanalsystemer': ('kanalsystem',),
'kanalsystema': ('kanalsystem',),
'kanalsystemene': ('kanalsystem',),
'kanaltilbud': ('kanaltilbud',),
'kanaltilbudet': ('kanaltilbud',),
'kanaltilbud': ('kanaltilbud',),
'kanaltilbuda': ('kanaltilbud',),
'kanaltilbudene': ('kanaltilbud',),
'kanaltunnel': ('kanaltunnel',),
'kanaltunnelen': ('kanaltunnel',),
'kanaltunneler': ('kanaltunnel',),
'kanaltunnelene': ('kanaltunnel',),
'kanalutgift': ('kanalutgift',),
'kanalutgiften': ('kanalutgift',),
'kanalutgifta': ('kanalutgift',),
'kanalutgifter': ('kanalutgift',),
'kanalutgiftene': ('kanalutgift',),
'kanape': ('kanape',),
'kanapeen': ('kanape',),
'kanapeer': ('kanape',),
'kanapeene': ('kanape',),
'kanariøy': ('kanariøy',),
'kanariøyen': ('kanariøy',),
'kanariøya': ('kanariøy',),
'kanariøyer': ('kanariøy',),
'kanariøyene': ('kanariøy',),
'Kanariøyene': ('Kanariøyene',),
'kandidateksamen': ('kandidateksamen',),
'kandidateksamenen': ('kandidateksamen',),
'kandidateksamener': ('kandidateksamen',),
'kandidateksamenene': ('kandidateksamen',),
'kandidatliste': ('kandidatliste',),
'kandidatlisten': ('kandidatliste',),
'kandidatlista': ('kandidatliste',),
'kandidatlister': ('kandidatliste',),
'kandidatlistene': ('kandidatliste',),
'kandisering': ('kandisering',),
'kandiseringen': ('kandisering',),
'kandiseringa': ('kandisering',),
'kandiseringer': ('kandisering',),
'kandiseringene': ('kandisering',),
'kanelbolle': ('kanelbolle',),
'kanelbollen': ('kanelbolle',),
'kanelboller': ('kanelbolle',),
'kanelbollene': ('kanelbolle',),
'kaninbur': ('kaninbur',),
'kaninburet': ('kaninbur',),
'kaninbur': ('kaninbur',),
'kaninbura': ('kaninbur',),
'kaninburene': ('kaninbur',),
'kaninskinn': ('kaninskinn',),
'kaninskinnet': ('kaninskinn',),
'kaninskinn': ('kaninskinn',),
'kaninskinna': ('kaninskinn',),
'kaninskinnene': ('kaninskinn',),
'kaninunge': ('kaninunge',),
'kaninungen': ('kaninunge',),
'kaninunger': ('kaninunge',),
'kaninungene': ('kaninunge',),
'kanoess': ('kanoess',),
'kanoesset': ('kanoess',),
'kanoess': ('kanoess',),
'kanoessa': ('kanoess',),
'kanoessene': ('kanoess',),
'kanoforbund': ('kanoforbund',),
'kanoforbundet': ('kanoforbund',),
'kanoforbund': ('kanoforbund',),
'kanoforbunda': ('kanoforbund',),
'kanoforbundene': ('kanoforbund',),
'kanoklubb': ('kanoklubb',),
'kanoklubben': ('kanoklubb',),
'kanoklubber': ('kanoklubb',),
'kanoklubbene': ('kanoklubb',),
'kanonbåtdiplomati': ('kanonbåtdiplomati',),
'kanonbåtdiplomatiet': ('kanonbåtdiplomati',),
'kanonbåtdiplomati': ('kanonbåtdiplomati',),
'kanonbåtdiplomatia': ('kanonbåtdiplomati',),
'kanonbåtdiplomatiene': ('kanonbåtdiplomati',),
'kanonild': ('kanonild',),
'kanonilden': ('kanonild',),
'kanonilder': ('kanonild',),
'kanonildene': ('kanonild',),
'kanonisering': ('kanonisering',),
'kanoniseringen': ('kanonisering',),
'kanoniseringa': ('kanonisering',),
'kanoniseringer': ('kanonisering',),
'kanoniseringene': ('kanonisering',),
'kanonpark': ('kanonpark',),
'kanonparken': ('kanonpark',),
'kanonparker': ('kanonpark',),
'kanonparkene': ('kanonpark',),
'kanonrør': ('kanonrør',),
'kanonrøret': ('kanonrør',),
'kanonrør': ('kanonrør',),
'kanonrøra': ('kanonrør',),
'kanonrørene': ('kanonrør',),
'kanonsalve': ('kanonsalve',),
'kanonsalven': ('kanonsalve',),
'kanonsalva': ('kanonsalve',),
'kanonsalver': ('kanonsalve',),
'kanonsalvene': ('kanonsalve',),
'kanonskytter': ('kanonskytter',),
'kanonskytteren': ('kanonskytter',),
'kanonskyttere': ('kanonskytter',),
'kanonskytterne': ('kanonskytter',),
'kanonstilling': ('kanonstilling',),
'kanonstillingen': ('kanonstilling',),
'kanonstillinga': ('kanonstilling',),
'kanonstillinger': ('kanonstilling',),
'kanonstillingene': ('kanonstilling',),
'kanontårn': ('kanontårn',),
'kanontårnet': ('kanontårn',),
'kanontårn': ('kanontårn',),
'kanontårna': ('kanontårn',),
'kanontårnene': ('kanontårn',),
'kanopadler': ('kanopadler',),
'kanopadleren': ('kanopadler',),
'kanopadlere': ('kanopadler',),
'kanopadlerne': ('kanopadler',),
'kanopadling': ('kanopadling',),
'kanopadlingen': ('kanopadling',),
'kanopadlinga': ('kanopadling',),
'kanopadlinger': ('kanopadling',),
'kanopadlingene': ('kanopadling',),
'kanotur': ('kanotur',),
'kanoturen': ('kanotur',),
'kanoturer': ('kanotur',),
'kanoturene': ('kanotur',),
'Kansas': ('Kansas',),
'kansellasjon': ('kansellasjon',),
'kansellasjonen': ('kansellasjon',),
'kansellasjoner': ('kansellasjon',),
'kansellasjonene': ('kansellasjon',),
'kansellering': ('kansellering',),
'kanselleringen': ('kansellering',),
'kanselleringa': ('kansellering',),
'kanselleringer': ('kansellering',),
'kanselleringene': ('kansellering',),
'kanselleringsgebyr': ('kanselleringsgebyr',),
'kanselleringsgebyret': ('kanselleringsgebyr',),
'kanselleringsgebyr': ('kanselleringsgebyr',),
'kanselleringsgebyrer': ('kanselleringsgebyr',),
'kanselleringsgebyr': ('kanselleringsgebyr',),
'kanselleringsgebyrer': ('kanselleringsgebyr',),
'kanselleringsgebyra': ('kanselleringsgebyr',),
'kanselleringsgebyrene': ('kanselleringsgebyr',),
'kansellisjef': ('kansellisjef',),
'kansellisjefen': ('kansellisjef',),
'kansellisjefer': ('kansellisjef',),
'kansellisjefene': ('kansellisjef',),
'kansellist': ('kansellist',),
'kansellisten': ('kansellist',),
'kansellister': ('kansellist',),
'kansellistene': ('kansellist',),
'kanslerkandidat': ('kanslerkandidat',),
'kanslerkandidaten': ('kanslerkandidat',),
'kanslerkandidater': ('kanslerkandidat',),
'kanslerkandidatene': ('kanslerkandidat',),
'kanslerkontor': ('kanslerkontor',),
'kanslerkontoret': ('kanslerkontor',),
'kanslerkontor': ('kanslerkontor',),
'kanslerkontorer': ('kanslerkontor',),
'kanslerkontor': ('kanslerkontor',),
'kanslerkontorer': ('kanslerkontor',),
'kanslerkontora': ('kanslerkontor',),
'kanslerkontorene': ('kanslerkontor',),
'kanslertid': ('kanslertid',),
'kanslertiden': ('kanslertid',),
'kanslertida': ('kanslertid',),
'kanslertider': ('kanslertid',),
'kanslertidene': ('kanslertid',),
'kantestein': ('kantestein',),
'kantesteinen': ('kantestein',),
'kantesteiner': ('kantestein',),
'kantesteinene': ('kantestein',),
'kantethet': ('kantethet',),
'kantetheten': ('kantethet',),
'kantetheta': ('kantethet',),
'kantetheter': ('kantethet',),
'kantethetene': ('kantethet',),
'kantfres': ('kantfres',),
'kantfresen': ('kantfres',),
'kantfreser': ('kantfres',),
'kantfresene': ('kantfres',),
'kantfresing': ('kantfresing',),
'kantfresingen': ('kantfresing',),
'kantfresinga': ('kantfresing',),
'kantfresinger': ('kantfresing',),
'kantfresingene': ('kantfresing',),
'kanthøvel': ('kanthøvel',),
'kanthøvelen': ('kanthøvel',),
'kanthøvler': ('kanthøvel',),
'kanthøvlene': ('kanthøvel',),
'kanthengsel': ('kanthengsel',),
'kanthengselen': ('kanthengsel',),
'kanthengselet': ('kanthengsel',),
'kanthengslet': ('kanthengsel',),
'kanthengsla': ('kanthengsel',),
'kanthengsler': ('kanthengsel',),
'kanthengsel': ('kanthengsel',),
'kanthengsler': ('kanthengsel',),
'kanthengslene': ('kanthengsel',),
'kanthengsla': ('kanthengsel',),
'kanthengslene': ('kanthengsel',),
'kanthengsla': ('kanthengsel',),
'kanthengslene': ('kanthengsel',),
'kanthode': ('kanthode',),
'kanthodet': ('kanthode',),
'kanthoder': ('kanthode',),
'kanthoda': ('kanthode',),
'kanthodene': ('kanthode',),
'kantinedame': ('kantinedame',),
'kantinedamen': ('kantinedame',),
'kantinedama': ('kantinedame',),
'kantinedamer': ('kantinedame',),
'kantinedamene': ('kantinedame',),
'kantinedrift': ('kantinedrift',),
'kantinedriften': ('kantinedrift',),
'kantinedrifta': ('kantinedrift',),
'kantinedrifter': ('kantinedrift',),
'kantinedriftene': ('kantinedrift',),
'kantinepersonale': ('kantinepersonale',),
'kantinepersonalet': ('kantinepersonale',),
'kantinepersonaler': ('kantinepersonale',),
'kantinepersonala': ('kantinepersonale',),
'kantinepersonalene': ('kantinepersonale',),
'kantinesystem': ('kantinesystem',),
'kantinesystemet': ('kantinesystem',),
'kantinesystem': ('kantinesystem',),
'kantinesystemer': ('kantinesystem',),
'kantinesystem': ('kantinesystem',),
'kantinesystemer': ('kantinesystem',),
'kantinesystema': ('kantinesystem',),
'kantinesystemene': ('kantinesystem',),
'kanting': ('kanting',),
'kantingen': ('kanting',),
'kantinga': ('kanting',),
'kantinger': ('kanting',),
'kantingene': ('kanting',),
'kantjern': ('kantjern',),
'kantjernet': ('kantjern',),
'kantjern': ('kantjern',),
'kantjerna': ('kantjern',),
'kantjernene': ('kantjern',),
'kantkvist': ('kantkvist',),
'kantkvisten': ('kantkvist',),
'kantkvister': ('kantkvist',),
'kantkvistene': ('kantkvist',),
'kantlinje': ('kantlinje',),
'kantlinjen': ('kantlinje',),
'kantlinja': ('kantlinje',),
'kantlinjer': ('kantlinje',),
'kantlinjene': ('kantlinje',),
'kantning': ('kantning',),
'kantningen': ('kantning',),
'kantninga': ('kantning',),
'kantninger': ('kantning',),
'kantningene': ('kantning',),
'kantområde': ('kantområde',),
'kantområdet': ('kantområde',),
'kantområder': ('kantområde',),
'kantområda': ('kantområde',),
'kantområdene': ('kantområde',),
'Kanton': ('Kanton',),
'kantori': ('kantori',),
'kantoriet': ('kantori',),
'kantori': ('kantori',),
'kantoria': ('kantori',),
'kantoriene': ('kantori',),
'kantpresse': ('kantpresse',),
'kantpressen': ('kantpresse',),
'kantpressa': ('kantpresse',),
'kantpresser': ('kantpresse',),
'kantpressene': ('kantpresse',),
'kantpressing': ('kantpressing',),
'kantpressingen': ('kantpressing',),
'kantpressinga': ('kantpressing',),
'kantpressinger': ('kantpressing',),
'kantpressingene': ('kantpressing',),
'kantring': ('kantring',),
'kantringen': ('kantring',),
'kantringa': ('kantring',),
'kantringer': ('kantring',),
'kantringene': ('kantring',),
'kantrunding': ('kantrunding',),
'kantrundingen': ('kantrunding',),
'kantrundinga': ('kantrunding',),
'kantrundinger': ('kantrunding',),
'kantrundingene': ('kantrunding',),
'kantskudd': ('kantskudd',),
'kantskuddet': ('kantskudd',),
'kantskudd': ('kantskudd',),
'kantskudda': ('kantskudd',),
'kantskuddene': ('kantskudd',),
'kantslåmaskin': ('kantslåmaskin',),
'kantslåmaskinen': ('kantslåmaskin',),
'kantslåmaskiner': ('kantslåmaskin',),
'kantslåmaskinene': ('kantslåmaskin',),
'kantspell': ('kantspell',),
'kantspellet': ('kantspell',),
'kantspell': ('kantspell',),
'kantspella': ('kantspell',),
'kantspellene': ('kantspell',),
'kantspill': ('kantspill',),
'kantspillet': ('kantspill',),
'kantspill': ('kantspill',),
'kantspilla': ('kantspill',),
'kantspillene': ('kantspill',),
'kantstein': ('kantstein',),
'kantsteinen': ('kantstein',),
'kantsteiner': ('kantstein',),
'kantsteinene': ('kantstein',),
'kantutriving': ('kantutriving',),
'kantutrivingen': ('kantutriving',),
'kantutrivinga': ('kantutriving',),
'kantutrivinger': ('kantutriving',),
'kantutrivingene': ('kantutriving',),
'kaotiskhet': ('kaotiskhet',),
'kaotiskheten': ('kaotiskhet',),
'kaotiskheta': ('kaotiskhet',),
'kaotiskheter': ('kaotiskhet',),
'kaotiskhetene': ('kaotiskhet',),
'kapasitetsøkning': ('kapasitetsøkning',),
'kapasitetsøkningen': ('kapasitetsøkning',),
'kapasitetsøkninga': ('kapasitetsøkning',),
'kapasitetsøkninger': ('kapasitetsøkning',),
'kapasitetsøkningene': ('kapasitetsøkning',),
'kapasitetsbehov': ('kapasitetsbehov',),
'kapasitetsbehovet': ('kapasitetsbehov',),
'kapasitetsbehov': ('kapasitetsbehov',),
'kapasitetsbehova': ('kapasitetsbehov',),
'kapasitetsbehovene': ('kapasitetsbehov',),
'kapasitetsgrense': ('kapasitetsgrense',),
'kapasitetsgrensen': ('kapasitetsgrense',),
'kapasitetsgrensa': ('kapasitetsgrense',),
'kapasitetsgrenser': ('kapasitetsgrense',),
'kapasitetsgrensene': ('kapasitetsgrense',),
'kapasitetsgrunn': ('kapasitetsgrunn',),
'kapasitetsgrunnen': ('kapasitetsgrunn',),
'kapasitetsgrunner': ('kapasitetsgrunn',),
'kapasitetsgrunnene': ('kapasitetsgrunn',),
'kapasitetshensyn': ('kapasitetshensyn',),
'kapasitetshensynet': ('kapasitetshensyn',),
'kapasitetshensyn': ('kapasitetshensyn',),
'kapasitetshensyna': ('kapasitetshensyn',),
'kapasitetshensynene': ('kapasitetshensyn',),
'kapasitetsmangel': ('kapasitetsmangel',),
'kapasitetsmangelen': ('kapasitetsmangel',),
'kapasitetsmangler': ('kapasitetsmangel',),
'kapasitetsmanglene': ('kapasitetsmangel',),
'kapasitetsmål': ('kapasitetsmål',),
'kapasitetsmålet': ('kapasitetsmål',),
'kapasitetsmål': ('kapasitetsmål',),
'kapasitetsmåla': ('kapasitetsmål',),
'kapasitetsmålene': ('kapasitetsmål',),
'kapasitetsmåler': ('kapasitetsmåler',),
'kapasitetsmåleren': ('kapasitetsmåler',),
'kapasitetsmålere': ('kapasitetsmåler',),
'kapasitetsmålerne': ('kapasitetsmåler',),
'kapasitetsmåling': ('kapasitetsmåling',),
'kapasitetsmålingen': ('kapasitetsmåling',),
'kapasitetsmålinga': ('kapasitetsmåling',),
'kapasitetsmålinger': ('kapasitetsmåling',),
'kapasitetsmålingene': ('kapasitetsmåling',),
'kapasitetsproblem': ('kapasitetsproblem',),
'kapasitetsproblemet': ('kapasitetsproblem',),
'kapasitetsproblem': ('kapasitetsproblem',),
'kapasitetsproblemer': ('kapasitetsproblem',),
'kapasitetsproblem': ('kapasitetsproblem',),
'kapasitetsproblemer': ('kapasitetsproblem',),
'kapasitetsproblema': ('kapasitetsproblem',),
'kapasitetsproblemene': ('kapasitetsproblem',),
'kapasitetsreduksjon': ('kapasitetsreduksjon',),
'kapasitetsreduksjonen': ('kapasitetsreduksjon',),
'kapasitetsreduksjoner': ('kapasitetsreduksjon',),
'kapasitetsreduksjonene': ('kapasitetsreduksjon',),
'kapasitetsrisiko': ('kapasitetsrisiko',),
'kapasitetsrisikoen': ('kapasitetsrisiko',),
'kapasitetsrisikoer': ('kapasitetsrisiko',),
'kapasitetsrisikoene': ('kapasitetsrisiko',),
'kapasitetstabell': ('kapasitetstabell',),
'kapasitetstabellen': ('kapasitetstabell',),
'kapasitetstabeller': ('kapasitetstabell',),
'kapasitetstabellene': ('kapasitetstabell',),
'kapasitetstall': ('kapasitetstall',),
'kapasitetstallet': ('kapasitetstall',),
'kapasitetstall': ('kapasitetstall',),
'kapasitetstalla': ('kapasitetstall',),
'kapasitetstallene': ('kapasitetstall',),
'kapasitetstilpasning': ('kapasitetstilpasning',),
'kapasitetstilpasningen': ('kapasitetstilpasning',),
'kapasitetstilpasninga': ('kapasitetstilpasning',),
'kapasitetstilpasninger': ('kapasitetstilpasning',),
'kapasitetstilpasningene': ('kapasitetstilpasning',),
'kapasitetsutnyttelse': ('kapasitetsutnyttelse',),
'kapasitetsutnyttelsen': ('kapasitetsutnyttelse',),
'kapasitetsutnyttelser': ('kapasitetsutnyttelse',),
'kapasitetsutnyttelsene': ('kapasitetsutnyttelse',),
'kapasitetsutvidelse': ('kapasitetsutvidelse',),
'kapasitetsutvidelsen': ('kapasitetsutvidelse',),
'kapasitetsutvidelser': ('kapasitetsutvidelse',),
'kapasitetsutvidelsene': ('kapasitetsutvidelse',),
'kapillarviskosimeter': ('kapillarviskosimeter',),
'kapillarviskosimeteret': ('kapillarviskosimeter',),
'kapillarviskosimetret': ('kapillarviskosimeter',),
'kapillarviskosimeter': ('kapillarviskosimeter',),
'kapillarviskosimetre': ('kapillarviskosimeter',),
'kapillarviskosimetra': ('kapillarviskosimeter',),
'kapillarviskosimetrene': ('kapillarviskosimeter',),
'kapillarviskosimetra': ('kapillarviskosimeter',),
'kapillarviskosimetrene': ('kapillarviskosimeter',),
'kapitalavkastning': ('kapitalavkastning',),
'kapitalavkastningen': ('kapitalavkastning',),
'kapitalavkastninga': ('kapitalavkastning',),
'kapitalavkastninger': ('kapitalavkastning',),
'kapitalavkastningene': ('kapitalavkastning',),
'kapitalbase': ('kapitalbase',),
'kapitalbasen': ('kapitalbase',),
'kapitalbaser': ('kapitalbase',),
'kapitalbasene': ('kapitalbase',),
'kapitalbasis': ('kapitalbasis',),
'kapitalbasisen': ('kapitalbasis',),
'kapitalbasiser': ('kapitalbasis',),
'kapitalbasisene': ('kapitalbasis',),
'kapitalbehov': ('kapitalbehov',),
'kapitalbehovet': ('kapitalbehov',),
'kapitalbehov': ('kapitalbehov',),
'kapitalbehova': ('kapitalbehov',),
'kapitalbehovene': ('kapitalbehov',),
'kapitalberegning': ('kapitalberegning',),
'kapitalberegningen': ('kapitalberegning',),
'kapitalberegninga': ('kapitalberegning',),
'kapitalberegninger': ('kapitalberegning',),
'kapitalberegningene': ('kapitalberegning',),
'kapitalbeskatning': ('kapitalbeskatning',),
'kapitalbeskatningen': ('kapitalbeskatning',),
'kapitalbeskatninga': ('kapitalbeskatning',),
'kapitalbeskatninger': ('kapitalbeskatning',),
'kapitalbeskatningene': ('kapitalbeskatning',),
'kapitalbevegelse': ('kapitalbevegelse',),
'kapitalbevegelsen': ('kapitalbevegelse',),
'kapitalbevegelser': ('kapitalbevegelse',),
'kapitalbevegelsene': ('kapitalbevegelse',),
'kapitalbinding': ('kapitalbinding',),
'kapitalbindingen': ('kapitalbinding',),
'kapitalbindinga': ('kapitalbinding',),
'kapitalbindinger': ('kapitalbinding',),
'kapitalbindingene': ('kapitalbinding',),
'kapitalbruk': ('kapitalbruk',),
'kapitalbruken': ('kapitalbruk',),
'kapitalbruket': ('kapitalbruk',),
'kapitalbruker': ('kapitalbruk',),
'kapitalbruk': ('kapitalbruk',),
'kapitalbrukene': ('kapitalbruk',),
'kapitalbruka': ('kapitalbruk',),
'kapitalbrukene': ('kapitalbruk',),
'kapitaldannelse': ('kapitaldannelse',),
'kapitaldannelsen': ('kapitaldannelse',),
'kapitaldannelser': ('kapitaldannelse',),
'kapitaldannelsene': ('kapitaldannelse',),
'kapitaldanning': ('kapitaldanning',),
'kapitaldanningen': ('kapitaldanning',),
'kapitaldanninga': ('kapitaldanning',),
'kapitaldanninger': ('kapitaldanning',),
'kapitaldanningene': ('kapitaldanning',),
'kapitaldekning': ('kapitaldekning',),
'kapitaldekningen': ('kapitaldekning',),
'kapitaldekninga': ('kapitaldekning',),
'kapitaldekninger': ('kapitaldekning',),
'kapitaldekningene': ('kapitaldekning',),
'kapitaldekningskrav': ('kapitaldekningskrav',),
'kapitaldekningskravet': ('kapitaldekningskrav',),
'kapitaldekningskrav': ('kapitaldekningskrav',),
'kapitaldekningskrava': ('kapitaldekningskrav',),
'kapitaldekningskravene': ('kapitaldekningskrav',),
'kapitaldel': ('kapitaldel',),
'kapitaldelen': ('kapitaldel',),
'kapitaldeler': ('kapitaldel',),
'kapitaldelene': ('kapitaldel',),
'kapitaleier': ('kapitaleier',),
'kapitaleieren': ('kapitaleier',),
'kapitaleiere': ('kapitaleier',),
'kapitaleierne': ('kapitaleier',),
'kapitaleksportør': ('kapitaleksportør',),
'kapitaleksportøren': ('kapitaleksportør',),
'kapitaleksportører': ('kapitaleksportør',),
'kapitaleksportørene': ('kapitaleksportør',),
'kapitalfond': ('kapitalfond',),
'kapitalfondet': ('kapitalfond',),
'kapitalfond': ('kapitalfond',),
'kapitalfonda': ('kapitalfond',),
'kapitalfondene': ('kapitalfond',),
'kapitalforhøyelse': ('kapitalforhøyelse',),
'kapitalforhøyelsen': ('kapitalforhøyelse',),
'kapitalforhøyelser': ('kapitalforhøyelse',),
'kapitalforhøyelsene': ('kapitalforhøyelse',),
'kapitalformidling': ('kapitalformidling',),
'kapitalformidlingen': ('kapitalformidling',),
'kapitalformidlinga': ('kapitalformidling',),
'kapitalformidlinger': ('kapitalformidling',),
'kapitalformidlingene': ('kapitalformidling',),
'kapitalformue': ('kapitalformue',),
'kapitalformuen': ('kapitalformue',),
'kapitalformuer': ('kapitalformue',),
'kapitalformuene': ('kapitalformue',),
'kapitalforpliktelse': ('kapitalforpliktelse',),
'kapitalforpliktelsen': ('kapitalforpliktelse',),
'kapitalforpliktelser': ('kapitalforpliktelse',),
'kapitalforpliktelsene': ('kapitalforpliktelse',),
'kapitalforsikring': ('kapitalforsikring',),
'kapitalforsikringen': ('kapitalforsikring',),
'kapitalforsikringa': ('kapitalforsikring',),
'kapitalforsikringer': ('kapitalforsikring',),
'kapitalforsikringene': ('kapitalforsikring',),
'kapitalforvalter': ('kapitalforvalter',),
'kapitalforvalteren': ('kapitalforvalter',),
'kapitalforvaltere': ('kapitalforvalter',),
'kapitalforvalterne': ('kapitalforvalter',),
'kapitalforvaltning': ('kapitalforvaltning',),
'kapitalforvaltningen': ('kapitalforvaltning',),
'kapitalforvaltninga': ('kapitalforvaltning',),
'kapitalforvaltninger': ('kapitalforvaltning',),
'kapitalforvaltningene': ('kapitalforvaltning',),
'kapitalforvaltningsselskap': ('kapitalforvaltningsselskap',),
'kapitalforvaltningsselskapet': ('kapitalforvaltningsselskap',),
'kapitalforvaltningsselskap': ('kapitalforvaltningsselskap',),
'kapitalforvaltningsselskaper': ('kapitalforvaltningsselskap',),
'kapitalforvaltningsselskap': ('kapitalforvaltningsselskap',),
'kapitalforvaltningsselskaper': ('kapitalforvaltningsselskap',),
'kapitalforvaltningsselskapa': ('kapitalforvaltningsselskap',),
'kapitalforvaltningsselskapene': ('kapitalforvaltningsselskap',),
'kapitalgevinst': ('kapitalgevinst',),
'kapitalgevinsten': ('kapitalgevinst',),
'kapitalgevinster': ('kapitalgevinst',),
'kapitalgevinstene': ('kapitalgevinst',),
'kapitalgjenstand': ('kapitalgjenstand',),
'kapitalgjenstanden': ('kapitalgjenstand',),
'kapitalgjenstander': ('kapitalgjenstand',),
'kapitalgjenstandene': ('kapitalgjenstand',),
'kapitalgrunnlag': ('kapitalgrunnlag',),
'kapitalgrunnlaget': ('kapitalgrunnlag',),
'kapitalgrunnlag': ('kapitalgrunnlag',),
'kapitalgrunnlaga': ('kapitalgrunnlag',),
'kapitalgrunnlagene': ('kapitalgrunnlag',),
'kapitalimport': ('kapitalimport',),
'kapitalimporten': ('kapitalimport',),
'kapitalimporter': ('kapitalimport',),
'kapitalimportene': ('kapitalimport',),
'kapitalinnkalling': ('kapitalinnkalling',),
'kapitalinnkallingen': ('kapitalinnkalling',),
'kapitalinnkallinga': ('kapitalinnkalling',),
'kapitalinnkallinger': ('kapitalinnkalling',),
'kapitalinnkallingene': ('kapitalinnkalling',),
'kapitalinnsats': ('kapitalinnsats',),
'kapitalinnsatsen': ('kapitalinnsats',),
'kapitalinnsatser': ('kapitalinnsats',),
'kapitalinnsatsene': ('kapitalinnsats',),
'kapitalinnskyter': ('kapitalinnskyter',),
'kapitalinnskyteren': ('kapitalinnskyter',),
'kapitalinnskytere': ('kapitalinnskyter',),
'kapitalinnskyterne': ('kapitalinnskyter',),
'kapitalinnsprøytning': ('kapitalinnsprøytning',),
'kapitalinnsprøytningen': ('kapitalinnsprøytning',),
'kapitalinnsprøytninga': ('kapitalinnsprøytning',),
'kapitalinnsprøytninger': ('kapitalinnsprøytning',),
'kapitalinnsprøytningene': ('kapitalinnsprøytning',),
'kapitalinntekt': ('kapitalinntekt',),
'kapitalinntekten': ('kapitalinntekt',),
'kapitalinntekta': ('kapitalinntekt',),
'kapitalinntekter': ('kapitalinntekt',),
'kapitalinntektene': ('kapitalinntekt',),
'kapitalintensitet': ('kapitalintensitet',),
'kapitalintensiteten': ('kapitalintensitet',),
'kapitalintensiteter': ('kapitalintensitet',),
'kapitalintensitetene': ('kapitalintensitet',),
'kapitalinteresse': ('kapitalinteresse',),
'kapitalinteressen': ('kapitalinteresse',),
'kapitalinteresser': ('kapitalinteresse',),
'kapitalinteressene': ('kapitalinteresse',),
'kapitalinvestering': ('kapitalinvestering',),
'kapitalinvesteringen': ('kapitalinvestering',),
'kapitalinvesteringa': ('kapitalinvestering',),
'kapitalinvesteringer': ('kapitalinvestering',),
'kapitalinvesteringene': ('kapitalinvestering',),
'kapitalisering': ('kapitalisering',),
'kapitaliseringen': ('kapitalisering',),
'kapitaliseringa': ('kapitalisering',),
'kapitaliseringer': ('kapitalisering',),
'kapitaliseringene': ('kapitalisering',),
'kapitalistlakei': ('kapitalistlakei',),
'kapitalistlakeien': ('kapitalistlakei',),
'kapitalistlakeier': ('kapitalistlakei',),
'kapitalistlakeiene': ('kapitalistlakei',),
'kapitaljakt': ('kapitaljakt',),
'kapitaljakten': ('kapitaljakt',),
'kapitaljakta': ('kapitaljakt',),
'kapitaljakter': ('kapitaljakt',),
'kapitaljaktene': ('kapitaljakt',),
'kapitalkilde': ('kapitalkilde',),
'kapitalkilden': ('kapitalkilde',),
'kapitalkilder': ('kapitalkilde',),
'kapitalkildene': ('kapitalkilde',),
'kapitalkjelde': ('kapitalkjelde',),
'kapitalkjelden': ('kapitalkjelde',),
'kapitalkjelda': ('kapitalkjelde',),
'kapitalkjelder': ('kapitalkjelde',),
'kapitalkjeldene': ('kapitalkjelde',),
'kapitalknapphet': ('kapitalknapphet',),
'kapitalknappheten': ('kapitalknapphet',),
'kapitalknappheta': ('kapitalknapphet',),
'kapitalknappheter': ('kapitalknapphet',),
'kapitalknapphetene': ('kapitalknapphet',),
'kapitalkoeffisient': ('kapitalkoeffisient',),
'kapitalkoeffisienten': ('kapitalkoeffisient',),
'kapitalkoeffisienter': ('kapitalkoeffisient',),
'kapitalkoeffisientene': ('kapitalkoeffisient',),
'kapitalkonto': ('kapitalkonto',),
'kapitalkontoen': ('kapitalkonto',),
'kapitalkontoer': ('kapitalkonto',),
'kapitalkonti': ('kapitalkonto',),
'kapitalkontoene': ('kapitalkonto',),
'kapitalkontiene': ('kapitalkonto',),
'kapitalkostnad': ('kapitalkostnad',),
'kapitalkostnaden': ('kapitalkostnad',),
'kapitalkostnader': ('kapitalkostnad',),
'kapitalkostnadene': ('kapitalkostnad',),
'kapitalkraft': ('kapitalkraft',),
'kapitalkraften': ('kapitalkraft',),
'kapitalkrafta': ('kapitalkraft',),
'kapitalkrefter': ('kapitalkraft',),
'kapitalkreftene': ('kapitalkraft',),
'kapitalkrav': ('kapitalkrav',),
'kapitalkravet': ('kapitalkrav',),
'kapitalkrav': ('kapitalkrav',),
'kapitalkrava': ('kapitalkrav',),
'kapitalkravene': ('kapitalkrav',),
'kapitalkrise': ('kapitalkrise',),
'kapitalkrisen': ('kapitalkrise',),
'kapitalkrisa': ('kapitalkrise',),
'kapitalkriser': ('kapitalkrise',),
'kapitalkrisene': ('kapitalkrise',),
'kapitallån': ('kapitallån',),
'kapitallånet': ('kapitallån',),
'kapitallån': ('kapitallån',),
'kapitallåna': ('kapitallån',),
'kapitallånene': ('kapitallån',),
'kapitalmakt': ('kapitalmakt',),
'kapitalmakten': ('kapitalmakt',),
'kapitalmakta': ('kapitalmakt',),
'kapitalmakter': ('kapitalmakt',),
'kapitalmaktene': ('kapitalmakt',),
'kapitalmangel': ('kapitalmangel',),
'kapitalmangelen': ('kapitalmangel',),
'kapitalmangler': ('kapitalmangel',),
'kapitalmanglene': ('kapitalmangel',),
'kapitalmarked': ('kapitalmarked',),
'kapitalmarkedet': ('kapitalmarked',),
'kapitalmarked': ('kapitalmarked',),
'kapitalmarkeder': ('kapitalmarked',),
'kapitalmarked': ('kapitalmarked',),
'kapitalmarkeder': ('kapitalmarked',),
'kapitalmarkeda': ('kapitalmarked',),
'kapitalmarkedene': ('kapitalmarked',),
'kapitalmarkedsdivisjon': ('kapitalmarkedsdivisjon',),
'kapitalmarkedsdivisjonen': ('kapitalmarkedsdivisjon',),
'kapitalmarkedsdivisjoner': ('kapitalmarkedsdivisjon',),
'kapitalmarkedsdivisjonene': ('kapitalmarkedsdivisjon',),
'kapitalmarkedsspørsmål': ('kapitalmarkedsspørsmål',),
'kapitalmarkedsspørsmålet': ('kapitalmarkedsspørsmål',),
'kapitalmarkedsspørsmål': ('kapitalmarkedsspørsmål',),
'kapitalmarkedsspørsmåla': ('kapitalmarkedsspørsmål',),
'kapitalmarkedsspørsmålene': ('kapitalmarkedsspørsmål',),
'kapitalmegler': ('kapitalmegler',),
'kapitalmegleren': ('kapitalmegler',),
'kapitalmeglere': ('kapitalmegler',),
'kapitalmeglerne': ('kapitalmegler',),
'kapitalmobilitet': ('kapitalmobilitet',),
'kapitalmobiliteten': ('kapitalmobilitet',),
'kapitalmobiliteter': ('kapitalmobilitet',),
'kapitalmobilitetene': ('kapitalmobilitet',),
'kapitalomkostning': ('kapitalomkostning',),
'kapitalomkostningen': ('kapitalomkostning',),
'kapitalomkostninga': ('kapitalomkostning',),
'kapitalomkostninger': ('kapitalomkostning',),
'kapitalomkostningene': ('kapitalomkostning',),
'kapitaloppbygging': ('kapitaloppbygging',),
'kapitaloppbyggingen': ('kapitaloppbygging',),
'kapitaloppbygginga': ('kapitaloppbygging',),
'kapitaloppbygginger': ('kapitaloppbygging',),
'kapitaloppbyggingene': ('kapitaloppbygging',),
'kapitaloppsamling': ('kapitaloppsamling',),
'kapitaloppsamlingen': ('kapitaloppsamling',),
'kapitaloppsamlinga': ('kapitaloppsamling',),
'kapitaloppsamlinger': ('kapitaloppsamling',),
'kapitaloppsamlingene': ('kapitaloppsamling',),
'kapitalpåfylling': ('kapitalpåfylling',),
'kapitalpåfyllingen': ('kapitalpåfylling',),
'kapitalpåfyllinga': ('kapitalpåfylling',),
'kapitalpåfyllinger': ('kapitalpåfylling',),
'kapitalpåfyllingene': ('kapitalpåfylling',),
'kapitalrasjonalisering': ('kapitalrasjonalisering',),
'kapitalrasjonaliseringen': ('kapitalrasjonalisering',),
'kapitalrasjonaliseringa': ('kapitalrasjonalisering',),
'kapitalrasjonaliseringer': ('kapitalrasjonalisering',),
'kapitalrasjonaliseringene': ('kapitalrasjonalisering',),
'kapitalressurs': ('kapitalressurs',),
'kapitalressursen': ('kapitalressurs',),
'kapitalressurser': ('kapitalressurs',),
'kapitalressursene': ('kapitalressurs',),
'kapitalresurs': ('kapitalresurs',),
'kapitalresursen': ('kapitalresurs',),
'kapitalresurser': ('kapitalresurs',),
'kapitalresursene': ('kapitalresurs',),
'kapitalseksjon': ('kapitalseksjon',),
'kapitalseksjonen': ('kapitalseksjon',),
'kapitalseksjoner': ('kapitalseksjon',),
'kapitalseksjonene': ('kapitalseksjon',),
'kapitalside': ('kapitalside',),
'kapitalsiden': ('kapitalside',),
'kapitalsida': ('kapitalside',),
'kapitalsider': ('kapitalside',),
'kapitalsidene': ('kapitalside',),
'kapitalsituasjon': ('kapitalsituasjon',),
'kapitalsituasjonen': ('kapitalsituasjon',),
'kapitalsituasjoner': ('kapitalsituasjon',),
'kapitalsituasjonene': ('kapitalsituasjon',),
'kapitalstøtte': ('kapitalstøtte',),
'kapitalstøtten': ('kapitalstøtte',),
'kapitalstøtta': ('kapitalstøtte',),
'kapitalstøtter': ('kapitalstøtte',),
'kapitalstøttene': ('kapitalstøtte',),
'kapitalstrøm': ('kapitalstrøm',),
'kapitalstrømmen': ('kapitalstrøm',),
'kapitalstrømmer': ('kapitalstrøm',),
'kapitalstrømmene': ('kapitalstrøm',),
'kapitalstruktur': ('kapitalstruktur',),
'kapitalstrukturen': ('kapitalstruktur',),
'kapitalstrukturer': ('kapitalstruktur',),
'kapitalstrukturene': ('kapitalstruktur',),
'kapitalstyring': ('kapitalstyring',),
'kapitalstyringen': ('kapitalstyring',),
'kapitalstyringa': ('kapitalstyring',),
'kapitalstyringer': ('kapitalstyring',),
'kapitalstyringene': ('kapitalstyring',),
'kapitaltilførsel': ('kapitaltilførsel',),
'kapitaltilførselen': ('kapitaltilførsel',),
'kapitaltilførsler': ('kapitaltilførsel',),
'kapitaltilførslene': ('kapitaltilførsel',),
'kapitaltilgang': ('kapitaltilgang',),
'kapitaltilgangen': ('kapitaltilgang',),
'kapitaltilganger': ('kapitaltilgang',),
'kapitaltilgangene': ('kapitaltilgang',),
'kapitaltilskott': ('kapitaltilskott',),
'kapitaltilskottet': ('kapitaltilskott',),
'kapitaltilskott': ('kapitaltilskott',),
'kapitaltilskotta': ('kapitaltilskott',),
'kapitaltilskottene': ('kapitaltilskott',),
'kapitaltilskudd': ('kapitaltilskudd',),
'kapitaltilskuddet': ('kapitaltilskudd',),
'kapitaltilskudd': ('kapitaltilskudd',),
'kapitaltilskudda': ('kapitaltilskudd',),
'kapitaltilskuddene': ('kapitaltilskudd',),
'kapitaltilvekst': ('kapitaltilvekst',),
'kapitaltilveksten': ('kapitaltilvekst',),
'kapitaltilvekster': ('kapitaltilvekst',),
'kapitaltilvekstene': ('kapitaltilvekst',),
'kapitalutbytte': ('kapitalutbytte',),
'kapitalutbyttet': ('kapitalutbytte',),
'kapitalutbytter': ('kapitalutbytte',),
'kapitalutbytta': ('kapitalutbytte',),
'kapitalutbyttene': ('kapitalutbytte',),
'kapitalutgift': ('kapitalutgift',),
'kapitalutgiften': ('kapitalutgift',),
'kapitalutgifta': ('kapitalutgift',),
'kapitalutgifter': ('kapitalutgift',),
'kapitalutgiftene': ('kapitalutgift',),
'kapitalutstyr': ('kapitalutstyr',),
'kapitalutstyret': ('kapitalutstyr',),
'kapitalutstyr': ('kapitalutstyr',),
'kapitalutstyra': ('kapitalutstyr',),
'kapitalutstyrene': ('kapitalutstyr',),
'kapitalutvidelse': ('kapitalutvidelse',),
'kapitalutvidelsen': ('kapitalutvidelse',),
'kapitalutvidelser': ('kapitalutvidelse',),
'kapitalutvidelsene': ('kapitalutvidelse',),
'kapitalvare': ('kapitalvare',),
'kapitalvaren': ('kapitalvare',),
'kapitalvara': ('kapitalvare',),
'kapitalvarer': ('kapitalvare',),
'kapitalvarene': ('kapitalvare',),
'kapitel': ('kapitel',),
'kapitelet': ('kapitel',),
'kapitel': ('kapitel',),
'kapiteler': ('kapitel',),
'kapitel': ('kapitel',),
'kapiteler': ('kapitel',),
'kapitela': ('kapitel',),
'kapitelene': ('kapitel',),
'kapittelhus': ('kapittelhus',),
'kapittelhuset': ('kapittelhus',),
'kapittelhus': ('kapittelhus',),
'kapittelhusa': ('kapittelhus',),
'kapittelhusene': ('kapittelhus',),
'kapittelinndeling': ('kapittelinndeling',),
'kapittelinndelingen': ('kapittelinndeling',),
'kapittelinndelinga': ('kapittelinndeling',),
'kapittelinndelinger': ('kapittelinndeling',),
'kapittelinndelingene': ('kapittelinndeling',),
'kapitteloverskrift': ('kapitteloverskrift',),
'kapitteloverskriften': ('kapitteloverskrift',),
'kapitteloverskrifta': ('kapitteloverskrift',),
'kapitteloverskrifter': ('kapitteloverskrift',),
'kapitteloverskriftene': ('kapitteloverskrift',),
'kapittelshus': ('kapittelshus',),
'kapittelshuset': ('kapittelshus',),
'kapittelshus': ('kapittelshus',),
'kapittelshusa': ('kapittelshus',),
'kapittelshusene': ('kapittelshus',),
'kapittelsrett': ('kapittelsrett',),
'kapittelsretten': ('kapittelsrett',),
'kapittelsretter': ('kapittelsrett',),
'kapittelsrettene': ('kapittelsrett',),
'kapitulasjonsavtale': ('kapitulasjonsavtale',),
'kapitulasjonsavtalen': ('kapitulasjonsavtale',),
'kapitulasjonsavtaler': ('kapitulasjonsavtale',),
'kapitulasjonsavtalene': ('kapitulasjonsavtale',),
'kapitulasjonsbetingelse': ('kapitulasjonsbetingelse',),
'kapitulasjonsbetingelsen': ('kapitulasjonsbetingelse',),
'kapitulasjonsbetingelser': ('kapitulasjonsbetingelse',),
'kapitulasjonsbetingelsene': ('kapitulasjonsbetingelse',),
'kapitulasjonsforhandling': ('kapitulasjonsforhandling',),
'kapitulasjonsforhandlingen': ('kapitulasjonsforhandling',),
'kapitulasjonsforhandlinga': ('kapitulasjonsforhandling',),
'kapitulasjonsforhandlinger': ('kapitulasjonsforhandling',),
'kapitulasjonsforhandlingene': ('kapitulasjonsforhandling',),
'kapitulering': ('kapitulering',),
'kapituleringen': ('kapitulering',),
'kapituleringa': ('kapitulering',),
'kapituleringer': ('kapitulering',),
'kapituleringene': ('kapitulering',),
'Kapp': ('Kapp',),
'kapper': ('kapper',),
'kapperen': ('kapper',),
'kappere': ('kapper',),
'kapperne': ('kapper',),
'kapping': ('kapping',),
'kappingen': ('kapping',),
'kappinga': ('kapping',),
'kappinger': ('kapping',),
'kappingene': ('kapping',),
'kappkjører': ('kappkjører',),
'kappkjøreren': ('kappkjører',),
'kappkjørere': ('kappkjører',),
'kappkjørerne': ('kappkjører',),
'kappkjøring': ('kappkjøring',),
'kappkjøringen': ('kappkjøring',),
'kappkjøringa': ('kappkjøring',),
'kappkjøringer': ('kappkjøring',),
'kappkjøringene': ('kappkjøring',),
'kapprenn': ('kapprenn',),
'kapprennet': ('kapprenn',),
'kapprenn': ('kapprenn',),
'kapprenna': ('kapprenn',),
'kapprennene': ('kapprenn',),
'kappridning': ('kappridning',),
'kappridningen': ('kappridning',),
'kappridninga': ('kappridning',),
'kappridninger': ('kappridning',),
'kappridningene': ('kappridning',),
'kappriing': ('kappriing',),
'kappriingen': ('kappriing',),
'kappriinga': ('kappriing',),
'kappriinger': ('kappriing',),
'kappriingene': ('kappriing',),
'kapproer': ('kapproer',),
'kapproeren': ('kapproer',),
'kapproere': ('kapproer',),
'kapproerne': ('kapproer',),
'kapprustning': ('kapprustning',),
'kapprustningen': ('kapprustning',),
'kapprustninga': ('kapprustning',),
'kapprustninger': ('kapprustning',),
'kapprustningene': ('kapprustning',),
'kappseilas': ('kappseilas',),
'kappseilasen': ('kappseilas',),
'kappseilaser': ('kappseilas',),
'kappseilasene': ('kappseilas',),
'kappsvømming': ('kappsvømming',),
'kappsvømmingen': ('kappsvømming',),
'kappsvømminga': ('kappsvømming',),
'kappsvømminger': ('kappsvømming',),
'kappsvømmingene': ('kappsvømming',),
'kapring': ('kapring',),
'kapringen': ('kapring',),
'kapringa': ('kapring',),
'kapringer': ('kapring',),
'kapringene': ('kapring',),
'kapringsaksjon': ('kapringsaksjon',),
'kapringsaksjonen': ('kapringsaksjon',),
'kapringsaksjoner': ('kapringsaksjon',),
'kapringsaksjonene': ('kapringsaksjon',),
'kapringsbølge': ('kapringsbølge',),
'kapringsbølgen': ('kapringsbølge',),
'kapringsbølga': ('kapringsbølge',),
'kapringsbølger': ('kapringsbølge',),
'kapringsbølgene': ('kapringsbølge',),
'kapsling': ('kapsling',),
'kapslingen': ('kapsling',),
'kapslinga': ('kapsling',),
'kapslinger': ('kapsling',),
'kapslingene': ('kapsling',),
'kapteinsanvisning': ('kapteinsanvisning',),
'kapteinsanvisningen': ('kapteinsanvisning',),
'kapteinsanvisninga': ('kapteinsanvisning',),
'kapteinsanvisninger': ('kapteinsanvisning',),
'kapteinsanvisningene': ('kapteinsanvisning',),
'kapteinsbind': ('kapteinsbind',),
'kapteinsbindet': ('kapteinsbind',),
'kapteinsbind': ('kapteinsbind',),
'kapteinsbinda': ('kapteinsbind',),
'kapteinsbindene': ('kapteinsbind',),
'kapteinsgrad': ('kapteinsgrad',),
'kapteinsgraden': ('kapteinsgrad',),
'kapteinsgrader': ('kapteinsgrad',),
'kapteinsgradene': ('kapteinsgrad',),
'kapteinsverv': ('kapteinsverv',),
'kapteinsvervet': ('kapteinsverv',),
'kapteinsverv': ('kapteinsverv',),
'kapteinsverva': ('kapteinsverv',),
'kapteinsvervene': ('kapteinsverv',),
'Karachi': ('Karachi',),
'karakteravvik': ('karakteravvik',),
'karakteravviket': ('karakteravvik',),
'karakteravvik': ('karakteravvik',),
'karakteravvika': ('karakteravvik',),
'karakteravvikene': ('karakteravvik',),
'karakterbrist': ('karakterbrist',),
'karakterbristen': ('karakterbrist',),
'karakterbrister': ('karakterbrist',),
'karakterbristene': ('karakterbrist',),
'karakterdebatt': ('karakterdebatt',),
'karakterdebatten': ('karakterdebatt',),
'karakterdebatter': ('karakterdebatt',),
'karakterdebattene': ('karakterdebatt',),
'karaktergjennomsnitt': ('karaktergjennomsnitt',),
'karaktergjennomsnittet': ('karaktergjennomsnitt',),
'karaktergjennomsnitt': ('karaktergjennomsnitt',),
'karaktergjennomsnitta': ('karaktergjennomsnitt',),
'karaktergjennomsnittene': ('karaktergjennomsnitt',),
'karaktergrense': ('karaktergrense',),
'karaktergrensen': ('karaktergrense',),
'karaktergrensa': ('karaktergrense',),
'karaktergrenser': ('karaktergrense',),
'karaktergrensene': ('karaktergrense',),
'karakterisering': ('karakterisering',),
'karakteriseringen': ('karakterisering',),
'karakteriseringa': ('karakterisering',),
'karakteriseringer': ('karakterisering',),
'karakteriseringene': ('karakterisering',),
'karakterkomiker': ('karakterkomiker',),
'karakterkomikeren': ('karakterkomiker',),
'karakterkomikere': ('karakterkomiker',),
'karakterkomikerne': ('karakterkomiker',),
'karakterkrav': ('karakterkrav',),
'karakterkravet': ('karakterkrav',),
'karakterkrav': ('karakterkrav',),
'karakterkrava': ('karakterkrav',),
'karakterkravene': ('karakterkrav',),
'karakterløshet': ('karakterløshet',),
'karakterløsheten': ('karakterløshet',),
'karakterløsheta': ('karakterløshet',),
'karakterløsheter': ('karakterløshet',),
'karakterløshetene': ('karakterløshet',),
'karakterløyse': ('karakterløyse',),
'karakterløysen': ('karakterløyse',),
'karakterløysa': ('karakterløyse',),
'karakterløyser': ('karakterløyse',),
'karakterløysene': ('karakterløyse',),
'karakterpress': ('karakterpress',),
'karakterpresset': ('karakterpress',),
'karakterpress': ('karakterpress',),
'karakterpressa': ('karakterpress',),
'karakterpressene': ('karakterpress',),
'karaktersetting': ('karaktersetting',),
'karaktersettingen': ('karaktersetting',),
'karaktersettinga': ('karaktersetting',),
'karaktersettinger': ('karaktersetting',),
'karaktersettingene': ('karaktersetting',),
'karakterskala': ('karakterskala',),
'karakterskalaen': ('karakterskala',),
'karakterskalaer': ('karakterskala',),
'karakterskalaene': ('karakterskala',),
'karaktersnitt': ('karaktersnitt',),
'karaktersnittet': ('karaktersnitt',),
'karaktersnitt': ('karaktersnitt',),
'karaktersnitta': ('karaktersnitt',),
'karaktersnittene': ('karaktersnitt',),
'karakterstikk': ('karakterstikk',),
'karakterstikken': ('karakterstikk',),
'karakterstikker': ('karakterstikk',),
'karakterstikkene': ('karakterstikk',),
'karakterstudie': ('karakterstudie',),
'karakterstudien': ('karakterstudie',),
'karakterstudier': ('karakterstudie',),
'karakterstudiene': ('karakterstudie',),
'karakterstyrke': ('karakterstyrke',),
'karakterstyrken': ('karakterstyrke',),
'karakterstyrker': ('karakterstyrke',),
'karakterstyrkene': ('karakterstyrke',),
'karaktersystem': ('karaktersystem',),
'karaktersystemet': ('karaktersystem',),
'karaktersystem': ('karaktersystem',),
'karaktersystemer': ('karaktersystem',),
'karaktersystem': ('karaktersystem',),
'karaktersystemer': ('karaktersystem',),
'karaktersystema': ('karaktersystem',),
'karaktersystemene': ('karaktersystem',),
'karaktertrekk': ('karaktertrekk',),
'karaktertrekket': ('karaktertrekk',),
'karaktertrekk': ('karaktertrekk',),
'karaktertrekka': ('karaktertrekk',),
'karaktertrekkene': ('karaktertrekk',),
'karaktertype': ('karaktertype',),
'karaktertypen': ('karaktertype',),
'karaktertyper': ('karaktertype',),
'karaktertypene': ('karaktertype',),
'karakullam': ('karakullam',),
'karakullammet': ('karakullam',),
'karakullam': ('karakullam',),
'karakullamma': ('karakullam',),
'karakullammene': ('karakullam',),
'karamellpapir': ('karamellpapir',),
'karamellpapiret': ('karamellpapir',),
'karamellpapir': ('karamellpapir',),
'karamellpapirer': ('karamellpapir',),
'karamellpapir': ('karamellpapir',),
'karamellpapirer': ('karamellpapir',),
'karamellpapira': ('karamellpapir',),
'karamellpapirene': ('karamellpapir',),
'karamellsaus': ('karamellsaus',),
'karamellsausen': ('karamellsaus',),
'karamellsauser': ('karamellsaus',),
'karamellsausene': ('karamellsaus',),
'karantenebestemmelse': ('karantenebestemmelse',),
'karantenebestemmelsen': ('karantenebestemmelse',),
'karantenebestemmelser': ('karantenebestemmelse',),
'karantenebestemmelsene': ('karantenebestemmelse',),
'karantenekrav': ('karantenekrav',),
'karantenekravet': ('karantenekrav',),
'karantenekrav': ('karantenekrav',),
'karantenekrava': ('karantenekrav',),
'karantenekravene': ('karantenekrav',),
'karanteneordning': ('karanteneordning',),
'karanteneordningen': ('karanteneordning',),
'karanteneordninga': ('karanteneordning',),
'karanteneordninger': ('karanteneordning',),
'karanteneordningene': ('karanteneordning',),
'karanteneregister': ('karanteneregister',),
'karanteneregisteret': ('karanteneregister',),
'karanteneregistret': ('karanteneregister',),
'karanteneregister': ('karanteneregister',),
'karanteneregistre': ('karanteneregister',),
'karanteneregistra': ('karanteneregister',),
'karanteneregistrene': ('karanteneregister',),
'karanteneregistra': ('karanteneregister',),
'karanteneregistrene': ('karanteneregister',),
'karantenestasjon': ('karantenestasjon',),
'karantenestasjonen': ('karantenestasjon',),
'karantenestasjoner': ('karantenestasjon',),
'karantenestasjonene': ('karantenestasjon',),
'karantenetid': ('karantenetid',),
'karantenetiden': ('karantenetid',),
'karantenetida': ('karantenetid',),
'karantenetider': ('karantenetid',),
'karantenetidene': ('karantenetid',),
'karanteneveterinær': ('karanteneveterinær',),
'karanteneveterinæren': ('karanteneveterinær',),
'karanteneveterinærer': ('karanteneveterinær',),
'karanteneveterinærene': ('karanteneveterinær',),
'Karasjok': ('Karasjok',),
'karate-VM': ('karate-VM',),
'karateelite': ('karateelite',),
'karateeliten': ('karateelite',),
'karateeliter': ('karateelite',),
'karateelitene': ('karateelite',),
'karatefilm': ('karatefilm',),
'karatefilmen': ('karatefilm',),
'karatefilmer': ('karatefilm',),
'karatefilmene': ('karatefilm',),
'karateforbund': ('karateforbund',),
'karateforbundet': ('karateforbund',),
'karateforbund': ('karateforbund',),
'karateforbunda': ('karateforbund',),
'karateforbundene': ('karateforbund',),
'karateklubb': ('karateklubb',),
'karateklubben': ('karateklubb',),
'karateklubber': ('karateklubb',),
'karateklubbene': ('karateklubb',),
'karatelandslag': ('karatelandslag',),
'karatelandslaget': ('karatelandslag',),
'karatelandslag': ('karatelandslag',),
'karatelandslaga': ('karatelandslag',),
'karatelandslagene': ('karatelandslag',),
'karatetrening': ('karatetrening',),
'karatetreningen': ('karatetrening',),
'karatetreninga': ('karatetrening',),
'karatetreninger': ('karatetrening',),
'karatetreningene': ('karatetrening',),
'karateutøver': ('karateutøver',),
'karateutøveren': ('karateutøver',),
'karateutøvere': ('karateutøver',),
'karateutøverne': ('karateutøver',),
'karavaneby': ('karavaneby',),
'karavanebyen': ('karavaneby',),
'karavanebyer': ('karavaneby',),
'karavanebyene': ('karavaneby',),
'karavanefører': ('karavanefører',),
'karavaneføreren': ('karavanefører',),
'karavaneførere': ('karavanefører',),
'karavaneførerne': ('karavanefører',),
'karavaneveg': ('karavaneveg',),
'karavanevegen': ('karavaneveg',),
'karavaneveger': ('karavaneveg',),
'karavanevegene': ('karavaneveg',),
'karavanevei': ('karavanevei',),
'karavaneveien': ('karavanevei',),
'karavaneveier': ('karavanevei',),
'karavaneveiene': ('karavanevei',),
'karbad': ('karbad',),
'karbadet': ('karbad',),
'karbad': ('karbad',),
'karbada': ('karbad',),
'karbadene': ('karbad',),
'karbohydratinnhold': ('karbohydratinnhold',),
'karbohydratinnholdet': ('karbohydratinnhold',),
'karbohydratinnhold': ('karbohydratinnhold',),
'karbohydratinnholda': ('karbohydratinnhold',),
'karbohydratinnholdene': ('karbohydratinnhold',),
'karbonadesmørbrød': ('karbonadesmørbrød',),
'karbonadesmørbrødet': ('karbonadesmørbrød',),
'karbonadesmørbrød': ('karbonadesmørbrød',),
'karbonadesmørbrøda': ('karbonadesmørbrød',),
'karbonadesmørbrødene': ('karbonadesmørbrød',),
'karbonalisering': ('karbonalisering',),
'karbonaliseringen': ('karbonalisering',),
'karbonaliseringa': ('karbonalisering',),
'karbonaliseringer': ('karbonalisering',),
'karbonaliseringene': ('karbonalisering',),
'karbondioksidmengde': ('karbondioksidmengde',),
'karbondioksidmengden': ('karbondioksidmengde',),
'karbondioksidmengder': ('karbondioksidmengde',),
'karbondioksidmengdene': ('karbondioksidmengde',),
'karbondioksidutslipp': ('karbondioksidutslipp',),
'karbondioksidutslippet': ('karbondioksidutslipp',),
'karbondioksidutslipp': ('karbondioksidutslipp',),
'karbondioksidutslippa': ('karbondioksidutslipp',),
'karbondioksidutslippene': ('karbondioksidutslipp',),
'karboninnhold': ('karboninnhold',),
'karboninnholdet': ('karboninnhold',),
'karboninnhold': ('karboninnhold',),
'karboninnholda': ('karboninnhold',),
'karboninnholdene': ('karboninnhold',),
'karbonisering': ('karbonisering',),
'karboniseringen': ('karbonisering',),
'karboniseringa': ('karbonisering',),
'karboniseringer': ('karbonisering',),
'karboniseringene': ('karbonisering',),
'kardangledd': ('kardangledd',),
'kardangleddet': ('kardangledd',),
'kardangledd': ('kardangledd',),
'kardangledda': ('kardangledd',),
'kardangleddene': ('kardangledd',),
'kardemommeby': ('kardemommeby',),
'kardemommebyen': ('kardemommeby',),
'kardemommebyer': ('kardemommeby',),
'kardemommebyene': ('kardemommeby',),
'kardemommestipendium': ('kardemommestipendium',),
'kardemommestipendiet': ('kardemommestipendium',),
'kardemommestipendier': ('kardemommestipendium',),
'kardemommestipendia': ('kardemommestipendium',),
'kardemommestipendiene': ('kardemommestipendium',),
'kardinalspørsmål': ('kardinalspørsmål',),
'kardinalspørsmålet': ('kardinalspørsmål',),
'kardinalspørsmål': ('kardinalspørsmål',),
'kardinalspørsmåla': ('kardinalspørsmål',),
'kardinalspørsmålene': ('kardinalspørsmål',),
'karding': ('karding',),
'kardingen': ('karding',),
'kardinga': ('karding',),
'kardinger': ('karding',),
'kardingene': ('karding',),
'Karelen': ('Karelen',),
'Karesuando': ('Karesuando',),
'Kari': ('Kari',),
'Kariann': ('Kariann',),
'Karianne': ('Karianne',),
'Karibhavet': ('Karibhavet',),
'Karibia': ('Karibia',),
'karikering': ('karikering',),
'karikeringen': ('karikering',),
'karikeringa': ('karikering',),
'karikeringer': ('karikering',),
'karikeringene': ('karikering',),
'Karin': ('Karin',),
'karing': ('karing',),
'karingen': ('karing',),
'karinga': ('karing',),
'karinger': ('karing',),
'karingene': ('karing',),
'karismatiker': ('karismatiker',),
'karismatikeren': ('karismatiker',),
'karismatikere': ('karismatiker',),
'karismatikerne': ('karismatiker',),
'Karius': ('Karius',),
'Karl': ('Karl',),
'Karl-Marx-stadt': ('Karl-Marx-stadt',),
'karlidelse': ('karlidelse',),
'karlidelsen': ('karlidelse',),
'karlidelser': ('karlidelse',),
'karlidelsene': ('karlidelse',),
'Karlsøy': ('Karlsøy',),
'Karlsen': ('Karlsen',),
'Karlskoga': ('Karlskoga',),
'Karlskrona': ('Karlskrona',),
'Karlson': ('Karlson',),
'Karlsruhe': ('Karlsruhe',),
'Karlsson': ('Karlsson',),
'Karlstad': ('Karlstad',),
'Karlsvogna': ('Karlsvogna',),
'Karlsvognen': ('Karlsvognen',),
'Karmøy': ('Karmøy',),
'karmøyværing': ('karmøyværing',),
'karmøyværingen': ('karmøyværing',),
'karmøyværinger': ('karmøyværing',),
'karmøyværingene': ('karmøyværing',),
'karmann': ('karmann',),
'karmannen': ('karmann',),
'karmenn': ('karmann',),
'karmennene': ('karmann',),
'Karmsund': ('Karmsund',),
'karnappvindu': ('karnappvindu',),
'karnappvinduet': ('karnappvindu',),
'karnappvindu': ('karnappvindu',),
'karnappvinduer': ('karnappvindu',),
'karnappvindu': ('karnappvindu',),
'karnappvinduer': ('karnappvindu',),
'karnappvindua': ('karnappvindu',),
'karnappvinduene': ('karnappvindu',),
'karnevalsfeiring': ('karnevalsfeiring',),
'karnevalsfeiringen': ('karnevalsfeiring',),
'karnevalsfeiringa': ('karnevalsfeiring',),
'karnevalsfeiringer': ('karnevalsfeiring',),
'karnevalsfeiringene': ('karnevalsfeiring',),
'karnevalsfigur': ('karnevalsfigur',),
'karnevalsfiguren': ('karnevalsfigur',),
'karnevalsfigurer': ('karnevalsfigur',),
'karnevalsfigurene': ('karnevalsfigur',),
'karnevalskjøretøy': ('karnevalskjøretøy',),
'karnevalskjøretøyet': ('karnevalskjøretøy',),
'karnevalskjøretøy': ('karnevalskjøretøy',),
'karnevalskjøretøyer': ('karnevalskjøretøy',),
'karnevalskjøretøy': ('karnevalskjøretøy',),
'karnevalskjøretøyer': ('karnevalskjøretøy',),
'karnevalskjøretøya': ('karnevalskjøretøy',),
'karnevalskjøretøyene': ('karnevalskjøretøy',),
'karnevalskomité': ('karnevalskomité',),
'karnevalskomitéen': ('karnevalskomité',),
'karnevalskomiteen': ('karnevalskomité',),
'karnevalskomitéer': ('karnevalskomité',),
'karnevalskomiteer': ('karnevalskomité',),
'karnevalskomitéene': ('karnevalskomité',),
'karnevalskomiteene': ('karnevalskomité',),
'karnevalskomite': ('karnevalskomite',),
'karnevalskomiteen': ('karnevalskomite',),
'karnevalskomiteer': ('karnevalskomite',),
'karnevalskomiteene': ('karnevalskomite',),
'karnevalskostyme': ('karnevalskostyme',),
'karnevalskostymet': ('karnevalskostyme',),
'karnevalskostymer': ('karnevalskostyme',),
'karnevalskostyma': ('karnevalskostyme',),
'karnevalskostymene': ('karnevalskostyme',),
'karnevalsstemning': ('karnevalsstemning',),
'karnevalsstemningen': ('karnevalsstemning',),
'karnevalsstemninga': ('karnevalsstemning',),
'karnevalsstemninger': ('karnevalsstemning',),
'karnevalsstemningene': ('karnevalsstemning',),
'karnevalstid': ('karnevalstid',),
'karnevalstiden': ('karnevalstid',),
'karnevalstida': ('karnevalstid',),
'karnevalstider': ('karnevalstid',),
'karnevalstidene': ('karnevalstid',),
'karnevalstog': ('karnevalstog',),
'karnevalstoget': ('karnevalstog',),
'karnevalstog': ('karnevalstog',),
'karnevalstoga': ('karnevalstog',),
'karnevalstogene': ('karnevalstog',),
'Karoline': ('Karoline',),
'Karolinene': ('Karolinene',),
'karosseridel': ('karosseridel',),
'karosseridelen': ('karosseridel',),
'karosserideler': ('karosseridel',),
'karosseridelene': ('karosseridel',),
'karosseriplate': ('karosseriplate',),
'karosseriplaten': ('karosseriplate',),
'karosseriplata': ('karosseriplate',),
'karosseriplater': ('karosseriplate',),
'karosseriplatene': ('karosseriplate',),
'karosseriside': ('karosseriside',),
'karosserisiden': ('karosseriside',),
'karosserisida': ('karosseriside',),
'karosserisider': ('karosseriside',),
'karosserisidene': ('karosseriside',),
'karosseriskade': ('karosseriskade',),
'karosseriskaden': ('karosseriskade',),
'karosseriskader': ('karosseriskade',),
'karosseriskadene': ('karosseriskade',),
'karosseriverksted': ('karosseriverksted',),
'karosseriverkstedet': ('karosseriverksted',),
'karosseriverksteder': ('karosseriverksted',),
'karosseriverkstedene': ('karosseriverksted',),
'Karpatene': ('Karpatene',),
'karpedam': ('karpedam',),
'karpedammen': ('karpedam',),
'karpedammer': ('karpedam',),
'karpedammene': ('karpedam',),
'karre': ('karre',),
'karreen': ('karre',),
'karreer': ('karre',),
'karreene': ('karre',),
'karriereadvokat': ('karriereadvokat',),
'karriereadvokaten': ('karriereadvokat',),
'karriereadvokater': ('karriereadvokat',),
'karriereadvokatene': ('karriereadvokat',),
'karrierebakgrunn': ('karrierebakgrunn',),
'karrierebakgrunnen': ('karrierebakgrunn',),
'karrierebakgrunner': ('karrierebakgrunn',),
'karrierebakgrunnene': ('karrierebakgrunn',),
'karrierefolk': ('karrierefolk',),
'karrierefolket': ('karrierefolk',),
'karrierefolk': ('karrierefolk',),
'karrierefolka': ('karrierefolk',),
'karrierefolkene': ('karrierefolk',),
'karrierekvinne': ('karrierekvinne',),
'karrierekvinnen': ('karrierekvinne',),
'karrierekvinna': ('karrierekvinne',),
'karrierekvinner': ('karrierekvinne',),
'karrierekvinnene': ('karrierekvinne',),
'karrieremenneske': ('karrieremenneske',),
'karrieremennesket': ('karrieremenneske',),
'karrieremennesker': ('karrieremenneske',),
'karrieremenneska': ('karrieremenneske',),
'karrieremenneskene': ('karrieremenneske',),
'karrieremulighet': ('karrieremulighet',),
'karrieremuligheten': ('karrieremulighet',),
'karrieremuligheter': ('karrieremulighet',),
'karrieremulighetene': ('karrieremulighet',),
'karriereplan': ('karriereplan',),
'karriereplanen': ('karriereplan',),
'karriereplaner': ('karriereplan',),
'karriereplanene': ('karriereplan',),
'karriereplanlegging': ('karriereplanlegging',),
'karriereplanleggingen': ('karriereplanlegging',),
'karriereplanlegginga': ('karriereplanlegging',),
'karriereplanlegginger': ('karriereplanlegging',),
'karriereplanleggingene': ('karriereplanlegging',),
'karrierestige': ('karrierestige',),
'karrierestigen': ('karrierestige',),
'karrierestiger': ('karrierestige',),
'karrierestigene': ('karrierestige',),
'karrieresystem': ('karrieresystem',),
'karrieresystemet': ('karrieresystem',),
'karrieresystem': ('karrieresystem',),
'karrieresystemer': ('karrieresystem',),
'karrieresystem': ('karrieresystem',),
'karrieresystemer': ('karrieresystem',),
'karrieresystema': ('karrieresystem',),
'karrieresystemene': ('karrieresystem',),
'karriereutvikling': ('karriereutvikling',),
'karriereutviklingen': ('karriereutvikling',),
'karriereutviklinga': ('karriereutvikling',),
'karriereutviklinger': ('karriereutvikling',),
'karriereutviklingene': ('karriereutvikling',),
'karrierevei': ('karrierevei',),
'karriereveien': ('karrierevei',),
'karriereveier': ('karrierevei',),
'karriereveiene': ('karrierevei',),
'karrighet': ('karrighet',),
'karrigheten': ('karrighet',),
'karrigheta': ('karrighet',),
'karrigheter': ('karrighet',),
'karrighetene': ('karrighet',),
'karring': ('karring',),
'karringen': ('karring',),
'karringa': ('karring',),
'karringer': ('karring',),
'karringene': ('karring',),
'karrisaus': ('karrisaus',),
'karrisausen': ('karrisaus',),
'karrisauser': ('karrisaus',),
'karrisausene': ('karrisaus',),
'karsfolk': ('karsfolk',),
'karsfolket': ('karsfolk',),
'karsfolk': ('karsfolk',),
'karsfolka': ('karsfolk',),
'karsfolkene': ('karsfolk',),
'karskhet': ('karskhet',),
'karskheten': ('karskhet',),
'karskheta': ('karskhet',),
'karskheter': ('karskhet',),
'karskhetene': ('karskhet',),
'karsking': ('karsking',),
'karskingen': ('karsking',),
'karskinga': ('karsking',),
'karskinger': ('karsking',),
'karskingene': ('karsking',),
'Karsten': ('Karsten',),
'Karstensen': ('Karstensen',),
'Karstenson': ('Karstenson',),
'Karstenssen': ('Karstenssen',),
'Karstensson': ('Karstensson',),
'kartager': ('kartager',),
'kartageren': ('kartager',),
'kartagere': ('kartager',),
'kartagerne': ('kartager',),
'Kartago': ('Kartago',),
'kartavdeling': ('kartavdeling',),
'kartavdelingen': ('kartavdeling',),
'kartavdelinga': ('kartavdeling',),
'kartavdelinger': ('kartavdeling',),
'kartavdelingene': ('kartavdeling',),
'kartbok': ('kartbok',),
'kartboken': ('kartbok',),
'kartboka': ('kartbok',),
'kartbøker': ('kartbok',),
'kartbøkene': ('kartbok',),
'kartell-leder': ('kartell-leder',),
'kartell-lederen': ('kartell-leder',),
'kartell-ledere': ('kartell-leder',),
'kartell-lederne': ('kartell-leder',),
'kartellavtale': ('kartellavtale',),
'kartellavtalen': ('kartellavtale',),
'kartellavtaler': ('kartellavtale',),
'kartellavtalene': ('kartellavtale',),
'kartellbevegelse': ('kartellbevegelse',),
'kartellbevegelsen': ('kartellbevegelse',),
'kartellbevegelser': ('kartellbevegelse',),
'kartellbevegelsene': ('kartellbevegelse',),
'kartelleder': ('kartelleder',),
'kartellederen': ('kartelleder',),
'kartelledere': ('kartelleder',),
'kartellederne': ('kartelleder',),
'kartellisering': ('kartellisering',),
'kartelliseringen': ('kartellisering',),
'kartelliseringa': ('kartellisering',),
'kartelliseringer': ('kartellisering',),
'kartelliseringene': ('kartellisering',),
'kartellkonferanse': ('kartellkonferanse',),
'kartellkonferansen': ('kartellkonferanse',),
'kartellkonferanser': ('kartellkonferanse',),
'kartellkonferansene': ('kartellkonferanse',),
'kartellsamarbeid': ('kartellsamarbeid',),
'kartellsamarbeidet': ('kartellsamarbeid',),
'kartellsamarbeid': ('kartellsamarbeid',),
'kartellsamarbeider': ('kartellsamarbeid',),
'kartellsamarbeid': ('kartellsamarbeid',),
'kartellsamarbeider': ('kartellsamarbeid',),
'kartellsamarbeida': ('kartellsamarbeid',),
'kartellsamarbeidene': ('kartellsamarbeid',),
'kartellvirksomhet': ('kartellvirksomhet',),
'kartellvirksomheten': ('kartellvirksomhet',),
'kartellvirksomheta': ('kartellvirksomhet',),
'kartellvirksomheter': ('kartellvirksomhet',),
'kartellvirksomhetene': ('kartellvirksomhet',),
'kartesianisme': ('kartesianisme',),
'kartesianismen': ('kartesianisme',),
'kartesianismer': ('kartesianisme',),
'kartesianismene': ('kartesianisme',),
'kartinformasjon': ('kartinformasjon',),
'kartinformasjonen': ('kartinformasjon',),
'kartinformasjoner': ('kartinformasjon',),
'kartinformasjonene': ('kartinformasjon',),
'kartleggelse': ('kartleggelse',),
'kartleggelsen': ('kartleggelse',),
'kartleggelser': ('kartleggelse',),
'kartleggelsene': ('kartleggelse',),
'kartlegging': ('kartlegging',),
'kartleggingen': ('kartlegging',),
'kartlegginga': ('kartlegging',),
'kartlegginger': ('kartlegging',),
'kartleggingene': ('kartlegging',),
'kartleggingsarbeid': ('kartleggingsarbeid',),
'kartleggingsarbeidet': ('kartleggingsarbeid',),
'kartleggingsarbeid': ('kartleggingsarbeid',),
'kartleggingsarbeider': ('kartleggingsarbeid',),
'kartleggingsarbeid': ('kartleggingsarbeid',),
'kartleggingsarbeider': ('kartleggingsarbeid',),
'kartleggingsarbeida': ('kartleggingsarbeid',),
'kartleggingsarbeidene': ('kartleggingsarbeid',),
'kartleggingsfase': ('kartleggingsfase',),
'kartleggingsfasen': ('kartleggingsfase',),
'kartleggingsfaser': ('kartleggingsfase',),
'kartleggingsfasene': ('kartleggingsfase',),
'kartleggingsprogram': ('kartleggingsprogram',),
'kartleggingsprogrammet': ('kartleggingsprogram',),
'kartleggingsprogram': ('kartleggingsprogram',),
'kartleggingsprogrammer': ('kartleggingsprogram',),
'kartleggingsprogramma': ('kartleggingsprogram',),
'kartleggingsprogrammene': ('kartleggingsprogram',),
'kartleggingsprogramma': ('kartleggingsprogram',),
'kartleggingsprogrammene': ('kartleggingsprogram',),
'kartleggingsundersøkelse': ('kartleggingsundersøkelse',),
'kartleggingsundersøkelsen': ('kartleggingsundersøkelse',),
'kartleggingsundersøkelser': ('kartleggingsundersøkelse',),
'kartleggingsundersøkelsene': ('kartleggingsundersøkelse',),
'kartlegning': ('kartlegning',),
'kartlegningen': ('kartlegning',),
'kartlegninga': ('kartlegning',),
'kartlegninger': ('kartlegning',),
'kartlegningene': ('kartlegning',),
'kartlesing': ('kartlesing',),
'kartlesingen': ('kartlesing',),
'kartlesinga': ('kartlesing',),
'kartlesinger': ('kartlesing',),
'kartlesingene': ('kartlesing',),
'kartmateriale': ('kartmateriale',),
'kartmaterialet': ('kartmateriale',),
'kartmaterialer': ('kartmateriale',),
'kartmateriala': ('kartmateriale',),
'kartmaterialene': ('kartmateriale',),
'kartoffel': ('kartoffel',),
'kartoffelen': ('kartoffel',),
'kartofler': ('kartoffel',),
'kartoflene': ('kartoffel',),
'kartongfabrikk': ('kartongfabrikk',),
'kartongfabrikken': ('kartongfabrikk',),
'kartongfabrikker': ('kartongfabrikk',),
'kartongfabrikkene': ('kartongfabrikk',),
'kartotekføring': ('kartotekføring',),
'kartotekføringen': ('kartotekføring',),
'kartotekføringa': ('kartotekføring',),
'kartotekføringer': ('kartotekføring',),
'kartotekføringene': ('kartotekføring',),
'kartplukker': ('kartplukker',),
'kartplukkeren': ('kartplukker',),
'kartplukkere': ('kartplukker',),
'kartplukkerne': ('kartplukker',),
'kartproduksjon': ('kartproduksjon',),
'kartproduksjonen': ('kartproduksjon',),
'kartproduksjoner': ('kartproduksjon',),
'kartproduksjonene': ('kartproduksjon',),
'kartreferanse': ('kartreferanse',),
'kartreferansen': ('kartreferanse',),
'kartreferanser': ('kartreferanse',),
'kartreferansene': ('kartreferanse',),
'kartskisse': ('kartskisse',),
'kartskissen': ('kartskisse',),
'kartskissa': ('kartskisse',),
'kartskisser': ('kartskisse',),
'kartskissene': ('kartskisse',),
'karttegn': ('karttegn',),
'karttegnet': ('karttegn',),
'karttegn': ('karttegn',),
'karttegna': ('karttegn',),
'karttegnene': ('karttegn',),
'karttegner': ('karttegner',),
'karttegneren': ('karttegner',),
'karttegnere': ('karttegner',),
'karttegnerne': ('karttegner',),
'karttegning': ('karttegning',),
'karttegningen': ('karttegning',),
'karttegninga': ('karttegning',),
'karttegninger': ('karttegning',),
'karttegningene': ('karttegning',),
'karttjeneste': ('karttjeneste',),
'karttjenesten': ('karttjeneste',),
'karttjenester': ('karttjeneste',),
'karttjenestene': ('karttjeneste',),
'kartverkssjef': ('kartverkssjef',),
'kartverkssjefen': ('kartverkssjef',),
'kartverkssjefer': ('kartverkssjef',),
'kartverkssjefene': ('kartverkssjef',),
'karusellrenn': ('karusellrenn',),
'karusellrennet': ('karusellrenn',),
'karusellrenn': ('karusellrenn',),
'karusellrenna': ('karusellrenn',),
'karusellrennene': ('karusellrenn',),
'karving': ('karving',),
'karvingen': ('karving',),
'karvinga': ('karving',),
'karvinger': ('karving',),
'karvingene': ('karving',),
'Kasakhstan': ('Kasakhstan',),
'Kashmir': ('Kashmir',),
'kasjmirteppe': ('kasjmirteppe',),
'kasjmirteppet': ('kasjmirteppe',),
'kasjmirtepper': ('kasjmirteppe',),
'kasjmirteppa': ('kasjmirteppe',),
'kasjmirteppene': ('kasjmirteppe',),
'kaskoerstatning': ('kaskoerstatning',),
'kaskoerstatningen': ('kaskoerstatning',),
'kaskoerstatninga': ('kaskoerstatning',),
'kaskoerstatninger': ('kaskoerstatning',),
'kaskoerstatningene': ('kaskoerstatning',),
'Kasper': ('Kasper',),
'Kaspersen': ('Kaspersen',),
'Kasperson': ('Kasperson',),
'Kasperssen': ('Kasperssen',),
'Kaspersson': ('Kaspersson',),
'kassabeholdning': ('kassabeholdning',),
'kassabeholdningen': ('kassabeholdning',),
'kassabeholdninga': ('kassabeholdning',),
'kassabeholdninger': ('kassabeholdning',),
'kassabeholdningene': ('kassabeholdning',),
'kassadagbok': ('kassadagbok',),
'kassadagboken': ('kassadagbok',),
'kassadagboka': ('kassadagbok',),
'kassadagbøker': ('kassadagbok',),
'kassadagbøkene': ('kassadagbok',),
'kassafond': ('kassafond',),
'kassafondet': ('kassafond',),
'kassafond': ('kassafond',),
'kassafonda': ('kassafond',),
'kassafondene': ('kassafond',),
'kassaforvaltning': ('kassaforvaltning',),
'kassaforvaltningen': ('kassaforvaltning',),
'kassaforvaltninga': ('kassaforvaltning',),
'kassaforvaltninger': ('kassaforvaltning',),
'kassaforvaltningene': ('kassaforvaltning',),
'kassafunksjon': ('kassafunksjon',),
'kassafunksjonen': ('kassafunksjon',),
'kassafunksjoner': ('kassafunksjon',),
'kassafunksjonene': ('kassafunksjon',),
'kassahold': ('kassahold',),
'kassaholdet': ('kassahold',),
'kassahold': ('kassahold',),
'kassaholda': ('kassahold',),
'kassaholdene': ('kassahold',),
'kassainntekt': ('kassainntekt',),
'kassainntekten': ('kassainntekt',),
'kassainntekta': ('kassainntekt',),
'kassainntekter': ('kassainntekt',),
'kassainntektene': ('kassainntekt',),
'kassajournal': ('kassajournal',),
'kassajournalen': ('kassajournal',),
'kassajournaler': ('kassajournal',),
'kassajournalene': ('kassajournal',),
'kassakø': ('kassakø',),
'kassakøen': ('kassakø',),
'kassakøer': ('kassakø',),
'kassakøene': ('kassakø',),
'kassakontor': ('kassakontor',),
'kassakontoret': ('kassakontor',),
'kassakontor': ('kassakontor',),
'kassakontorer': ('kassakontor',),
'kassakontor': ('kassakontor',),
'kassakontorer': ('kassakontor',),
'kassakontora': ('kassakontor',),
'kassakontorene': ('kassakontor',),
'kassakontroll': ('kassakontroll',),
'kassakontrollen': ('kassakontroll',),
'kassakontroller': ('kassakontroll',),
'kassakontrollene': ('kassakontroll',),
'kassakredittrente': ('kassakredittrente',),
'kassakredittrenten': ('kassakredittrente',),
'kassakredittrenta': ('kassakredittrente',),
'kassakredittrenter': ('kassakredittrente',),
'kassakredittrentene': ('kassakredittrente',),
'kassamanko': ('kassamanko',),
'kassamankoen': ('kassamanko',),
'kassamankoer': ('kassamanko',),
'kassamankoene': ('kassamanko',),
'kassaregnskap': ('kassaregnskap',),
'kassaregnskapet': ('kassaregnskap',),
'kassaregnskap': ('kassaregnskap',),
'kassaregnskaper': ('kassaregnskap',),
'kassaregnskap': ('kassaregnskap',),
'kassaregnskaper': ('kassaregnskap',),
'kassaregnskapa': ('kassaregnskap',),
'kassaregnskapene': ('kassaregnskap',),
'kassebeholdning': ('kassebeholdning',),
'kassebeholdningen': ('kassebeholdning',),
'kassebeholdninga': ('kassebeholdning',),
'kassebeholdninger': ('kassebeholdning',),
'kassebeholdningene': ('kassebeholdning',),
'kassebil': ('kassebil',),
'kassebilen': ('kassebil',),
'kassebiler': ('kassebil',),
'kassebilene': ('kassebil',),
'kassebord': ('kassebord',),
'kassebordet': ('kassebord',),
'kassebord': ('kassebord',),
'kasseborder': ('kassebord',),
'kassebord': ('kassebord',),
'kasseborder': ('kassebord',),
'kasseborda': ('kassebord',),
'kassebordene': ('kassebord',),
'kassedagbok': ('kassedagbok',),
'kassedagboken': ('kassedagbok',),
'kassedagboka': ('kassedagbok',),
'kassedagbøker': ('kassedagbok',),
'kassedagbøkene': ('kassedagbok',),
'kassefabrikk': ('kassefabrikk',),
'kassefabrikken': ('kassefabrikk',),
'kassefabrikker': ('kassefabrikk',),
'kassefabrikkene': ('kassefabrikk',),
'kassefond': ('kassefond',),
'kassefondet': ('kassefond',),
'kassefond': ('kassefond',),
'kassefonda': ('kassefond',),
'kassefondene': ('kassefond',),
'kasseforvaltning': ('kasseforvaltning',),
'kasseforvaltningen': ('kasseforvaltning',),
'kasseforvaltninga': ('kasseforvaltning',),
'kasseforvaltninger': ('kasseforvaltning',),
'kasseforvaltningene': ('kasseforvaltning',),
'kassefunksjon': ('kassefunksjon',),
'kassefunksjonen': ('kassefunksjon',),
'kassefunksjoner': ('kassefunksjon',),
'kassefunksjonene': ('kassefunksjon',),
'kassehold': ('kassehold',),
'kasseholdet': ('kassehold',),
'kassehold': ('kassehold',),
'kasseholda': ('kassehold',),
'kasseholdene': ('kassehold',),
'kassejournal': ('kassejournal',),
'kassejournalen': ('kassejournal',),
'kassejournaler': ('kassejournal',),
'kassejournalene': ('kassejournal',),
'kassekontor': ('kassekontor',),
'kassekontoret': ('kassekontor',),
'kassekontor': ('kassekontor',),
'kassekontorer': ('kassekontor',),
'kassekontor': ('kassekontor',),
'kassekontorer': ('kassekontor',),
'kassekontora': ('kassekontor',),
'kassekontorene': ('kassekontor',),
'kassekontroll': ('kassekontroll',),
'kassekontrollen': ('kassekontroll',),
'kassekontroller': ('kassekontroll',),
'kassekontrollene': ('kassekontroll',),
'kassekredittrente': ('kassekredittrente',),
'kassekredittrenten': ('kassekredittrente',),
'kassekredittrenta': ('kassekredittrente',),
'kassekredittrenter': ('kassekredittrente',),
'kassekredittrentene': ('kassekredittrente',),
'kasserad': ('kasserad',),
'kasseraden': ('kasserad',),
'kasserada': ('kasserad',),
'kasserader': ('kasserad',),
'kasseradene': ('kasserad',),
'kasseregnskap': ('kasseregnskap',),
'kasseregnskapet': ('kasseregnskap',),
'kasseregnskap': ('kasseregnskap',),
'kasseregnskaper': ('kasseregnskap',),
'kasseregnskap': ('kasseregnskap',),
'kasseregnskaper': ('kasseregnskap',),
'kasseregnskapa': ('kasseregnskap',),
'kasseregnskapene': ('kasseregnskap',),
'kassererstilling': ('kassererstilling',),
'kassererstillingen': ('kassererstilling',),
'kassererstillinga': ('kassererstilling',),
'kassererstillinger': ('kassererstilling',),
'kassererstillingene': ('kassererstilling',),
'kassering': ('kassering',),
'kasseringen': ('kassering',),
'kasseringa': ('kassering',),
'kasseringer': ('kassering',),
'kasseringene': ('kassering',),
'kassettavgift': ('kassettavgift',),
'kassettavgiften': ('kassettavgift',),
'kassettavgifta': ('kassettavgift',),
'kassettavgifter': ('kassettavgift',),
'kassettavgiftene': ('kassettavgift',),
'kassettavgiftsfond': ('kassettavgiftsfond',),
'kassettavgiftsfondet': ('kassettavgiftsfond',),
'kassettavgiftsfond': ('kassettavgiftsfond',),
'kassettavgiftsfonda': ('kassettavgiftsfond',),
'kassettavgiftsfondene': ('kassettavgiftsfond',),
'Kassettavgiftsfondet': ('Kassettavgiftsfondet',),
'kassettbåndopptaker': ('kassettbåndopptaker',),
'kassettbåndopptakeren': ('kassettbåndopptaker',),
'kassettbåndopptakere': ('kassettbåndopptaker',),
'kassettbåndopptakerne': ('kassettbåndopptaker',),
'kassettdel': ('kassettdel',),
'kassettdelen': ('kassettdel',),
'kassettdeler': ('kassettdel',),
'kassettdelene': ('kassettdel',),
'kassettopptak': ('kassettopptak',),
'kassettopptaket': ('kassettopptak',),
'kassettopptak': ('kassettopptak',),
'kassettopptaka': ('kassettopptak',),
'kassettopptakene': ('kassettopptak',),
'kassettopptaker': ('kassettopptaker',),
'kassettopptakeren': ('kassettopptaker',),
'kassettopptakere': ('kassettopptaker',),
'kassettopptakerne': ('kassettopptaker',),
'kassettradio': ('kassettradio',),
'kassettradioen': ('kassettradio',),
'kassettradioer': ('kassettradio',),
'kassettradioene': ('kassettradio',),
'kassettsalg': ('kassettsalg',),
'kassettsalget': ('kassettsalg',),
'kassettsalg': ('kassettsalg',),
'kassettsalga': ('kassettsalg',),
'kassettsalgene': ('kassettsalg',),
'kassettside': ('kassettside',),
'kassettsiden': ('kassettside',),
'kassettsida': ('kassettside',),
'kassettsider': ('kassettside',),
'kassettsidene': ('kassettside',),
'kassettsystem': ('kassettsystem',),
'kassettsystemet': ('kassettsystem',),
'kassettsystem': ('kassettsystem',),
'kassettsystemer': ('kassettsystem',),
'kassettsystem': ('kassettsystem',),
'kassettsystemer': ('kassettsystem',),
'kassettsystema': ('kassettsystem',),
'kassettsystemene': ('kassettsystem',),
'kassevogn': ('kassevogn',),
'kassevognen': ('kassevogn',),
'kassevogna': ('kassevogn',),
'kassevogner': ('kassevogn',),
'kassevognene': ('kassevogn',),
'kassevogntype': ('kassevogntype',),
'kassevogntypen': ('kassevogntype',),
'kassevogntyper': ('kassevogntype',),
'kassevogntypene': ('kassevogntype',),
'kastøyeblikk': ('kastøyeblikk',),
'kastøyeblikket': ('kastøyeblikk',),
'kastøyeblikk': ('kastøyeblikk',),
'kastøyeblikka': ('kastøyeblikk',),
'kastøyeblikkene': ('kastøyeblikk',),
'kastanjeblad': ('kastanjeblad',),
'kastanjebladet': ('kastanjeblad',),
'kastanjeblad': ('kastanjeblad',),
'kastanjeblader': ('kastanjeblad',),
'kastanjeblad': ('kastanjeblad',),
'kastanjeblader': ('kastanjeblad',),
'kastanjeblada': ('kastanjeblad',),
'kastanjebladene': ('kastanjeblad',),
'kastarm': ('kastarm',),
'kastarmen': ('kastarm',),
'kastarmer': ('kastarm',),
'kastarmene': ('kastarm',),
'kastebøye': ('kastebøye',),
'kastebøyen': ('kastebøye',),
'kastebøya': ('kastebøye',),
'kastebøyer': ('kastebøye',),
'kastebøyene': ('kastebøye',),
'kastebevegelse': ('kastebevegelse',),
'kastebevegelsen': ('kastebevegelse',),
'kastebevegelser': ('kastebevegelse',),
'kastebevegelsene': ('kastebevegelse',),
'kastebyge': ('kastebyge',),
'kastebygen': ('kastebyge',),
'kastebyga': ('kastebyge',),
'kastebyger': ('kastebyge',),
'kastebygene': ('kastebyge',),
'kastehold': ('kastehold',),
'kasteholdet': ('kastehold',),
'kastehold': ('kastehold',),
'kasteholda': ('kastehold',),
'kasteholdene': ('kastehold',),
'kastekrig': ('kastekrig',),
'kastekrigen': ('kastekrig',),
'kastekriger': ('kastekrig',),
'kastekrigene': ('kastekrig',),
'kasteline': ('kasteline',),
'kastelinen': ('kasteline',),
'kastelina': ('kasteline',),
'kasteliner': ('kasteline',),
'kastelinene': ('kasteline',),
'kastemaskin': ('kastemaskin',),
'kastemaskinen': ('kastemaskin',),
'kastemaskiner': ('kastemaskin',),
'kastemaskinene': ('kastemaskin',),
'kastesnelle': ('kastesnelle',),
'kastesnellen': ('kastesnelle',),
'kastesnella': ('kastesnelle',),
'kastesneller': ('kastesnelle',),
'kastesnellene': ('kastesnelle',),
'kastesport': ('kastesport',),
'kastesporten': ('kastesport',),
'kastesporter': ('kastesport',),
'kastesportene': ('kastesport',),
'kastespyd': ('kastespyd',),
'kastespydet': ('kastespyd',),
'kastespyd': ('kastespyd',),
'kastespyda': ('kastespyd',),
'kastespydene': ('kastespyd',),
'kastesystem': ('kastesystem',),
'kastesystemet': ('kastesystem',),
'kastesystem': ('kastesystem',),
'kastesystemer': ('kastesystem',),
'kastesystem': ('kastesystem',),
'kastesystemer': ('kastesystem',),
'kastesystema': ('kastesystem',),
'kastesystemene': ('kastesystem',),
'kastidrett': ('kastidrett',),
'kastidretten': ('kastidrett',),
'kastidretter': ('kastidrett',),
'kastidrettene': ('kastidrett',),
'kasting': ('kasting',),
'kastingen': ('kasting',),
'kastinga': ('kasting',),
'kastinger': ('kasting',),
'kastingene': ('kasting',),
'kastning': ('kastning',),
'kastningen': ('kastning',),
'kastninga': ('kastning',),
'kastninger': ('kastning',),
'kastningene': ('kastning',),
'kastor': ('kastor',),
'kastoren': ('kastor',),
'kastorer': ('kastor',),
'kastorene': ('kastor',),
'kastratstemme': ('kastratstemme',),
'kastratstemmen': ('kastratstemme',),
'kastratstemmer': ('kastratstemme',),
'kastratstemmene': ('kastratstemme',),
'kastrering': ('kastrering',),
'kastreringen': ('kastrering',),
'kastreringa': ('kastrering',),
'kastreringer': ('kastrering',),
'kastreringene': ('kastrering',),
'Kastrup': ('Kastrup',),
'kasttalent': ('kasttalent',),
'kasttalentet': ('kasttalent',),
'kasttalent': ('kasttalent',),
'kasttalenter': ('kasttalent',),
'kasttalent': ('kasttalent',),
'kasttalenter': ('kasttalent',),
'kasttalenta': ('kasttalent',),
'kasttalentene': ('kasttalent',),
'kasttrener': ('kasttrener',),
'kasttreneren': ('kasttrener',),
'kasttrenere': ('kasttrener',),
'kasttrenerne': ('kasttrener',),
'kasusendelse': ('kasusendelse',),
'kasusendelsen': ('kasusendelse',),
'kasusendelser': ('kasusendelse',),
'kasusendelsene': ('kasusendelse',),
'kasusending': ('kasusending',),
'kasusendingen': ('kasusending',),
'kasusendinga': ('kasusending',),
'kasusendinger': ('kasusending',),
'kasusendingene': ('kasusending',),
'kasuslære': ('kasuslære',),
'kasuslæren': ('kasuslære',),
'kasuslæra': ('kasuslære',),
'kasuslærer': ('kasuslære',),
'kasuslærene': ('kasuslære',),
'katalogbransje': ('katalogbransje',),
'katalogbransjen': ('katalogbransje',),
'katalogbransjer': ('katalogbransje',),
'katalogbransjene': ('katalogbransje',),
'katalogfirma': ('katalogfirma',),
'katalogfirmaet': ('katalogfirma',),
'katalogfirma': ('katalogfirma',),
'katalogfirmaer': ('katalogfirma',),
'katalogfirmaene': ('katalogfirma',),
'katalogforside': ('katalogforside',),
'katalogforsiden': ('katalogforside',),
'katalogforsida': ('katalogforside',),
'katalogforsider': ('katalogforside',),
'katalogforsidene': ('katalogforside',),
'katalogisering': ('katalogisering',),
'katalogiseringen': ('katalogisering',),
'katalogiseringa': ('katalogisering',),
'katalogiseringer': ('katalogisering',),
'katalogiseringene': ('katalogisering',),
'katalognummer': ('katalognummer',),
'katalognummeret': ('katalognummer',),
'katalognummer': ('katalognummer',),
'katalognumre': ('katalognummer',),
'katalognumra': ('katalognummer',),
'katalognumrene': ('katalognummer',),
'katalognumra': ('katalognummer',),
'katalognumrene': ('katalognummer',),
'katalogsalg': ('katalogsalg',),
'katalogsalget': ('katalogsalg',),
'katalogsalg': ('katalogsalg',),
'katalogsalga': ('katalogsalg',),
'katalogsalgene': ('katalogsalg',),
'katalogsvindel': ('katalogsvindel',),
'katalogsvindelen': ('katalogsvindel',),
'katalogsvindler': ('katalogsvindel',),
'katalogsvindlene': ('katalogsvindel',),
'katalogtekst': ('katalogtekst',),
'katalogteksten': ('katalogtekst',),
'katalogteksta': ('katalogtekst',),
'katalogtekster': ('katalogtekst',),
'katalogtekstene': ('katalogtekst',),
'katalonier': ('katalonier',),
'katalonieren': ('katalonier',),
'kataloniere': ('katalonier',),
'katalonierne': ('katalonier',),
'katalysatorbil': ('katalysatorbil',),
'katalysatorbilen': ('katalysatorbil',),
'katalysatorbiler': ('katalysatorbil',),
'katalysatorbilene': ('katalysatorbil',),
'katalysering': ('katalysering',),
'katalyseringen': ('katalysering',),
'katalyseringa': ('katalysering',),
'katalyseringer': ('katalysering',),
'katalyseringene': ('katalysering',),
'katamaranferge': ('katamaranferge',),
'katamaranfergen': ('katamaranferge',),
'katamaranferga': ('katamaranferge',),
'katamaranferger': ('katamaranferge',),
'katamaranfergene': ('katamaranferge',),
'katamaranferje': ('katamaranferje',),
'katamaranferjen': ('katamaranferje',),
'katamaranferja': ('katamaranferje',),
'katamaranferjer': ('katamaranferje',),
'katamaranferjene': ('katamaranferje',),
'katamarantype': ('katamarantype',),
'katamarantypen': ('katamarantype',),
'katamarantyper': ('katamarantype',),
'katamarantypene': ('katamarantype',),
'Katanga': ('Katanga',),
'katastrofeøvelse': ('katastrofeøvelse',),
'katastrofeøvelsen': ('katastrofeøvelse',),
'katastrofeøvelser': ('katastrofeøvelse',),
'katastrofeøvelsene': ('katastrofeøvelse',),
'katastrofealarm': ('katastrofealarm',),
'katastrofealarmen': ('katastrofealarm',),
'katastrofealarmer': ('katastrofealarm',),
'katastrofealarmene': ('katastrofealarm',),
'katastrofearbeid': ('katastrofearbeid',),
'katastrofearbeidet': ('katastrofearbeid',),
'katastrofearbeid': ('katastrofearbeid',),
'katastrofearbeider': ('katastrofearbeid',),
'katastrofearbeid': ('katastrofearbeid',),
'katastrofearbeider': ('katastrofearbeid',),
'katastrofearbeida': ('katastrofearbeid',),
'katastrofearbeidene': ('katastrofearbeid',),
'katastrofeberedskap': ('katastrofeberedskap',),
'katastrofeberedskapen': ('katastrofeberedskap',),
'katastrofeberedskapet': ('katastrofeberedskap',),
'katastrofeberedskaper': ('katastrofeberedskap',),
'katastrofeberedskap': ('katastrofeberedskap',),
'katastrofeberedskapene': ('katastrofeberedskap',),
'katastrofeberedskapa': ('katastrofeberedskap',),
'katastrofeberedskapene': ('katastrofeberedskap',),
'katastrofebrann': ('katastrofebrann',),
'katastrofebrannen': ('katastrofebrann',),
'katastrofebranner': ('katastrofebrann',),
'katastrofebrannene': ('katastrofebrann',),
'katastrofefond': ('katastrofefond',),
'katastrofefondet': ('katastrofefond',),
'katastrofefond': ('katastrofefond',),
'katastrofefonda': ('katastrofefond',),
'katastrofefondene': ('katastrofefond',),
'katastrofefrykt': ('katastrofefrykt',),
'katastrofefrykten': ('katastrofefrykt',),
'katastrofefrykter': ('katastrofefrykt',),
'katastrofefryktene': ('katastrofefrykt',),
'katastrofehjelp': ('katastrofehjelp',),
'katastrofehjelpen': ('katastrofehjelp',),
'katastrofehjelpa': ('katastrofehjelp',),
'katastrofehjelper': ('katastrofehjelp',),
'katastrofehjelpene': ('katastrofehjelp',),
'katastrofeår': ('katastrofeår',),
'katastrofeåret': ('katastrofeår',),
'katastrofeår': ('katastrofeår',),
'katastrofeåra': ('katastrofeår',),
'katastrofeårene': ('katastrofeår',),
'katastrofemedisin': ('katastrofemedisin',),
'katastrofemedisinen': ('katastrofemedisin',),
'katastrofemedisiner': ('katastrofemedisin',),
'katastrofemedisinene': ('katastrofemedisin',),
'katastrofemelding': ('katastrofemelding',),
'katastrofemeldingen': ('katastrofemelding',),
'katastrofemeldinga': ('katastrofemelding',),
'katastrofemeldinger': ('katastrofemelding',),
'katastrofemeldingene': ('katastrofemelding',),
'katastrofenatt': ('katastrofenatt',),
'katastrofenatten': ('katastrofenatt',),
'katastrofenatta': ('katastrofenatt',),
'katastrofenetter': ('katastrofenatt',),
'katastrofenettene': ('katastrofenatt',),
'katastrofeplan': ('katastrofeplan',),
'katastrofeplanen': ('katastrofeplan',),
'katastrofeplaner': ('katastrofeplan',),
'katastrofeplanene': ('katastrofeplan',),
'katastrofepsykiater': ('katastrofepsykiater',),
'katastrofepsykiateren': ('katastrofepsykiater',),
'katastrofepsykiatere': ('katastrofepsykiater',),
'katastrofepsykiaterne': ('katastrofepsykiater',),
'katastrofepsykiatri': ('katastrofepsykiatri',),
'katastrofepsykiatrien': ('katastrofepsykiatri',),
'katastrofepsykiatrier': ('katastrofepsykiatri',),
'katastrofepsykiatriene': ('katastrofepsykiatri',),
'katastrofesentral': ('katastrofesentral',),
'katastrofesentralen': ('katastrofesentral',),
'katastrofesentraler': ('katastrofesentral',),
'katastrofesentralene': ('katastrofesentral',),
'katastrofesituasjon': ('katastrofesituasjon',),
'katastrofesituasjonen': ('katastrofesituasjon',),
'katastrofesituasjoner': ('katastrofesituasjon',),
'katastrofesituasjonene': ('katastrofesituasjon',),
'katastrofeskip': ('katastrofeskip',),
'katastrofeskipet': ('katastrofeskip',),
'katastrofeskip': ('katastrofeskip',),
'katastrofeskipa': ('katastrofeskip',),
'katastrofeskipene': ('katastrofeskip',),
'katastrofetall': ('katastrofetall',),
'katastrofetallet': ('katastrofetall',),
'katastrofetall': ('katastrofetall',),
'katastrofetalla': ('katastrofetall',),
'katastrofetallene': ('katastrofetall',),
'katastrofeteam': ('katastrofeteam',),
'katastrofeteamet': ('katastrofeteam',),
'katastrofeteam': ('katastrofeteam',),
'katastrofeteama': ('katastrofeteam',),
'katastrofeteamene': ('katastrofeteam',),
'katastrofeutslipp': ('katastrofeutslipp',),
'katastrofeutslippet': ('katastrofeutslipp',),
'katastrofeutslipp': ('katastrofeutslipp',),
'katastrofeutslippa': ('katastrofeutslipp',),
'katastrofeutslippene': ('katastrofeutslipp',),
'katastrofevalg': ('katastrofevalg',),
'katastrofevalget': ('katastrofevalg',),
'katastrofevalg': ('katastrofevalg',),
'katastrofevalga': ('katastrofevalg',),
'katastrofevalgene': ('katastrofevalg',),
'katastrofevinter': ('katastrofevinter',),
'katastrofevinteren': ('katastrofevinter',),
'katastrofevintere': ('katastrofevinter',),
'katastrofevintrer': ('katastrofevinter',),
'katastrofevintre': ('katastrofevinter',),
'katastrofevinterne': ('katastrofevinter',),
'katastrofevintrene': ('katastrofevinter',),
'katedralplass': ('katedralplass',),
'katedralplassen': ('katedralplass',),
'katedralplasser': ('katedralplass',),
'katedralplassene': ('katedralplass',),
'kategorisering': ('kategorisering',),
'kategoriseringen': ('kategorisering',),
'kategoriseringa': ('kategorisering',),
'kategoriseringer': ('kategorisering',),
'kategoriseringene': ('kategorisering',),
'kateketstilling': ('kateketstilling',),
'kateketstillingen': ('kateketstilling',),
'kateketstillinga': ('kateketstilling',),
'kateketstillinger': ('kateketstilling',),
'kateketstillingene': ('kateketstilling',),
'kater': ('kater',),
'kateren': ('kater',),
'katerer': ('kater',),
'katerene': ('kater',),
'Katmandu': ('Katmandu',),
'Katowice': ('Katowice',),
'Katrin': ('Katrin',),
'Katrine': ('Katrine',),
'kattøye': ('kattøye',),
'kattøyet': ('kattøye',),
'kattøyer': ('kattøye',),
'kattøyne': ('kattøye',),
'kattøyer': ('kattøye',),
'kattøya': ('kattøye',),
'kattøynene': ('kattøye',),
'kattøyene': ('kattøye',),
'katteeier': ('katteeier',),
'katteeieren': ('katteeier',),
'katteeiere': ('katteeier',),
'katteeierne': ('katteeier',),
'kattefrøken': ('kattefrøken',),
'kattefrøkenen': ('kattefrøken',),
'kattefrøkna': ('kattefrøken',),
'kattefrøkner': ('kattefrøken',),
'kattefrøknene': ('kattefrøken',),
'Kattegat': ('Kattegat',),
'kattehår': ('kattehår',),
'kattehåret': ('kattehår',),
'kattehår': ('kattehår',),
'kattehåra': ('kattehår',),
'kattehårene': ('kattehår',),
'katteliv': ('katteliv',),
'kattelivet': ('katteliv',),
'katteliv': ('katteliv',),
'katteliva': ('katteliv',),
'kattelivene': ('katteliv',),
'Kattem': ('Kattem',),
'kattemat': ('kattemat',),
'kattematen': ('kattemat',),
'kattemater': ('kattemat',),
'kattematene': ('kattemat',),
'kattemor': ('kattemor',),
'kattemoren': ('kattemor',),
'kattemora': ('kattemor',),
'kattemødre': ('kattemor',),
'kattemødrer': ('kattemor',),
'kattemødre': ('kattemor',),
'kattemødrer': ('kattemor',),
'kattemødrene': ('kattemor',),
'katteskinn': ('katteskinn',),
'katteskinnet': ('katteskinn',),
'katteskinn': ('katteskinn',),
'katteskinna': ('katteskinn',),
'katteskinnene': ('katteskinn',),
'katteskrik': ('katteskrik',),
'katteskriket': ('katteskrik',),
'katteskrik': ('katteskrik',),
'katteskrika': ('katteskrik',),
'katteskrikene': ('katteskrik',),
'kattestrek': ('kattestrek',),
'kattestreken': ('kattestrek',),
'kattestreker': ('kattestrek',),
'kattestrekene': ('kattestrek',),
'katteutstilling': ('katteutstilling',),
'katteutstillingen': ('katteutstilling',),
'katteutstillinga': ('katteutstilling',),
'katteutstillinger': ('katteutstilling',),
'katteutstillingene': ('katteutstilling',),
'kattevenn': ('kattevenn',),
'kattevennen': ('kattevenn',),
'kattevenner': ('kattevenn',),
'kattevennene': ('kattevenn',),
'katting': ('katting',),
'kattingen': ('katting',),
'kattinga': ('katting',),
'kattinger': ('katting',),
'kattingene': ('katting',),
'kattise': ('kattise',),
'kattisen': ('kattise',),
'kattiser': ('kattise',),
'kattisene': ('kattise',),
'kauing': ('kauing',),
'kauingen': ('kauing',),
'kauinga': ('kauing',),
'kauinger': ('kauing',),
'kauingene': ('kauing',),
'Kaukasus': ('Kaukasus',),
'kauking': ('kauking',),
'kaukingen': ('kauking',),
'kaukinga': ('kauking',),
'kaukinger': ('kauking',),
'kaukingene': ('kauking',),
'Kaunas': ('Kaunas',),
'Kaunda': ('Kaunda',),
'Kaupanger': ('Kaupanger',),
'kaur': ('kaur',),
'kauren': ('kaur',),
'kaurer': ('kaur',),
'kaurene': ('kaur',),
'kausjonering': ('kausjonering',),
'kausjoneringen': ('kausjonering',),
'kausjoneringa': ('kausjonering',),
'kausjoneringer': ('kausjonering',),
'kausjoneringene': ('kausjonering',),
'kausjonsansvar': ('kausjonsansvar',),
'kausjonsansvaret': ('kausjonsansvar',),
'kausjonsansvar': ('kausjonsansvar',),
'kausjonsansvara': ('kausjonsansvar',),
'kausjonsansvarene': ('kausjonsansvar',),
'kausjonsbegjæring': ('kausjonsbegjæring',),
'kausjonsbegjæringen': ('kausjonsbegjæring',),
'kausjonsbegjæringa': ('kausjonsbegjæring',),
'kausjonsbegjæringer': ('kausjonsbegjæring',),
'kausjonsbegjæringene': ('kausjonsbegjæring',),
'kausjonsbeløp': ('kausjonsbeløp',),
'kausjonsbeløpet': ('kausjonsbeløp',),
'kausjonsbeløp': ('kausjonsbeløp',),
'kausjonsbeløpa': ('kausjonsbeløp',),
'kausjonsbeløpene': ('kausjonsbeløp',),
'kausjonserklæring': ('kausjonserklæring',),
'kausjonserklæringen': ('kausjonserklæring',),
'kausjonserklæringa': ('kausjonserklæring',),
'kausjonserklæringer': ('kausjonserklæring',),
'kausjonserklæringene': ('kausjonserklæring',),
'kausjonsforpliktelse': ('kausjonsforpliktelse',),
'kausjonsforpliktelsen': ('kausjonsforpliktelse',),
'kausjonsforpliktelser': ('kausjonsforpliktelse',),
'kausjonsforpliktelsene': ('kausjonsforpliktelse',),
'kausjonsforsikring': ('kausjonsforsikring',),
'kausjonsforsikringen': ('kausjonsforsikring',),
'kausjonsforsikringa': ('kausjonsforsikring',),
'kausjonsforsikringer': ('kausjonsforsikring',),
'kausjonsforsikringene': ('kausjonsforsikring',),
'kausjonslån': ('kausjonslån',),
'kausjonslånet': ('kausjonslån',),
'kausjonslån': ('kausjonslån',),
'kausjonslåna': ('kausjonslån',),
'kausjonslånene': ('kausjonslån',),
'kausjonssum': ('kausjonssum',),
'kausjonssummen': ('kausjonssum',),
'kausjonssummer': ('kausjonssum',),
'kausjonssummene': ('kausjonssum',),
'Kautokeino': ('Kautokeino',),
'kavalerihest': ('kavalerihest',),
'kavalerihesten': ('kavalerihest',),
'kavalerihester': ('kavalerihest',),
'kavalerihestene': ('kavalerihest',),
'kavalerioffiser': ('kavalerioffiser',),
'kavalerioffiseren': ('kavalerioffiser',),
'kavalerioffiserer': ('kavalerioffiser',),
'kavalerioffiserene': ('kavalerioffiser',),
'kavaleriregiment': ('kavaleriregiment',),
'kavaleriregimentet': ('kavaleriregiment',),
'kavaleriregiment': ('kavaleriregiment',),
'kavaleriregimenter': ('kavaleriregiment',),
'kavaleriregiment': ('kavaleriregiment',),
'kavaleriregimenter': ('kavaleriregiment',),
'kavaleriregimenta': ('kavaleriregiment',),
'kavaleriregimentene': ('kavaleriregiment',),
'kavering': ('kavering',),
'kaveringen': ('kavering',),
'kaveringa': ('kavering',),
'kaveringer': ('kavering',),
'kaveringene': ('kavering',),
'kaving': ('kaving',),
'kavingen': ('kaving',),
'kavinga': ('kaving',),
'kavinger': ('kaving',),
'kavingene': ('kaving',),
'kavitet': ('kavitet',),
'kaviteten': ('kavitet',),
'kaviteter': ('kavitet',),
'kavitetene': ('kavitet',),
'kayennepepper': ('kayennepepper',),
'kayennepepperen': ('kayennepepper',),
'kayennepeppere': ('kayennepepper',),
'kayennepeprer': ('kayennepepper',),
'kayennepepperne': ('kayennepepper',),
'kayennepeprene': ('kayennepepper',),
'Kebnekaise': ('Kebnekaise',),
'keeperbytte': ('keeperbytte',),
'keeperbyttet': ('keeperbytte',),
'keeperbytter': ('keeperbytte',),
'keeperbytta': ('keeperbytte',),
'keeperbyttene': ('keeperbytte',),
'keeperdebutant': ('keeperdebutant',),
'keeperdebutanten': ('keeperdebutant',),
'keeperdebutanter': ('keeperdebutant',),
'keeperdebutantene': ('keeperdebutant',),
'keeperhelt': ('keeperhelt',),
'keeperhelten': ('keeperhelt',),
'keeperhelter': ('keeperhelt',),
'keeperheltene': ('keeperhelt',),
'keeperlegende': ('keeperlegende',),
'keeperlegenden': ('keeperlegende',),
'keeperlegender': ('keeperlegende',),
'keeperlegendene': ('keeperlegende',),
'keeperplass': ('keeperplass',),
'keeperplassen': ('keeperplass',),
'keeperplasser': ('keeperplass',),
'keeperplassene': ('keeperplass',),
'keeperproblem': ('keeperproblem',),
'keeperproblemet': ('keeperproblem',),
'keeperproblem': ('keeperproblem',),
'keeperproblemer': ('keeperproblem',),
'keeperproblem': ('keeperproblem',),
'keeperproblemer': ('keeperproblem',),
'keeperproblema': ('keeperproblem',),
'keeperproblemene': ('keeperproblem',),
'keeperreserve': ('keeperreserve',),
'keeperreserven': ('keeperreserve',),
'keeperreserver': ('keeperreserve',),
'keeperreservene': ('keeperreserve',),
'keeperretur': ('keeperretur',),
'keeperreturen': ('keeperretur',),
'keeperreturer': ('keeperretur',),
'keeperreturene': ('keeperretur',),
'keeperskole': ('keeperskole',),
'keeperskolen': ('keeperskole',),
'keeperskoler': ('keeperskole',),
'keeperskolene': ('keeperskole',),
'keeperspell': ('keeperspell',),
'keeperspellet': ('keeperspell',),
'keeperspell': ('keeperspell',),
'keeperspella': ('keeperspell',),
'keeperspellene': ('keeperspell',),
'keeperspill': ('keeperspill',),
'keeperspillet': ('keeperspill',),
'keeperspill': ('keeperspill',),
'keeperspilla': ('keeperspill',),
'keeperspillene': ('keeperspill',),
'keepertabbe': ('keepertabbe',),
'keepertabben': ('keepertabbe',),
'keepertabber': ('keepertabbe',),
'keepertabbene': ('keepertabbe',),
'keepertalent': ('keepertalent',),
'keepertalentet': ('keepertalent',),
'keepertalent': ('keepertalent',),
'keepertalenter': ('keepertalent',),
'keepertalent': ('keepertalent',),
'keepertalenter': ('keepertalent',),
'keepertalenta': ('keepertalent',),
'keepertalentene': ('keepertalent',),
'keepertrøye': ('keepertrøye',),
'keepertrøyen': ('keepertrøye',),
'keepertrøya': ('keepertrøye',),
'keepertrøyer': ('keepertrøye',),
'keepertrøyene': ('keepertrøye',),
'keepertrening': ('keepertrening',),
'keepertreningen': ('keepertrening',),
'keepertreninga': ('keepertrening',),
'keepertreninger': ('keepertrening',),
'keepertreningene': ('keepertrening',),
'keeperveteran': ('keeperveteran',),
'keeperveteranen': ('keeperveteran',),
'keeperveteraner': ('keeperveteran',),
'keeperveteranene': ('keeperveteran',),
'Keflavik': ('Keflavik',),
'keil': ('keil',),
'keilen': ('keil',),
'keiler': ('keil',),
'keilene': ('keil',),
'keisamhet': ('keisamhet',),
'keisamheten': ('keisamhet',),
'keisamheta': ('keisamhet',),
'keisamheter': ('keisamhet',),
'keisamhetene': ('keisamhet',),
'Keiser-Tyskland': ('Keiser-Tyskland',),
'keiserfamilie': ('keiserfamilie',),
'keiserfamilien': ('keiserfamilie',),
'keiserfamilier': ('keiserfamilie',),
'keiserfamiliene': ('keiserfamilie',),
'keiserfløy': ('keiserfløy',),
'keiserfløyen': ('keiserfløy',),
'keiserfløya': ('keiserfløy',),
'keiserfløyer': ('keiserfløy',),
'keiserfløyene': ('keiserfløy',),
'keiserhær': ('keiserhær',),
'keiserhæren': ('keiserhær',),
'keiserhærer': ('keiserhær',),
'keiserhærene': ('keiserhær',),
'keiserhoff': ('keiserhoff',),
'keiserhoffet': ('keiserhoff',),
'keiserhoff': ('keiserhoff',),
'keiserhoffa': ('keiserhoff',),
'keiserhoffene': ('keiserhoff',),
'keiserhymne': ('keiserhymne',),
'keiserhymnen': ('keiserhymne',),
'keiserhymner': ('keiserhymne',),
'keiserhymnene': ('keiserhymne',),
'keiserkroning': ('keiserkroning',),
'keiserkroningen': ('keiserkroning',),
'keiserkroninga': ('keiserkroning',),
'keiserkroninger': ('keiserkroning',),
'keiserkroningene': ('keiserkroning',),
'keiserpalass': ('keiserpalass',),
'keiserpalasset': ('keiserpalass',),
'keiserpalass': ('keiserpalass',),
'keiserpalasser': ('keiserpalass',),
'keiserpalass': ('keiserpalass',),
'keiserpalasser': ('keiserpalass',),
'keiserpalassa': ('keiserpalass',),
'keiserpalassene': ('keiserpalass',),
'keiserpar': ('keiserpar',),
'keiserparet': ('keiserpar',),
'keiserpar': ('keiserpar',),
'keiserpara': ('keiserpar',),
'keiserparene': ('keiserpar',),
'keisertid': ('keisertid',),
'keisertiden': ('keisertid',),
'keisertida': ('keisertid',),
'keisertider': ('keisertid',),
'keisertidene': ('keisertid',),
'keisertrone': ('keisertrone',),
'keisertronen': ('keisertrone',),
'keisertrona': ('keisertrone',),
'keisertroner': ('keisertrone',),
'keisertronene': ('keisertrone',),
'keisomhet': ('keisomhet',),
'keisomheten': ('keisomhet',),
'keisomheta': ('keisomhet',),
'keisomheter': ('keisomhet',),
'keisomhetene': ('keisomhet',),
'keitethet': ('keitethet',),
'keitetheten': ('keitethet',),
'keitetheta': ('keitethet',),
'keitetheter': ('keitethet',),
'keitethetene': ('keitethet',),
'keiting': ('keiting',),
'keitingen': ('keiting',),
'keitinga': ('keiting',),
'keitinger': ('keiting',),
'keitingene': ('keiting',),
'keivhendthet': ('keivhendthet',),
'keivhendtheten': ('keivhendthet',),
'keivhendtheta': ('keivhendthet',),
'keivhendtheter': ('keivhendthet',),
'keivhendthetene': ('keivhendthet',),
'Kemi': ('Kemi',),
'Kennedy': ('Kennedy',),
'Kennedy-klanen': ('Kennedy-klanen',),
'Kennet': ('Kennet',),
'Kenneth': ('Kenneth',),
'Kentucky': ('Kentucky',),
'Kenya': ('Kenya',),
'keramikkarbeid': ('keramikkarbeid',),
'keramikkarbeidet': ('keramikkarbeid',),
'keramikkarbeid': ('keramikkarbeid',),
'keramikkarbeider': ('keramikkarbeid',),
'keramikkarbeid': ('keramikkarbeid',),
'keramikkarbeider': ('keramikkarbeid',),
'keramikkarbeida': ('keramikkarbeid',),
'keramikkarbeidene': ('keramikkarbeid',),
'keramikkfigur': ('keramikkfigur',),
'keramikkfiguren': ('keramikkfigur',),
'keramikkfigurer': ('keramikkfigur',),
'keramikkfigurene': ('keramikkfigur',),
'keramikkflis': ('keramikkflis',),
'keramikkflisen': ('keramikkflis',),
'keramikkflisa': ('keramikkflis',),
'keramikkfliser': ('keramikkflis',),
'keramikkflisene': ('keramikkflis',),
'keramikkgjenstand': ('keramikkgjenstand',),
'keramikkgjenstanden': ('keramikkgjenstand',),
'keramikkgjenstander': ('keramikkgjenstand',),
'keramikkgjenstandene': ('keramikkgjenstand',),
'keramikkovn': ('keramikkovn',),
'keramikkovnen': ('keramikkovn',),
'keramikkovner': ('keramikkovn',),
'keramikkovnene': ('keramikkovn',),
'keramikkskulptur': ('keramikkskulptur',),
'keramikkskulpturen': ('keramikkskulptur',),
'keramikkskulpturer': ('keramikkskulptur',),
'keramikkskulpturene': ('keramikkskulptur',),
'keramikkstudent': ('keramikkstudent',),
'keramikkstudenten': ('keramikkstudent',),
'keramikkstudenter': ('keramikkstudent',),
'keramikkstudentene': ('keramikkstudent',),
'keramikkutstilling': ('keramikkutstilling',),
'keramikkutstillingen': ('keramikkutstilling',),
'keramikkutstillinga': ('keramikkutstilling',),
'keramikkutstillinger': ('keramikkutstilling',),
'keramikkutstillingene': ('keramikkutstilling',),
'keramikkverksted': ('keramikkverksted',),
'keramikkverkstedet': ('keramikkverksted',),
'keramikkverksteder': ('keramikkverksted',),
'keramikkverkstedene': ('keramikkverksted',),
'Kerstin': ('Kerstin',),
'ketchupflaske': ('ketchupflaske',),
'ketchupflasken': ('ketchupflaske',),
'ketchupflaska': ('ketchupflaske',),
'ketchupflasker': ('ketchupflaske',),
'ketchupflaskene': ('ketchupflaske',),
'keton': ('keton',),
'ketonet': ('keton',),
'keton': ('keton',),
'ketoner': ('keton',),
'keton': ('keton',),
'ketoner': ('keton',),
'ketona': ('keton',),
'ketonene': ('keton',),
'ketonverdi': ('ketonverdi',),
'ketonverdien': ('ketonverdi',),
'ketonverdier': ('ketonverdi',),
'ketonverdiene': ('ketonverdi',),
'ketose': ('ketose',),
'ketosen': ('ketose',),
'ketoser': ('ketose',),
'ketosene': ('ketose',),
'Key': ('Key',),
'KFUK': ('KFUK',),
'KFUK-speider': ('KFUK-speider',),
'KFUK-speideren': ('KFUK-speider',),
'KFUK-speidere': ('KFUK-speider',),
'KFUK-speiderne': ('KFUK-speider',),
'KFUM': ('KFUM',),
'KFUM-speider': ('KFUM-speider',),
'KFUM-speideren': ('KFUM-speider',),
'KFUM-speidere': ('KFUM-speider',),
'KFUM-speiderne': ('KFUM-speider',),
'KG-klasse': ('KG-klasse',),
'KG-klassen': ('KG-klasse',),
'KG-klassa': ('KG-klasse',),
'KG-klasser': ('KG-klasse',),
'KG-klassene': ('KG-klasse',),
'KG-russ': ('KG-russ',),
'KG-russen': ('KG-russ',),
'KG-russ': ('KG-russ',),
'KG-russene': ('KG-russ',),
'KGB': ('KGB',),
'KGB-agent': ('KGB-agent',),
'KGB-agenten': ('KGB-agent',),
'KGB-agenter': ('KGB-agent',),
'KGB-agentene': ('KGB-agent',),
'KGB-avhopper': ('KGB-avhopper',),
'KGB-avhopperen': ('KGB-avhopper',),
'KGB-avhoppere': ('KGB-avhopper',),
'KGB-avhopperne': ('KGB-avhopper',),
'KGB-general': ('KGB-general',),
'KGB-generalen': ('KGB-general',),
'KGB-generaler': ('KGB-general',),
'KGB-generalene': ('KGB-general',),
'KGB-hovedkvarter': ('KGB-hovedkvarter',),
'KGB-hovedkvarteret': ('KGB-hovedkvarter',),
'KGB-hovedkvarter': ('KGB-hovedkvarter',),
'KGB-hovedkvarterer': ('KGB-hovedkvarter',),
'KGB-hovedkvarter': ('KGB-hovedkvarter',),
'KGB-hovedkvarterer': ('KGB-hovedkvarter',),
'KGB-hovedkvartera': ('KGB-hovedkvarter',),
'KGB-hovedkvarterene': ('KGB-hovedkvarter',),
'KGB-oberst': ('KGB-oberst',),
'KGB-obersten': ('KGB-oberst',),
'KGB-oberster': ('KGB-oberst',),
'KGB-oberstene': ('KGB-oberst',),
'KGB-offiser': ('KGB-offiser',),
'KGB-offiseren': ('KGB-offiser',),
'KGB-offiserer': ('KGB-offiser',),
'KGB-offiserene': ('KGB-offiser',),
'KGB-sjef': ('KGB-sjef',),
'KGB-sjefen': ('KGB-sjef',),
'KGB-sjefer': ('KGB-sjef',),
'KGB-sjefene': ('KGB-sjef',),
'KGB-styrke': ('KGB-styrke',),
'KGB-styrken': ('KGB-styrke',),
'KGB-styrker': ('KGB-styrke',),
'KGB-styrkene': ('KGB-styrke',),
'KGB-talsmann': ('KGB-talsmann',),
'KGB-talsmannen': ('KGB-talsmann',),
'KGB-talsmenn': ('KGB-talsmann',),
'KGB-talsmennene': ('KGB-talsmann',),
'Khartoum': ('Khartoum',),
'Khomeini': ('Khomeini',),
'kibbutzbevegelse': ('kibbutzbevegelse',),
'kibbutzbevegelsen': ('kibbutzbevegelse',),
'kibbutzbevegelser': ('kibbutzbevegelse',),
'kibbutzbevegelsene': ('kibbutzbevegelse',),
'kibbutzsamfunn': ('kibbutzsamfunn',),
'kibbutzsamfunnet': ('kibbutzsamfunn',),
'kibbutzsamfunn': ('kibbutzsamfunn',),
'kibbutzsamfunna': ('kibbutzsamfunn',),
'kibbutzsamfunnene': ('kibbutzsamfunn',),
'kibbutzsystem': ('kibbutzsystem',),
'kibbutzsystemet': ('kibbutzsystem',),
'kibbutzsystem': ('kibbutzsystem',),
'kibbutzsystemer': ('kibbutzsystem',),
'kibbutzsystem': ('kibbutzsystem',),
'kibbutzsystemer': ('kibbutzsystem',),
'kibbutzsystema': ('kibbutzsystem',),
'kibbutzsystemene': ('kibbutzsystem',),
'Kiberg': ('Kiberg',),
'kidnapping': ('kidnapping',),
'kidnappingen': ('kidnapping',),
'kidnappinga': ('kidnapping',),
'kidnappinger': ('kidnapping',),
'kidnappingene': ('kidnapping',),
'kidnappingsplan': ('kidnappingsplan',),
'kidnappingsplanen': ('kidnappingsplan',),
'kidnappingsplaner': ('kidnappingsplan',),
'kidnappingsplanene': ('kidnappingsplan',),
'kidnappingssak': ('kidnappingssak',),
'kidnappingssaken': ('kidnappingssak',),
'kidnappingssaka': ('kidnappingssak',),
'kidnappingssaker': ('kidnappingssak',),
'kidnappingssakene': ('kidnappingssak',),
'Kiel': ('Kiel',),
'Kielkanalen': ('Kielkanalen',),
'Kijev': ('Kijev',),
'kiking': ('kiking',),
'kikingen': ('kiking',),
'kikinga': ('kiking',),
'kikinger': ('kiking',),
'kikingene': ('kiking',),
'kikking': ('kikking',),
'kikkingen': ('kikking',),
'kikkinga': ('kikking',),
'kikkinger': ('kikking',),
'kikkingene': ('kikking',),
'kiksing': ('kiksing',),
'kiksingen': ('kiksing',),
'kiksinga': ('kiksing',),
'kiksinger': ('kiksing',),
'kiksingene': ('kiksing',),
'Kikut': ('Kikut',),
'Kikutstua': ('Kikutstua',),
'kikuyu-stamme': ('kikuyu-stamme',),
'kikuyu-stammen': ('kikuyu-stamme',),
'kikuyu-stammer': ('kikuyu-stamme',),
'kikuyu-stammene': ('kikuyu-stamme',),
'kildebeskyttelse': ('kildebeskyttelse',),
'kildebeskyttelsen': ('kildebeskyttelse',),
'kildebeskyttelser': ('kildebeskyttelse',),
'kildebeskyttelsene': ('kildebeskyttelse',),
'kildegrunnlag': ('kildegrunnlag',),
'kildegrunnlaget': ('kildegrunnlag',),
'kildegrunnlag': ('kildegrunnlag',),
'kildegrunnlaga': ('kildegrunnlag',),
'kildegrunnlagene': ('kildegrunnlag',),
'kildehenvisning': ('kildehenvisning',),
'kildehenvisningen': ('kildehenvisning',),
'kildehenvisninga': ('kildehenvisning',),
'kildehenvisninger': ('kildehenvisning',),
'kildehenvisningene': ('kildehenvisning',),
'kildejakt': ('kildejakt',),
'kildejakten': ('kildejakt',),
'kildejakta': ('kildejakt',),
'kildejakter': ('kildejakt',),
'kildejaktene': ('kildejakt',),
'kildekommentar': ('kildekommentar',),
'kildekommentaren': ('kildekommentar',),
'kildekommentarer': ('kildekommentar',),
'kildekommentarene': ('kildekommentar',),
'kildekritiskhet': ('kildekritiskhet',),
'kildekritiskheten': ('kildekritiskhet',),
'kildekritiskheta': ('kildekritiskhet',),
'kildekritiskheter': ('kildekritiskhet',),
'kildekritiskhetene': ('kildekritiskhet',),
'kildematerial': ('kildematerial',),
'kildematerialet': ('kildematerial',),
'kildematerial': ('kildematerial',),
'kildematerialer': ('kildematerial',),
'kildematerial': ('kildematerial',),
'kildematerialer': ('kildematerial',),
'kildemateriala': ('kildematerial',),
'kildematerialene': ('kildematerial',),
'kildemateriale': ('kildemateriale',),
'kildematerialet': ('kildemateriale',),
'kildematerialer': ('kildemateriale',),
'kildemateriala': ('kildemateriale',),
'kildematerialene': ('kildemateriale',),
'kildeproblem': ('kildeproblem',),
'kildeproblemet': ('kildeproblem',),
'kildeproblem': ('kildeproblem',),
'kildeproblemer': ('kildeproblem',),
'kildeproblem': ('kildeproblem',),
'kildeproblemer': ('kildeproblem',),
'kildeproblema': ('kildeproblem',),
'kildeproblemene': ('kildeproblem',),
'kildeskatt': ('kildeskatt',),
'kildeskatten': ('kildeskatt',),
'kildeskatter': ('kildeskatt',),
'kildeskattene': ('kildeskatt',),
'kildesortering': ('kildesortering',),
'kildesorteringen': ('kildesortering',),
'kildesorteringa': ('kildesortering',),
'kildesorteringer': ('kildesortering',),
'kildesorteringene': ('kildesortering',),
'kildestoff': ('kildestoff',),
'kildestoffet': ('kildestoff',),
'kildestoff': ('kildestoff',),
'kildestoffa': ('kildestoff',),
'kildestoffene': ('kildestoff',),
'kildestudium': ('kildestudium',),
'kildestudiet': ('kildestudium',),
'kildestudier': ('kildestudium',),
'kildestudia': ('kildestudium',),
'kildestudiene': ('kildestudium',),
'kildetilfang': ('kildetilfang',),
'kildetilfanget': ('kildetilfang',),
'kildetilfang': ('kildetilfang',),
'kildetilfanga': ('kildetilfang',),
'kildetilfangene': ('kildetilfang',),
'kildevern': ('kildevern',),
'kildevernet': ('kildevern',),
'kildevern': ('kildevern',),
'kildeverna': ('kildevern',),
'kildevernene': ('kildevern',),
'kildring': ('kildring',),
'kildringen': ('kildring',),
'kildringa': ('kildring',),
'kildringer': ('kildring',),
'kildringene': ('kildring',),
'kilehæl': ('kilehæl',),
'kilehælen': ('kilehæl',),
'kilehæler': ('kilehæl',),
'kilehælene': ('kilehæl',),
'kilehælssko': ('kilehælssko',),
'kilehælsskoen': ('kilehælssko',),
'kilehælssko': ('kilehælssko',),
'kilehælsskoa': ('kilehælssko',),
'kilehælsskoene': ('kilehælssko',),
'kilenhet': ('kilenhet',),
'kilenheten': ('kilenhet',),
'kilenheta': ('kilenhet',),
'kilenheter': ('kilenhet',),
'kilenhetene': ('kilenhet',),
'Kilimanjaro': ('Kilimanjaro',),
'kiling': ('kiling',),
'kilingen': ('kiling',),
'kilinga': ('kiling',),
'kilinger': ('kiling',),
'kilingene': ('kiling',),
'kilometeravgiftssystem': ('kilometeravgiftssystem',),
'kilometeravgiftssystemet': ('kilometeravgiftssystem',),
'kilometeravgiftssystem': ('kilometeravgiftssystem',),
'kilometeravgiftssystemer': ('kilometeravgiftssystem',),
'kilometeravgiftssystem': ('kilometeravgiftssystem',),
'kilometeravgiftssystemer': ('kilometeravgiftssystem',),
'kilometeravgiftssystema': ('kilometeravgiftssystem',),
'kilometeravgiftssystemene': ('kilometeravgiftssystem',),
'kilometergodtgjørelse': ('kilometergodtgjørelse',),
'kilometergodtgjørelsen': ('kilometergodtgjørelse',),
'kilometergodtgjørelser': ('kilometergodtgjørelse',),
'kilometergodtgjørelsene': ('kilometergodtgjørelse',),
'kilometergodtgjøring': ('kilometergodtgjøring',),
'kilometergodtgjøringen': ('kilometergodtgjøring',),
'kilometergodtgjøringa': ('kilometergodtgjøring',),
'kilometergodtgjøringer': ('kilometergodtgjøring',),
'kilometergodtgjøringene': ('kilometergodtgjøring',),
'kilometerpris': ('kilometerpris',),
'kilometerprisen': ('kilometerpris',),
'kilometerpriser': ('kilometerpris',),
'kilometerprisene': ('kilometerpris',),
'kilometersats': ('kilometersats',),
'kilometersatsen': ('kilometersats',),
'kilometersatser': ('kilometersats',),
'kilometersatsene': ('kilometersats',),
'kilometerspredning': ('kilometerspredning',),
'kilometerspredningen': ('kilometerspredning',),
'kilometerspredninga': ('kilometerspredning',),
'kilometerspredninger': ('kilometerspredning',),
'kilometerspredningene': ('kilometerspredning',),
'kilometertid': ('kilometertid',),
'kilometertiden': ('kilometertid',),
'kilometertida': ('kilometertid',),
'kilometertider': ('kilometertid',),
'kilometertidene': ('kilometertid',),
'kilospakning': ('kilospakning',),
'kilospakningen': ('kilospakning',),
'kilospakninga': ('kilospakning',),
'kilospakninger': ('kilospakning',),
'kilospakningene': ('kilospakning',),
'kimonofasong': ('kimonofasong',),
'kimonofasongen': ('kimonofasong',),
'kimonofasonger': ('kimonofasong',),
'kimonofasongene': ('kimonofasong',),
'kimsing': ('kimsing',),
'kimsingen': ('kimsing',),
'kimsinga': ('kimsing',),
'kimsinger': ('kimsing',),
'kimsingene': ('kimsing',),
'Kina': ('Kina',),
'Kinahavet': ('Kinahavet',),
'kinamat': ('kinamat',),
'kinamaten': ('kinamat',),
'kinamater': ('kinamat',),
'kinamatene': ('kinamat',),
'kinarestaurant': ('kinarestaurant',),
'kinarestauranten': ('kinarestaurant',),
'kinarestauranter': ('kinarestaurant',),
'kinarestaurantene': ('kinarestaurant',),
'kinematografi': ('kinematografi',),
'kinematografien': ('kinematografi',),
'kinematografier': ('kinematografi',),
'kinematografiene': ('kinematografi',),
'King\'s': ('King\'s',),
'kinging': ('kinging',),
'kingingen': ('kinging',),
'kinginga': ('kinging',),
'kinginger': ('kinging',),
'kingingene': ('kinging',),
'kingsing': ('kingsing',),
'kingsingen': ('kingsing',),
'kingsinga': ('kingsing',),
'kingsinger': ('kingsing',),
'kingsingene': ('kingsing',),
'Kingston': ('Kingston',),
'kinkighet': ('kinkighet',),
'kinkigheten': ('kinkighet',),
'kinkigheta': ('kinkighet',),
'kinkigheter': ('kinkighet',),
'kinkighetene': ('kinkighet',),
'kinksing': ('kinksing',),
'kinksingen': ('kinksing',),
'kinksinga': ('kinksing',),
'kinksinger': ('kinksing',),
'kinksingene': ('kinksing',),
'Kinn': ('Kinn',),
'kinning': ('kinning',),
'kinningen': ('kinning',),
'kinninga': ('kinning',),
'kinninger': ('kinning',),
'kinningene': ('kinning',),
'kinobesøk': ('kinobesøk',),
'kinobesøket': ('kinobesøk',),
'kinobesøk': ('kinobesøk',),
'kinobesøka': ('kinobesøk',),
'kinobesøkene': ('kinobesøk',),
'kinobetjening': ('kinobetjening',),
'kinobetjeningen': ('kinobetjening',),
'kinobetjeninga': ('kinobetjening',),
'kinobetjeninger': ('kinobetjening',),
'kinobetjeningene': ('kinobetjening',),
'kinobillett': ('kinobillett',),
'kinobilletten': ('kinobillett',),
'kinobilletter': ('kinobillett',),
'kinobillettene': ('kinobillett',),
'kinodag': ('kinodag',),
'kinodagen': ('kinodag',),
'kinodager': ('kinodag',),
'kinodagene': ('kinodag',),
'kinodirektør': ('kinodirektør',),
'kinodirektøren': ('kinodirektør',),
'kinodirektører': ('kinodirektør',),
'kinodirektørene': ('kinodirektør',),
'kinodrift': ('kinodrift',),
'kinodriften': ('kinodrift',),
'kinodrifta': ('kinodrift',),
'kinodrifter': ('kinodrift',),
'kinodriftene': ('kinodrift',),
'kinoettermiddag': ('kinoettermiddag',),
'kinoettermiddagen': ('kinoettermiddag',),
'kinoettermiddager': ('kinoettermiddag',),
'kinoettermiddagene': ('kinoettermiddag',),
'kinofilm': ('kinofilm',),
'kinofilmen': ('kinofilm',),
'kinofilmer': ('kinofilm',),
'kinofilmene': ('kinofilm',),
'kinoforestilling': ('kinoforestilling',),
'kinoforestillingen': ('kinoforestilling',),
'kinoforestillinga': ('kinoforestilling',),
'kinoforestillinger': ('kinoforestilling',),
'kinoforestillingene': ('kinoforestilling',),
'kinogåer': ('kinogåer',),
'kinogåeren': ('kinogåer',),
'kinogåere': ('kinogåer',),
'kinogåerne': ('kinogåer',),
'kinogård': ('kinogård',),
'kinogården': ('kinogård',),
'kinogårder': ('kinogård',),
'kinogårdene': ('kinogård',),
'kinokultur': ('kinokultur',),
'kinokulturen': ('kinokultur',),
'kinokulturer': ('kinokultur',),
'kinokulturene': ('kinokultur',),
'kinokvalitet': ('kinokvalitet',),
'kinokvaliteten': ('kinokvalitet',),
'kinokvaliteter': ('kinokvalitet',),
'kinokvalitetene': ('kinokvalitet',),
'kinokveld': ('kinokveld',),
'kinokvelden': ('kinokveld',),
'kinokvelder': ('kinokveld',),
'kinokveldene': ('kinokveld',),
'kinolerret': ('kinolerret',),
'kinolerretet': ('kinolerret',),
'kinolerret': ('kinolerret',),
'kinolerreter': ('kinolerret',),
'kinolerret': ('kinolerret',),
'kinolerreter': ('kinolerret',),
'kinolerreta': ('kinolerret',),
'kinolerretene': ('kinolerret',),
'kinolokale': ('kinolokale',),
'kinolokalet': ('kinolokale',),
'kinolokaler': ('kinolokale',),
'kinolokala': ('kinolokale',),
'kinolokalene': ('kinolokale',),
'kinomørke': ('kinomørke',),
'kinomørket': ('kinomørke',),
'kinomørker': ('kinomørke',),
'kinomørka': ('kinomørke',),
'kinomørkene': ('kinomørke',),
'kinomaskinist': ('kinomaskinist',),
'kinomaskinisten': ('kinomaskinist',),
'kinomaskinister': ('kinomaskinist',),
'kinomaskinistene': ('kinomaskinist',),
'kinoopplevelse': ('kinoopplevelse',),
'kinoopplevelsen': ('kinoopplevelse',),
'kinoopplevelser': ('kinoopplevelse',),
'kinoopplevelsene': ('kinoopplevelse',),
'kinoplakat': ('kinoplakat',),
'kinoplakaten': ('kinoplakat',),
'kinoplakater': ('kinoplakat',),
'kinoplakatene': ('kinoplakat',),
'kinopremiere': ('kinopremiere',),
'kinopremieren': ('kinopremiere',),
'kinopremierer': ('kinopremiere',),
'kinopremierene': ('kinopremiere',),
'kinopublikum': ('kinopublikum',),
'kinopublikumet': ('kinopublikum',),
'kinopublikummet': ('kinopublikum',),
'kinopublikum': ('kinopublikum',),
'kinopublikuma': ('kinopublikum',),
'kinopublikumene': ('kinopublikum',),
'kinopublikumma': ('kinopublikum',),
'kinopublikummene': ('kinopublikum',),
'kinorepertoar': ('kinorepertoar',),
'kinorepertoaret': ('kinorepertoar',),
'kinorepertoar': ('kinorepertoar',),
'kinorepertoarer': ('kinorepertoar',),
'kinorepertoar': ('kinorepertoar',),
'kinorepertoarer': ('kinorepertoar',),
'kinorepertoara': ('kinorepertoar',),
'kinorepertoarene': ('kinorepertoar',),
'kinosal': ('kinosal',),
'kinosalen': ('kinosal',),
'kinosaler': ('kinosal',),
'kinosalene': ('kinosal',),
'kinosete': ('kinosete',),
'kinosetet': ('kinosete',),
'kinoseter': ('kinosete',),
'kinoseta': ('kinosete',),
'kinosetene': ('kinosete',),
'kinosjef': ('kinosjef',),
'kinosjefen': ('kinosjef',),
'kinosjefer': ('kinosjef',),
'kinosjefene': ('kinosjef',),
'kinostol': ('kinostol',),
'kinostolen': ('kinostol',),
'kinostoler': ('kinostol',),
'kinostolene': ('kinostol',),
'kinostyre': ('kinostyre',),
'kinostyret': ('kinostyre',),
'kinostyrer': ('kinostyre',),
'kinostyra': ('kinostyre',),
'kinostyrene': ('kinostyre',),
'kinosuksess': ('kinosuksess',),
'kinosuksessen': ('kinosuksess',),
'kinosuksesser': ('kinosuksess',),
'kinosuksessene': ('kinosuksess',),
'kinosystem': ('kinosystem',),
'kinosystemet': ('kinosystem',),
'kinosystem': ('kinosystem',),
'kinosystemer': ('kinosystem',),
'kinosystem': ('kinosystem',),
'kinosystemer': ('kinosystem',),
'kinosystema': ('kinosystem',),
'kinosystemene': ('kinosystem',),
'kinotid': ('kinotid',),
'kinotiden': ('kinotid',),
'kinotida': ('kinotid',),
'kinotider': ('kinotid',),
'kinotidene': ('kinotid',),
'kinotilbud': ('kinotilbud',),
'kinotilbudet': ('kinotilbud',),
'kinotilbud': ('kinotilbud',),
'kinotilbuda': ('kinotilbud',),
'kinotilbudene': ('kinotilbud',),
'kinovær': ('kinovær',),
'kinoværet': ('kinovær',),
'kinovær': ('kinovær',),
'kinoværa': ('kinovær',),
'kinoværene': ('kinovær',),
'kinoversjon': ('kinoversjon',),
'kinoversjonen': ('kinoversjon',),
'kinoversjoner': ('kinoversjon',),
'kinoversjonene': ('kinoversjon',),
'kinovestibyle': ('kinovestibyle',),
'kinovestibylen': ('kinovestibyle',),
'kinovestibyler': ('kinovestibyle',),
'kinovestibylene': ('kinovestibyle',),
'kinovirkelighet': ('kinovirkelighet',),
'kinovirkeligheten': ('kinovirkelighet',),
'kinovirkeligheta': ('kinovirkelighet',),
'kinovirkeligheter': ('kinovirkelighet',),
'kinovirkelighetene': ('kinovirkelighet',),
'kinovisning': ('kinovisning',),
'kinovisningen': ('kinovisning',),
'kinovisninga': ('kinovisning',),
'kinovisninger': ('kinovisning',),
'kinovisningene': ('kinovisning',),
'Kinsarvik': ('Kinsarvik',),
'Kinshasa': ('Kinshasa',),
'kioskdame': ('kioskdame',),
'kioskdamen': ('kioskdame',),
'kioskdama': ('kioskdame',),
'kioskdamer': ('kioskdame',),
'kioskdamene': ('kioskdame',),
'kioskdrift': ('kioskdrift',),
'kioskdriften': ('kioskdrift',),
'kioskdrifta': ('kioskdrift',),
'kioskdrifter': ('kioskdrift',),
'kioskdriftene': ('kioskdrift',),
'kioskeier': ('kioskeier',),
'kioskeieren': ('kioskeier',),
'kioskeiere': ('kioskeier',),
'kioskeierne': ('kioskeier',),
'kioskinnbrudd': ('kioskinnbrudd',),
'kioskinnbruddet': ('kioskinnbrudd',),
'kioskinnbrudd': ('kioskinnbrudd',),
'kioskinnbrudda': ('kioskinnbrudd',),
'kioskinnbruddene': ('kioskinnbrudd',),
'kiosklokale': ('kiosklokale',),
'kiosklokalet': ('kiosklokale',),
'kiosklokaler': ('kiosklokale',),
'kiosklokala': ('kiosklokale',),
'kiosklokalene': ('kiosklokale',),
'kioskluke': ('kioskluke',),
'kioskluken': ('kioskluke',),
'kioskluka': ('kioskluke',),
'kioskluker': ('kioskluke',),
'kiosklukene': ('kioskluke',),
'kioskmat': ('kioskmat',),
'kioskmaten': ('kioskmat',),
'kioskmater': ('kioskmat',),
'kioskmatene': ('kioskmat',),
'kioskran': ('kioskran',),
'kioskranet': ('kioskran',),
'kioskran': ('kioskran',),
'kioskrana': ('kioskran',),
'kioskranene': ('kioskran',),
'kiosksalg': ('kiosksalg',),
'kiosksalget': ('kiosksalg',),
'kiosksalg': ('kiosksalg',),
'kiosksalga': ('kiosksalg',),
'kiosksalgene': ('kiosksalg',),
'kioskutsalg': ('kioskutsalg',),
'kioskutsalget': ('kioskutsalg',),
'kioskutsalg': ('kioskutsalg',),
'kioskutsalga': ('kioskutsalg',),
'kioskutsalgene': ('kioskutsalg',),
'kioskvare': ('kioskvare',),
'kioskvaren': ('kioskvare',),
'kioskvara': ('kioskvare',),
'kioskvarer': ('kioskvare',),
'kioskvarene': ('kioskvare',),
'kioskvirksomhet': ('kioskvirksomhet',),
'kioskvirksomheten': ('kioskvirksomhet',),
'kioskvirksomheta': ('kioskvirksomhet',),
'kioskvirksomheter': ('kioskvirksomhet',),
'kioskvirksomhetene': ('kioskvirksomhet',),
'kipping': ('kipping',),
'kippingen': ('kipping',),
'kippinga': ('kipping',),
'kippinger': ('kipping',),
'kippingene': ('kipping',),
'Kirgisia': ('Kirgisia',),
'Kirkøy': ('Kirkøy',),
'kirkearkitekt': ('kirkearkitekt',),
'kirkearkitekten': ('kirkearkitekt',),
'kirkearkitekter': ('kirkearkitekt',),
'kirkearkitektene': ('kirkearkitekt',),
'kirkearkitektur': ('kirkearkitektur',),
'kirkearkitekturen': ('kirkearkitektur',),
'kirkearkitekturer': ('kirkearkitektur',),
'kirkearkitekturene': ('kirkearkitektur',),
'kirkeavdeling': ('kirkeavdeling',),
'kirkeavdelingen': ('kirkeavdeling',),
'kirkeavdelinga': ('kirkeavdeling',),
'kirkeavdelinger': ('kirkeavdeling',),
'kirkeavdelingene': ('kirkeavdeling',),
'kirkebenk': ('kirkebenk',),
'kirkebenken': ('kirkebenk',),
'kirkebenker': ('kirkebenk',),
'kirkebenkene': ('kirkebenk',),
'kirkebesøk': ('kirkebesøk',),
'kirkebesøket': ('kirkebesøk',),
'kirkebesøk': ('kirkebesøk',),
'kirkebesøka': ('kirkebesøk',),
'kirkebesøkene': ('kirkebesøk',),
'kirkebevilgning': ('kirkebevilgning',),
'kirkebevilgningen': ('kirkebevilgning',),
'kirkebevilgninga': ('kirkebevilgning',),
'kirkebevilgninger': ('kirkebevilgning',),
'kirkebevilgningene': ('kirkebevilgning',),
'kirkebilde': ('kirkebilde',),
'kirkebildet': ('kirkebilde',),
'kirkebilder': ('kirkebilde',),
'kirkebilda': ('kirkebilde',),
'kirkebildene': ('kirkebilde',),
'kirkebrann': ('kirkebrann',),
'kirkebrannen': ('kirkebrann',),
'kirkebranner': ('kirkebrann',),
'kirkebrannene': ('kirkebrann',),
'kirkebruk': ('kirkebruk',),
'kirkebruken': ('kirkebruk',),
'kirkebruket': ('kirkebruk',),
'kirkebruker': ('kirkebruk',),
'kirkebruk': ('kirkebruk',),
'kirkebrukene': ('kirkebruk',),
'kirkebruka': ('kirkebruk',),
'kirkebrukene': ('kirkebruk',),
'kirkebruksplan': ('kirkebruksplan',),
'kirkebruksplanen': ('kirkebruksplan',),
'kirkebruksplaner': ('kirkebruksplan',),
'kirkebruksplanene': ('kirkebruksplan',),
'kirkebudsjett': ('kirkebudsjett',),
'kirkebudsjettet': ('kirkebudsjett',),
'kirkebudsjett': ('kirkebudsjett',),
'kirkebudsjetter': ('kirkebudsjett',),
'kirkebudsjett': ('kirkebudsjett',),
'kirkebudsjetter': ('kirkebudsjett',),
'kirkebudsjetta': ('kirkebudsjett',),
'kirkebudsjettene': ('kirkebudsjett',),
'kirkebuss': ('kirkebuss',),
'kirkebussen': ('kirkebuss',),
'kirkebusser': ('kirkebuss',),
'kirkebussene': ('kirkebuss',),
'kirkebygg': ('kirkebygg',),
'kirkebygget': ('kirkebygg',),
'kirkebygg': ('kirkebygg',),
'kirkebygga': ('kirkebygg',),
'kirkebyggene': ('kirkebygg',),
'kirkebygging': ('kirkebygging',),
'kirkebyggingen': ('kirkebygging',),
'kirkebygginga': ('kirkebygging',),
'kirkebygginger': ('kirkebygging',),
'kirkebyggingene': ('kirkebygging',),
'kirkebygning': ('kirkebygning',),
'kirkebygningen': ('kirkebygning',),
'kirkebygninga': ('kirkebygning',),
'kirkebygninger': ('kirkebygning',),
'kirkebygningene': ('kirkebygning',),
'kirkedør': ('kirkedør',),
'kirkedøren': ('kirkedør',),
'kirkedøra': ('kirkedør',),
'kirkedører': ('kirkedør',),
'kirkedørene': ('kirkedør',),
'kirkedag': ('kirkedag',),
'kirkedagen': ('kirkedag',),
'kirkedager': ('kirkedag',),
'kirkedagene': ('kirkedag',),
'kirkedebatt': ('kirkedebatt',),
'kirkedebatten': ('kirkedebatt',),
'kirkedebatter': ('kirkedebatt',),
'kirkedebattene': ('kirkedebatt',),
'kirkefest': ('kirkefest',),
'kirkefesten': ('kirkefest',),
'kirkefester': ('kirkefest',),
'kirkefestene': ('kirkefest',),
'kirkefond': ('kirkefond',),
'kirkefondet': ('kirkefond',),
'kirkefond': ('kirkefond',),
'kirkefonda': ('kirkefond',),
'kirkefondene': ('kirkefond',),
'kirkeforhold': ('kirkeforhold',),
'kirkeforholdet': ('kirkeforhold',),
'kirkeforhold': ('kirkeforhold',),
'kirkeforholda': ('kirkeforhold',),
'kirkeforholdene': ('kirkeforhold',),
'kirkeforvalting': ('kirkeforvalting',),
'kirkeforvaltingen': ('kirkeforvalting',),
'kirkeforvaltinga': ('kirkeforvalting',),
'kirkeforvaltinger': ('kirkeforvalting',),
'kirkeforvaltingene': ('kirkeforvalting',),
'kirkeforvaltning': ('kirkeforvaltning',),
'kirkeforvaltningen': ('kirkeforvaltning',),
'kirkeforvaltninga': ('kirkeforvaltning',),
'kirkeforvaltninger': ('kirkeforvaltning',),
'kirkeforvaltningene': ('kirkeforvaltning',),
'kirkefyrste': ('kirkefyrste',),
'kirkefyrsten': ('kirkefyrste',),
'kirkefyrster': ('kirkefyrste',),
'kirkefyrstene': ('kirkefyrste',),
'kirkegruppe': ('kirkegruppe',),
'kirkegruppen': ('kirkegruppe',),
'kirkegruppa': ('kirkegruppe',),
'kirkegrupper': ('kirkegruppe',),
'kirkegruppene': ('kirkegruppe',),
'kirkehøytid': ('kirkehøytid',),
'kirkehøytiden': ('kirkehøytid',),
'kirkehøytida': ('kirkehøytid',),
'kirkehøytider': ('kirkehøytid',),
'kirkehøytidene': ('kirkehøytid',),
'kirkehistoriker': ('kirkehistoriker',),
'kirkehistorikeren': ('kirkehistoriker',),
'kirkehistorikere': ('kirkehistoriker',),
'kirkehistorikerne': ('kirkehistoriker',),
'kirkehold': ('kirkehold',),
'kirkeholdet': ('kirkehold',),
'kirkehold': ('kirkehold',),
'kirkeholda': ('kirkehold',),
'kirkeholdene': ('kirkehold',),
'kirkehus': ('kirkehus',),
'kirkehuset': ('kirkehus',),
'kirkehus': ('kirkehus',),
'kirkehusa': ('kirkehus',),
'kirkehusene': ('kirkehus',),
'kirkejubilé': ('kirkejubilé',),
'kirkejubiléet': ('kirkejubilé',),
'kirkejubileet': ('kirkejubilé',),
'kirkejubilé': ('kirkejubilé',),
'kirkejubiléer': ('kirkejubilé',),
'kirkejubilé': ('kirkejubilé',),
'kirkejubiléer': ('kirkejubilé',),
'kirkejubileer': ('kirkejubilé',),
'kirkejubilé': ('kirkejubilé',),
'kirkejubiléa': ('kirkejubilé',),
'kirkejubiléene': ('kirkejubilé',),
'kirkejubilea': ('kirkejubilé',),
'kirkejubileene': ('kirkejubilé',),
'kirkejubilea': ('kirkejubilé',),
'kirkejubileene': ('kirkejubilé',),
'kirkejubile': ('kirkejubile',),
'kirkejubileet': ('kirkejubile',),
'kirkejubile': ('kirkejubile',),
'kirkejubileer': ('kirkejubile',),
'kirkejubile': ('kirkejubile',),
'kirkejubileer': ('kirkejubile',),
'kirkejubilea': ('kirkejubile',),
'kirkejubileene': ('kirkejubile',),
'kirkejubileum': ('kirkejubileum',),
'kirkejubileet': ('kirkejubileum',),
'kirkejubileer': ('kirkejubileum',),
'kirkejubilea': ('kirkejubileum',),
'kirkejubileene': ('kirkejubileum',),
'kirkekalender': ('kirkekalender',),
'kirkekalenderen': ('kirkekalender',),
'kirkekalendere': ('kirkekalender',),
'kirkekalendrer': ('kirkekalender',),
'kirkekalendre': ('kirkekalender',),
'kirkekalenderne': ('kirkekalender',),
'kirkekalendrene': ('kirkekalender',),
'kirkekomité': ('kirkekomité',),
'kirkekomitéen': ('kirkekomité',),
'kirkekomiteen': ('kirkekomité',),
'kirkekomitéer': ('kirkekomité',),
'kirkekomiteer': ('kirkekomité',),
'kirkekomitéene': ('kirkekomité',),
'kirkekomiteene': ('kirkekomité',),
'kirkekomite': ('kirkekomite',),
'kirkekomiteen': ('kirkekomite',),
'kirkekomiteer': ('kirkekomite',),
'kirkekomiteene': ('kirkekomite',),
'kirkekonferanse': ('kirkekonferanse',),
'kirkekonferansen': ('kirkekonferanse',),
'kirkekonferanser': ('kirkekonferanse',),
'kirkekonferansene': ('kirkekonferanse',),
'kirkekonsert': ('kirkekonsert',),
'kirkekonserten': ('kirkekonsert',),
'kirkekonserter': ('kirkekonsert',),
'kirkekonsertene': ('kirkekonsert',),
'kirkekrets': ('kirkekrets',),
'kirkekretsen': ('kirkekrets',),
'kirkekretser': ('kirkekrets',),
'kirkekretsene': ('kirkekrets',),
'kirkekunst': ('kirkekunst',),
'kirkekunsten': ('kirkekunst',),
'kirkekunster': ('kirkekunst',),
'kirkekunstene': ('kirkekunst',),
'kirkekuppel': ('kirkekuppel',),
'kirkekuppelen': ('kirkekuppel',),
'kirkekupler': ('kirkekuppel',),
'kirkekuplene': ('kirkekuppel',),
'kirkelandskap': ('kirkelandskap',),
'kirkelandskapet': ('kirkelandskap',),
'kirkelandskap': ('kirkelandskap',),
'kirkelandskaper': ('kirkelandskap',),
'kirkelandskap': ('kirkelandskap',),
'kirkelandskaper': ('kirkelandskap',),
'kirkelandskapa': ('kirkelandskap',),
'kirkelandskapene': ('kirkelandskap',),
'kirkeledelse': ('kirkeledelse',),
'kirkeledelsen': ('kirkeledelse',),
'kirkeledelser': ('kirkeledelse',),
'kirkeledelsene': ('kirkeledelse',),
'kirkeleder': ('kirkeleder',),
'kirkelederen': ('kirkeleder',),
'kirkeledere': ('kirkeleder',),
'kirkelederne': ('kirkeleder',),
'kirkelighet': ('kirkelighet',),
'kirkeligheten': ('kirkelighet',),
'kirkeligheta': ('kirkelighet',),
'kirkeligheter': ('kirkelighet',),
'kirkelighetene': ('kirkelighet',),
'kirkeliv': ('kirkeliv',),
'kirkelivet': ('kirkeliv',),
'kirkeliv': ('kirkeliv',),
'kirkeliva': ('kirkeliv',),
'kirkelivene': ('kirkeliv',),
'kirkeloft': ('kirkeloft',),
'kirkeloftet': ('kirkeloft',),
'kirkeloft': ('kirkeloft',),
'kirkelofta': ('kirkeloft',),
'kirkeloftene': ('kirkeloft',),
'kirkelov': ('kirkelov',),
'kirkeloven': ('kirkelov',),
'kirkelover': ('kirkelov',),
'kirkelovene': ('kirkelov',),
'kirkelovgivning': ('kirkelovgivning',),
'kirkelovgivningen': ('kirkelovgivning',),
'kirkelovgivninga': ('kirkelovgivning',),
'kirkelovgivninger': ('kirkelovgivning',),
'kirkelovgivningene': ('kirkelovgivning',),
'kirkemøtevedtak': ('kirkemøtevedtak',),
'kirkemøtevedtaket': ('kirkemøtevedtak',),
'kirkemøtevedtak': ('kirkemøtevedtak',),
'kirkemøtevedtaka': ('kirkemøtevedtak',),
'kirkemøtevedtakene': ('kirkemøtevedtak',),
'kirkemann': ('kirkemann',),
'kirkemannen': ('kirkemann',),
'kirkemenn': ('kirkemann',),
'kirkemennene': ('kirkemann',),
'kirkemedlem': ('kirkemedlem',),
'kirkemedlemmet': ('kirkemedlem',),
'kirkemedlemmer': ('kirkemedlem',),
'kirkemedlemma': ('kirkemedlem',),
'kirkemedlemmene': ('kirkemedlem',),
'kirkemusiker': ('kirkemusiker',),
'kirkemusikeren': ('kirkemusiker',),
'kirkemusikere': ('kirkemusiker',),
'kirkemusikerne': ('kirkemusiker',),
'Kirkenær': ('Kirkenær',),
'Kirkenes': ('Kirkenes',),
'kirkeområde': ('kirkeområde',),
'kirkeområdet': ('kirkeområde',),
'kirkeområder': ('kirkeområde',),
'kirkeområda': ('kirkeområde',),
'kirkeområdene': ('kirkeområde',),
'kirkeordning': ('kirkeordning',),
'kirkeordningen': ('kirkeordning',),
'kirkeordninga': ('kirkeordning',),
'kirkeordninger': ('kirkeordning',),
'kirkeordningene': ('kirkeordning',),
'kirkeorgan': ('kirkeorgan',),
'kirkeorganet': ('kirkeorgan',),
'kirkeorgan': ('kirkeorgan',),
'kirkeorganer': ('kirkeorgan',),
'kirkeorgan': ('kirkeorgan',),
'kirkeorganer': ('kirkeorgan',),
'kirkeorgana': ('kirkeorgan',),
'kirkeorganene': ('kirkeorgan',),
'kirkeorganisasjon': ('kirkeorganisasjon',),
'kirkeorganisasjonen': ('kirkeorganisasjon',),
'kirkeorganisasjoner': ('kirkeorganisasjon',),
'kirkeorganisasjonene': ('kirkeorganisasjon',),
'kirkepark': ('kirkepark',),
'kirkeparken': ('kirkepark',),
'kirkeparker': ('kirkepark',),
'kirkeparkene': ('kirkepark',),
'kirkeplan': ('kirkeplan',),
'kirkeplanen': ('kirkeplan',),
'kirkeplaner': ('kirkeplan',),
'kirkeplanene': ('kirkeplan',),
'kirkepolitiker': ('kirkepolitiker',),
'kirkepolitikeren': ('kirkepolitiker',),
'kirkepolitikere': ('kirkepolitiker',),
'kirkepolitikerne': ('kirkepolitiker',),
'kirkepolitikk': ('kirkepolitikk',),
'kirkepolitikken': ('kirkepolitikk',),
'kirkepolitikker': ('kirkepolitikk',),
'kirkepolitikkene': ('kirkepolitikk',),
'kirkerett': ('kirkerett',),
'kirkeretten': ('kirkerett',),
'kirkeretter': ('kirkerett',),
'kirkerettene': ('kirkerett',),
'kirkeråd': ('kirkeråd',),
'kirkerådet': ('kirkeråd',),
'kirkeråd': ('kirkeråd',),
'kirkeråda': ('kirkeråd',),
'kirkerådene': ('kirkeråd',),
'kirkerådsformann': ('kirkerådsformann',),
'kirkerådsformannen': ('kirkerådsformann',),
'kirkerådsformenn': ('kirkerådsformann',),
'kirkerådsformennene': ('kirkerådsformann',),
'kirkerom': ('kirkerom',),
'kirkerommet': ('kirkerom',),
'kirkerom': ('kirkerom',),
'kirkeromma': ('kirkerom',),
'kirkerommene': ('kirkerom',),
'kirkeruin': ('kirkeruin',),
'kirkeruinen': ('kirkeruin',),
'kirkeruiner': ('kirkeruin',),
'kirkeruinene': ('kirkeruin',),
'kirkesøkning': ('kirkesøkning',),
'kirkesøkningen': ('kirkesøkning',),
'kirkesøkninga': ('kirkesøkning',),
'kirkesøkninger': ('kirkesøkning',),
'kirkesøkningene': ('kirkesøkning',),
'kirkesølv': ('kirkesølv',),
'kirkesølvet': ('kirkesølv',),
'kirkesølv': ('kirkesølv',),
'kirkesølva': ('kirkesølv',),
'kirkesølvene': ('kirkesølv',),
'kirkesak': ('kirkesak',),
'kirkesaken': ('kirkesak',),
'kirkesaka': ('kirkesak',),
'kirkesaker': ('kirkesak',),
'kirkesakene': ('kirkesak',),
'kirkesal': ('kirkesal',),
'kirkesalen': ('kirkesal',),
'kirkesaler': ('kirkesal',),
'kirkesalene': ('kirkesal',),
'kirkesamarbeid': ('kirkesamarbeid',),
'kirkesamarbeidet': ('kirkesamarbeid',),
'kirkesamarbeid': ('kirkesamarbeid',),
'kirkesamarbeider': ('kirkesamarbeid',),
'kirkesamarbeid': ('kirkesamarbeid',),
'kirkesamarbeider': ('kirkesamarbeid',),
'kirkesamarbeida': ('kirkesamarbeid',),
'kirkesamarbeidene': ('kirkesamarbeid',),
'kirkesamling': ('kirkesamling',),
'kirkesamlingen': ('kirkesamling',),
'kirkesamlinga': ('kirkesamling',),
'kirkesamlinger': ('kirkesamling',),
'kirkesamlingene': ('kirkesamling',),
'kirkesang': ('kirkesang',),
'kirkesangen': ('kirkesang',),
'kirkesanger': ('kirkesang',),
'kirkesangene': ('kirkesang',),
'kirkeseksjon': ('kirkeseksjon',),
'kirkeseksjonen': ('kirkeseksjon',),
'kirkeseksjoner': ('kirkeseksjon',),
'kirkeseksjonene': ('kirkeseksjon',),
'kirkesektor': ('kirkesektor',),
'kirkesektoren': ('kirkesektor',),
'kirkesektorer': ('kirkesektor',),
'kirkesektorene': ('kirkesektor',),
'kirkeskatt': ('kirkeskatt',),
'kirkeskatten': ('kirkeskatt',),
'kirkeskatter': ('kirkeskatt',),
'kirkeskattene': ('kirkeskatt',),
'kirkespørsmål': ('kirkespørsmål',),
'kirkespørsmålet': ('kirkespørsmål',),
'kirkespørsmål': ('kirkespørsmål',),
'kirkespørsmåla': ('kirkespørsmål',),
'kirkespørsmålene': ('kirkespørsmål',),
'kirkespell': ('kirkespell',),
'kirkespellet': ('kirkespell',),
'kirkespell': ('kirkespell',),
'kirkespella': ('kirkespell',),
'kirkespellene': ('kirkespell',),
'kirkespill': ('kirkespill',),
'kirkespillet': ('kirkespill',),
'kirkespill': ('kirkespill',),
'kirkespilla': ('kirkespill',),
'kirkespillene': ('kirkespill',),
'kirkespir': ('kirkespir',),
'kirkespiret': ('kirkespir',),
'kirkespir': ('kirkespir',),
'kirkespira': ('kirkespir',),
'kirkespirene': ('kirkespir',),
'kirkesplittelse': ('kirkesplittelse',),
'kirkesplittelsen': ('kirkesplittelse',),
'kirkesplittelser': ('kirkesplittelse',),
'kirkesplittelsene': ('kirkesplittelse',),
'kirkespråk': ('kirkespråk',),
'kirkespråket': ('kirkespråk',),
'kirkespråk': ('kirkespråk',),
'kirkespråka': ('kirkespråk',),
'kirkespråkene': ('kirkespråk',),
'kirkestevne': ('kirkestevne',),
'kirkestevnet': ('kirkestevne',),
'kirkestevner': ('kirkestevne',),
'kirkestevna': ('kirkestevne',),
'kirkestevnene': ('kirkestevne',),
'kirkestorm': ('kirkestorm',),
'kirkestormen': ('kirkestorm',),
'kirkestormer': ('kirkestorm',),
'kirkestormene': ('kirkestorm',),
'kirkestrid': ('kirkestrid',),
'kirkestriden': ('kirkestrid',),
'kirkestrider': ('kirkestrid',),
'kirkestridene': ('kirkestrid',),
'kirkestyre': ('kirkestyre',),
'kirkestyret': ('kirkestyre',),
'kirkestyrer': ('kirkestyre',),
'kirkestyra': ('kirkestyre',),
'kirkestyrene': ('kirkestyre',),
'kirkestyring': ('kirkestyring',),
'kirkestyringen': ('kirkestyring',),
'kirkestyringa': ('kirkestyring',),
'kirkestyringer': ('kirkestyring',),
'kirkestyringene': ('kirkestyring',),
'kirketak': ('kirketak',),
'kirketaket': ('kirketak',),
'kirketak': ('kirketak',),
'kirketaka': ('kirketak',),
'kirketakene': ('kirketak',),
'kirketekst': ('kirketekst',),
'kirketeksten': ('kirketekst',),
'kirketeksta': ('kirketekst',),
'kirketekster': ('kirketekst',),
'kirketekstene': ('kirketekst',),
'kirketekstil': ('kirketekstil',),
'kirketekstilen': ('kirketekstil',),
'kirketekstilet': ('kirketekstil',),
'kirketekstiler': ('kirketekstil',),
'kirketekstilene': ('kirketekstil',),
'kirketekstila': ('kirketekstil',),
'kirketekstilene': ('kirketekstil',),
'kirketid': ('kirketid',),
'kirketiden': ('kirketid',),
'kirketida': ('kirketid',),
'kirketider': ('kirketid',),
'kirketidene': ('kirketid',),
'kirketilhørighet': ('kirketilhørighet',),
'kirketilhørigheten': ('kirketilhørighet',),
'kirketilhørigheta': ('kirketilhørighet',),
'kirketilhørigheter': ('kirketilhørighet',),
'kirketilhørighetene': ('kirketilhørighet',),
'kirketomt': ('kirketomt',),
'kirketomten': ('kirketomt',),
'kirketomta': ('kirketomt',),
'kirketomter': ('kirketomt',),
'kirketomtene': ('kirketomt',),
'kirketrapp': ('kirketrapp',),
'kirketrappen': ('kirketrapp',),
'kirketrappa': ('kirketrapp',),
'kirketrapper': ('kirketrapp',),
'kirketrappene': ('kirketrapp',),
'kirkevegg': ('kirkevegg',),
'kirkeveggen': ('kirkevegg',),
'kirkevegger': ('kirkevegg',),
'kirkeveggene': ('kirkevegg',),
'kirkevindu': ('kirkevindu',),
'kirkevinduet': ('kirkevindu',),
'kirkevindu': ('kirkevindu',),
'kirkevinduer': ('kirkevindu',),
'kirkevindu': ('kirkevindu',),
'kirkevinduer': ('kirkevindu',),
'kirkevindua': ('kirkevindu',),
'kirkevinduene': ('kirkevindu',),
'Kirkwall': ('Kirkwall',),
'kiropraktorbehandling': ('kiropraktorbehandling',),
'kiropraktorbehandlingen': ('kiropraktorbehandling',),
'kiropraktorbehandlinga': ('kiropraktorbehandling',),
'kiropraktorbehandlinger': ('kiropraktorbehandling',),
'kiropraktorbehandlingene': ('kiropraktorbehandling',),
'kiropraktorutdannelse': ('kiropraktorutdannelse',),
'kiropraktorutdannelsen': ('kiropraktorutdannelse',),
'kiropraktorutdannelser': ('kiropraktorutdannelse',),
'kiropraktorutdannelsene': ('kiropraktorutdannelse',),
'kiropraktorutdanning': ('kiropraktorutdanning',),
'kiropraktorutdanningen': ('kiropraktorutdanning',),
'kiropraktorutdanninga': ('kiropraktorutdanning',),
'kiropraktorutdanninger': ('kiropraktorutdanning',),
'kiropraktorutdanningene': ('kiropraktorutdanning',),
'Kirov': ('Kirov',),
'kirsebærblomstring': ('kirsebærblomstring',),
'kirsebærblomstringen': ('kirsebærblomstring',),
'kirsebærblomstringa': ('kirsebærblomstring',),
'kirsebærblomstringer': ('kirsebærblomstring',),
'kirsebærblomstringene': ('kirsebærblomstring',),
'kirsebærhage': ('kirsebærhage',),
'kirsebærhagen': ('kirsebærhage',),
'kirsebærhager': ('kirsebærhage',),
'kirsebærhagene': ('kirsebærhage',),
'kirsebærsaft': ('kirsebærsaft',),
'kirsebærsaften': ('kirsebærsaft',),
'kirsebærsafta': ('kirsebærsaft',),
'kirsebærsafter': ('kirsebærsaft',),
'kirsebærsaftene': ('kirsebærsaft',),
'Kirsten': ('Kirsten',),
'Kirsti': ('Kirsti',),
'Kiruna': ('Kiruna',),
'Kirunavaara': ('Kirunavaara',),
'kirurgsnitt': ('kirurgsnitt',),
'kirurgsnittet': ('kirurgsnitt',),
'kirurgsnitt': ('kirurgsnitt',),
'kirurgsnitta': ('kirurgsnitt',),
'kirurgsnittene': ('kirurgsnitt',),
'kisgruve': ('kisgruve',),
'kisgruven': ('kisgruve',),
'kisgruva': ('kisgruve',),
'kisgruver': ('kisgruve',),
'kisgruvene': ('kisgruve',),
'kising': ('kising',),
'kisingen': ('kising',),
'kisinga': ('kising',),
'kisinger': ('kising',),
'kisingene': ('kising',),
'kistebæring': ('kistebæring',),
'kistebæringen': ('kistebæring',),
'kistebæringa': ('kistebæring',),
'kistebæringer': ('kistebæring',),
'kistebæringene': ('kistebæring',),
'kistelokk': ('kistelokk',),
'kistelokket': ('kistelokk',),
'kistelokk': ('kistelokk',),
'kistelokka': ('kistelokk',),
'kistelokkene': ('kistelokk',),
'kittekniv': ('kittekniv',),
'kittekniven': ('kittekniv',),
'kittekniver': ('kittekniv',),
'kitteknivene': ('kittekniv',),
'Kittel': ('Kittel',),
'Kittelsen': ('Kittelsen',),
'Kittelson': ('Kittelson',),
'Kittelssen': ('Kittelssen',),
'Kittelsson': ('Kittelsson',),
'Kittil': ('Kittil',),
'Kittilsen': ('Kittilsen',),
'Kittilson': ('Kittilson',),
'Kittilssen': ('Kittilssen',),
'Kittilsson': ('Kittilsson',),
'kitting': ('kitting',),
'kittingen': ('kitting',),
'kittinga': ('kitting',),
'kittinger': ('kitting',),
'kittingene': ('kitting',),
'kiving': ('kiving',),
'kivingen': ('kiving',),
'kivinga': ('kiving',),
'kivinger': ('kiving',),
'kivingene': ('kiving',),
'Kåfjord': ('Kåfjord',),
'kålblad': ('kålblad',),
'kålbladet': ('kålblad',),
'kålblad': ('kålblad',),
'kålblader': ('kålblad',),
'kålblad': ('kålblad',),
'kålblader': ('kålblad',),
'kålblada': ('kålblad',),
'kålbladene': ('kålblad',),
'kålplante': ('kålplante',),
'kålplanten': ('kålplante',),
'kålplanta': ('kålplante',),
'kålplanter': ('kålplante',),
'kålplantene': ('kålplante',),
'kålrabistappe': ('kålrabistappe',),
'kålrabistappen': ('kålrabistappe',),
'kålrabistappa': ('kålrabistappe',),
'kålrabistapper': ('kålrabistappe',),
'kålrabistappene': ('kålrabistappe',),
'kålrotstappe': ('kålrotstappe',),
'kålrotstappen': ('kålrotstappe',),
'kålrotstappa': ('kålrotstappe',),
'kålrotstapper': ('kålrotstappe',),
'kålrotstappene': ('kålrotstappe',),
'kålsaft': ('kålsaft',),
'kålsaften': ('kålsaft',),
'kålsafta': ('kålsaft',),
'kålsafter': ('kålsaft',),
'kålsaftene': ('kålsaft',),
'kåpekjole': ('kåpekjole',),
'kåpekjolen': ('kåpekjole',),
'kåpekjoler': ('kåpekjole',),
'kåpekjolene': ('kåpekjole',),
'kåpeknapp': ('kåpeknapp',),
'kåpeknappen': ('kåpeknapp',),
'kåpeknapper': ('kåpeknapp',),
'kåpeknappene': ('kåpeknapp',),
'kåpelomme': ('kåpelomme',),
'kåpelommen': ('kåpelomme',),
'kåpelomma': ('kåpelomme',),
'kåpelommer': ('kåpelomme',),
'kåpelommene': ('kåpelomme',),
'kåpestoff': ('kåpestoff',),
'kåpestoffet': ('kåpestoff',),
'kåpestoff': ('kåpestoff',),
'kåpestoffer': ('kåpestoff',),
'kåpestoff': ('kåpestoff',),
'kåpestoffer': ('kåpestoff',),
'kåpestoffa': ('kåpestoff',),
'kåpestoffene': ('kåpestoff',),
'kårbolig': ('kårbolig',),
'kårboligen': ('kårbolig',),
'kårboliger': ('kårbolig',),
'kårboligene': ('kårbolig',),
'kårdefekting': ('kårdefekting',),
'kårdefektingen': ('kårdefekting',),
'kårdefektinga': ('kårdefekting',),
'kårdefektinger': ('kårdefekting',),
'kårdefektingene': ('kårdefekting',),
'Kåre': ('Kåre',),
'Kåresen': ('Kåresen',),
'Kåreson': ('Kåreson',),
'Kåressen': ('Kåressen',),
'Kåresson': ('Kåresson',),
'kårhus': ('kårhus',),
'kårhuset': ('kårhus',),
'kårhus': ('kårhus',),
'kårhusa': ('kårhus',),
'kårhusene': ('kårhus',),
'kåring': ('kåring',),
'kåringen': ('kåring',),
'kåringa': ('kåring',),
'kåringer': ('kåring',),
'kåringene': ('kåring',),
'Kårstø': ('Kårstø',),
'Kåsa': ('Kåsa',),
'kåsering': ('kåsering',),
'kåseringen': ('kåsering',),
'kåseringa': ('kåsering',),
'kåseringer': ('kåsering',),
'kåseringene': ('kåsering',),
'kjødelighet': ('kjødelighet',),
'kjødeligheten': ('kjødelighet',),
'kjødeligheta': ('kjødelighet',),
'kjødeligheter': ('kjødelighet',),
'kjødelighetene': ('kjødelighet',),
'kjøkkenavfall': ('kjøkkenavfall',),
'kjøkkenavfallet': ('kjøkkenavfall',),
'kjøkkenavfall': ('kjøkkenavfall',),
'kjøkkenavfalla': ('kjøkkenavfall',),
'kjøkkenavfallene': ('kjøkkenavfall',),
'kjøkkenbord': ('kjøkkenbord',),
'kjøkkenbordet': ('kjøkkenbord',),
'kjøkkenbord': ('kjøkkenbord',),
'kjøkkenborder': ('kjøkkenbord',),
'kjøkkenbord': ('kjøkkenbord',),
'kjøkkenborder': ('kjøkkenbord',),
'kjøkkenborda': ('kjøkkenbord',),
'kjøkkenbordene': ('kjøkkenbord',),
'kjøkkendør': ('kjøkkendør',),
'kjøkkendøren': ('kjøkkendør',),
'kjøkkendøra': ('kjøkkendør',),
'kjøkkendører': ('kjøkkendør',),
'kjøkkendørene': ('kjøkkendør',),
'kjøkkendrift': ('kjøkkendrift',),
'kjøkkendriften': ('kjøkkendrift',),
'kjøkkendrifta': ('kjøkkendrift',),
'kjøkkendrifter': ('kjøkkendrift',),
'kjøkkendriftene': ('kjøkkendrift',),
'kjøkkenerfaring': ('kjøkkenerfaring',),
'kjøkkenerfaringen': ('kjøkkenerfaring',),
'kjøkkenerfaringa': ('kjøkkenerfaring',),
'kjøkkenerfaringer': ('kjøkkenerfaring',),
'kjøkkenerfaringene': ('kjøkkenerfaring',),
'kjøkkenfag': ('kjøkkenfag',),
'kjøkkenfaget': ('kjøkkenfag',),
'kjøkkenfag': ('kjøkkenfag',),
'kjøkkenfaga': ('kjøkkenfag',),
'kjøkkenfagene': ('kjøkkenfag',),
'kjøkkengardin': ('kjøkkengardin',),
'kjøkkengardinen': ('kjøkkengardin',),
'kjøkkengardinet': ('kjøkkengardin',),
'kjøkkengardina': ('kjøkkengardin',),
'kjøkkengardiner': ('kjøkkengardin',),
'kjøkkengardin': ('kjøkkengardin',),
'kjøkkengardiner': ('kjøkkengardin',),
'kjøkkengardin': ('kjøkkengardin',),
'kjøkkengardiner': ('kjøkkengardin',),
'kjøkkengardinene': ('kjøkkengardin',),
'kjøkkengardina': ('kjøkkengardin',),
'kjøkkengardinene': ('kjøkkengardin',),
'kjøkkengruppe': ('kjøkkengruppe',),
'kjøkkengruppen': ('kjøkkengruppe',),
'kjøkkengruppa': ('kjøkkengruppe',),
'kjøkkengrupper': ('kjøkkengruppe',),
'kjøkkengruppene': ('kjøkkengruppe',),
'kjøkkengulv': ('kjøkkengulv',),
'kjøkkengulvet': ('kjøkkengulv',),
'kjøkkengulv': ('kjøkkengulv',),
'kjøkkengulva': ('kjøkkengulv',),
'kjøkkengulvene': ('kjøkkengulv',),
'kjøkkengutt': ('kjøkkengutt',),
'kjøkkengutten': ('kjøkkengutt',),
'kjøkkengutter': ('kjøkkengutt',),
'kjøkkenguttene': ('kjøkkengutt',),
'kjøkkeninnredning': ('kjøkkeninnredning',),
'kjøkkeninnredningen': ('kjøkkeninnredning',),
'kjøkkeninnredninga': ('kjøkkeninnredning',),
'kjøkkeninnredninger': ('kjøkkeninnredning',),
'kjøkkeninnredningene': ('kjøkkeninnredning',),
'kjøkkeninnretning': ('kjøkkeninnretning',),
'kjøkkeninnretningen': ('kjøkkeninnretning',),
'kjøkkeninnretninga': ('kjøkkeninnretning',),
'kjøkkeninnretninger': ('kjøkkeninnretning',),
'kjøkkeninnretningene': ('kjøkkeninnretning',),
'kjøkkenkrakk': ('kjøkkenkrakk',),
'kjøkkenkrakken': ('kjøkkenkrakk',),
'kjøkkenkrakker': ('kjøkkenkrakk',),
'kjøkkenkrakkene': ('kjøkkenkrakk',),
'kjøkkenkunst': ('kjøkkenkunst',),
'kjøkkenkunsten': ('kjøkkenkunst',),
'kjøkkenkunster': ('kjøkkenkunst',),
'kjøkkenkunstene': ('kjøkkenkunst',),
'kjøkkenkunstner': ('kjøkkenkunstner',),
'kjøkkenkunstneren': ('kjøkkenkunstner',),
'kjøkkenkunstnere': ('kjøkkenkunstner',),
'kjøkkenkunstnerne': ('kjøkkenkunstner',),
'kjøkkenmester': ('kjøkkenmester',),
'kjøkkenmesteren': ('kjøkkenmester',),
'kjøkkenmestere': ('kjøkkenmester',),
'kjøkkenmestrer': ('kjøkkenmester',),
'kjøkkenmestre': ('kjøkkenmester',),
'kjøkkenmesterne': ('kjøkkenmester',),
'kjøkkenmestrene': ('kjøkkenmester',),
'kjøkkenpersonale': ('kjøkkenpersonale',),
'kjøkkenpersonalet': ('kjøkkenpersonale',),
'kjøkkenpersonaler': ('kjøkkenpersonale',),
'kjøkkenpersonala': ('kjøkkenpersonale',),
'kjøkkenpersonalene': ('kjøkkenpersonale',),
'kjøkkenredskap': ('kjøkkenredskap',),
'kjøkkenredskapen': ('kjøkkenredskap',),
'kjøkkenredskapet': ('kjøkkenredskap',),
'kjøkkenredskaper': ('kjøkkenredskap',),
'kjøkkenredskap': ('kjøkkenredskap',),
'kjøkkenredskaper': ('kjøkkenredskap',),
'kjøkkenredskap': ('kjøkkenredskap',),
'kjøkkenredskaper': ('kjøkkenredskap',),
'kjøkkenredskapene': ('kjøkkenredskap',),
'kjøkkenredskapa': ('kjøkkenredskap',),
'kjøkkenredskapene': ('kjøkkenredskap',),
'kjøkkenregion': ('kjøkkenregion',),
'kjøkkenregionen': ('kjøkkenregion',),
'kjøkkenregioner': ('kjøkkenregion',),
'kjøkkenregionene': ('kjøkkenregion',),
'kjøkkensjeflinje': ('kjøkkensjeflinje',),
'kjøkkensjeflinjen': ('kjøkkensjeflinje',),
'kjøkkensjeflinja': ('kjøkkensjeflinje',),
'kjøkkensjeflinjer': ('kjøkkensjeflinje',),
'kjøkkensjeflinjene': ('kjøkkensjeflinje',),
'kjøkkenstol': ('kjøkkenstol',),
'kjøkkenstolen': ('kjøkkenstol',),
'kjøkkenstoler': ('kjøkkenstol',),
'kjøkkenstolene': ('kjøkkenstol',),
'kjøkkentak': ('kjøkkentak',),
'kjøkkentaket': ('kjøkkentak',),
'kjøkkentak': ('kjøkkentak',),
'kjøkkentaka': ('kjøkkentak',),
'kjøkkentakene': ('kjøkkentak',),
'kjøkkentest': ('kjøkkentest',),
'kjøkkentesten': ('kjøkkentest',),
'kjøkkentester': ('kjøkkentest',),
'kjøkkentestene': ('kjøkkentest',),
'kjøkkentjeneste': ('kjøkkentjeneste',),
'kjøkkentjenesten': ('kjøkkentjeneste',),
'kjøkkentjenester': ('kjøkkentjeneste',),
'kjøkkentjenestene': ('kjøkkentjeneste',),
'kjøkkenutstyr': ('kjøkkenutstyr',),
'kjøkkenutstyret': ('kjøkkenutstyr',),
'kjøkkenutstyr': ('kjøkkenutstyr',),
'kjøkkenutstyra': ('kjøkkenutstyr',),
'kjøkkenutstyrene': ('kjøkkenutstyr',),
'kjøkkenvakt': ('kjøkkenvakt',),
'kjøkkenvakten': ('kjøkkenvakt',),
'kjøkkenvakta': ('kjøkkenvakt',),
'kjøkkenvakter': ('kjøkkenvakt',),
'kjøkkenvaktene': ('kjøkkenvakt',),
'kjøkkenvegg': ('kjøkkenvegg',),
'kjøkkenveggen': ('kjøkkenvegg',),
'kjøkkenvegger': ('kjøkkenvegg',),
'kjøkkenveggene': ('kjøkkenvegg',),
'kjøkkenvindu': ('kjøkkenvindu',),
'kjøkkenvinduet': ('kjøkkenvindu',),
'kjøkkenvindu': ('kjøkkenvindu',),
'kjøkkenvinduer': ('kjøkkenvindu',),
'kjøkkenvindu': ('kjøkkenvindu',),
'kjøkkenvinduer': ('kjøkkenvindu',),
'kjøkkenvindua': ('kjøkkenvindu',),
'kjøkkenvinduene': ('kjøkkenvindu',),
'kjølbåt': ('kjølbåt',),
'kjølbåten': ('kjølbåt',),
'kjølbåter': ('kjølbåt',),
'kjølbåtene': ('kjølbåt',),
'kjøleaggregat': ('kjøleaggregat',),
'kjøleaggregatet': ('kjøleaggregat',),
'kjøleaggregat': ('kjøleaggregat',),
'kjøleaggregater': ('kjøleaggregat',),
'kjøleaggregat': ('kjøleaggregat',),
'kjøleaggregater': ('kjøleaggregat',),
'kjøleaggregata': ('kjøleaggregat',),
'kjøleaggregatene': ('kjøleaggregat',),
'kjøleapparat': ('kjøleapparat',),
'kjøleapparatet': ('kjøleapparat',),
'kjøleapparat': ('kjøleapparat',),
'kjøleapparater': ('kjøleapparat',),
'kjøleapparat': ('kjøleapparat',),
'kjøleapparater': ('kjøleapparat',),
'kjøleapparata': ('kjøleapparat',),
'kjøleapparatene': ('kjøleapparat',),
'kjøleboks': ('kjøleboks',),
'kjøleboksen': ('kjøleboks',),
'kjølebokser': ('kjøleboks',),
'kjøleboksene': ('kjøleboks',),
'kjøleeffekt': ('kjøleeffekt',),
'kjøleeffekten': ('kjøleeffekt',),
'kjøleeffekter': ('kjøleeffekt',),
'kjøleeffektene': ('kjøleeffekt',),
'kjøleflate': ('kjøleflate',),
'kjøleflaten': ('kjøleflate',),
'kjøleflata': ('kjøleflate',),
'kjøleflater': ('kjøleflate',),
'kjøleflatene': ('kjøleflate',),
'kjølegitter': ('kjølegitter',),
'kjølegitteret': ('kjølegitter',),
'kjølegitret': ('kjølegitter',),
'kjølegitter': ('kjølegitter',),
'kjølegitre': ('kjølegitter',),
'kjølegitra': ('kjølegitter',),
'kjølegitrene': ('kjølegitter',),
'kjølegitra': ('kjølegitter',),
'kjølegitrene': ('kjølegitter',),
'kjøleindustri': ('kjøleindustri',),
'kjøleindustrien': ('kjøleindustri',),
'kjøleindustrier': ('kjøleindustri',),
'kjøleindustriene': ('kjøleindustri',),
'kjølekjede': ('kjølekjede',),
'kjølekjeden': ('kjølekjede',),
'kjølekjeder': ('kjølekjede',),
'kjølekjedene': ('kjølekjede',),
'kjølekompressor': ('kjølekompressor',),
'kjølekompressoren': ('kjølekompressor',),
'kjølekompressorer': ('kjølekompressor',),
'kjølekompressorene': ('kjølekompressor',),
'kjølemaskinist': ('kjølemaskinist',),
'kjølemaskinisten': ('kjølemaskinist',),
'kjølemaskinister': ('kjølemaskinist',),
'kjølemaskinistene': ('kjølemaskinist',),
'kjølemaskinistskole': ('kjølemaskinistskole',),
'kjølemaskinistskolen': ('kjølemaskinistskole',),
'kjølemaskinistskoler': ('kjølemaskinistskole',),
'kjølemaskinistskolene': ('kjølemaskinistskole',),
'kjølemedium': ('kjølemedium',),
'kjølemediet': ('kjølemedium',),
'kjølemedier': ('kjølemedium',),
'kjølemedia': ('kjølemedium',),
'kjølemediene': ('kjølemedium',),
'kjølemontør': ('kjølemontør',),
'kjølemontøren': ('kjølemontør',),
'kjølemontører': ('kjølemontør',),
'kjølemontørene': ('kjølemontør',),
'kjølepumpe': ('kjølepumpe',),
'kjølepumpen': ('kjølepumpe',),
'kjølepumpa': ('kjølepumpe',),
'kjølepumper': ('kjølepumpe',),
'kjølepumpene': ('kjølepumpe',),
'kjøleribbe': ('kjøleribbe',),
'kjøleribben': ('kjøleribbe',),
'kjøleribba': ('kjøleribbe',),
'kjøleribber': ('kjøleribbe',),
'kjøleribbene': ('kjøleribbe',),
'kjøleservice': ('kjøleservice',),
'kjøleservicen': ('kjøleservice',),
'kjøleservicer': ('kjøleservice',),
'kjøleservicene': ('kjøleservice',),
'kjøleskip': ('kjøleskip',),
'kjøleskipet': ('kjøleskip',),
'kjøleskip': ('kjøleskip',),
'kjøleskipa': ('kjøleskip',),
'kjøleskipene': ('kjøleskip',),
'kjøleslange': ('kjøleslange',),
'kjøleslangen': ('kjøleslange',),
'kjøleslanger': ('kjøleslange',),
'kjøleslangene': ('kjøleslange',),
'kjølesystem': ('kjølesystem',),
'kjølesystemet': ('kjølesystem',),
'kjølesystem': ('kjølesystem',),
'kjølesystemer': ('kjølesystem',),
'kjølesystem': ('kjølesystem',),
'kjølesystemer': ('kjølesystem',),
'kjølesystema': ('kjølesystem',),
'kjølesystemene': ('kjølesystem',),
'kjøletårn': ('kjøletårn',),
'kjøletårnet': ('kjøletårn',),
'kjøletårn': ('kjøletårn',),
'kjøletårna': ('kjøletårn',),
'kjøletårnene': ('kjøletårn',),
'kjøletunnel': ('kjøletunnel',),
'kjøletunnelen': ('kjøletunnel',),
'kjøletunneler': ('kjøletunnel',),
'kjøletunnelene': ('kjøletunnel',),
'kjøleutstyr': ('kjøleutstyr',),
'kjøleutstyret': ('kjøleutstyr',),
'kjøleutstyr': ('kjøleutstyr',),
'kjøleutstyra': ('kjøleutstyr',),
'kjøleutstyrene': ('kjøleutstyr',),
'kjølevæske': ('kjølevæske',),
'kjølevæsken': ('kjølevæske',),
'kjølevæska': ('kjølevæske',),
'kjølevæsker': ('kjølevæske',),
'kjølevæskene': ('kjølevæske',),
'kjølevannsledning': ('kjølevannsledning',),
'kjølevannsledningen': ('kjølevannsledning',),
'kjølevannsledninga': ('kjølevannsledning',),
'kjølevannsledninger': ('kjølevannsledning',),
'kjølevannsledningene': ('kjølevannsledning',),
'kjølevassledning': ('kjølevassledning',),
'kjølevassledningen': ('kjølevassledning',),
'kjølevassledninga': ('kjølevassledning',),
'kjølevassledninger': ('kjølevassledning',),
'kjølevassledningene': ('kjølevassledning',),
'kjølevifte': ('kjølevifte',),
'kjøleviften': ('kjølevifte',),
'kjølevifta': ('kjølevifte',),
'kjølevifter': ('kjølevifte',),
'kjøleviftene': ('kjølevifte',),
'kjølfar': ('kjølfar',),
'kjølfaret': ('kjølfar',),
'kjølfar': ('kjølfar',),
'kjølfara': ('kjølfar',),
'kjølfarene': ('kjølfar',),
'kjølighet': ('kjølighet',),
'kjøligheten': ('kjølighet',),
'kjøligheta': ('kjølighet',),
'kjøligheter': ('kjølighet',),
'kjølighetene': ('kjølighet',),
'kjøling': ('kjøling',),
'kjølingen': ('kjøling',),
'kjølinga': ('kjøling',),
'kjølinger': ('kjøling',),
'kjølingene': ('kjøling',),
'kjølingshastighet': ('kjølingshastighet',),
'kjølingshastigheten': ('kjølingshastighet',),
'kjølingshastigheta': ('kjølingshastighet',),
'kjølingshastigheter': ('kjølingshastighet',),
'kjølingshastighetene': ('kjølingshastighet',),
'kjølingsprosess': ('kjølingsprosess',),
'kjølingsprosessen': ('kjølingsprosess',),
'kjølingsprosesser': ('kjølingsprosess',),
'kjølingsprosessene': ('kjølingsprosess',),
'kjøllask': ('kjøllask',),
'kjøllasken': ('kjøllask',),
'kjøllasker': ('kjøllask',),
'kjøllaskene': ('kjøllask',),
'Kjøllefjord': ('Kjøllefjord',),
'kjøllinje': ('kjøllinje',),
'kjøllinjen': ('kjøllinje',),
'kjøllinja': ('kjøllinje',),
'kjøllinjer': ('kjøllinje',),
'kjøllinjene': ('kjøllinje',),
'kjølplanke': ('kjølplanke',),
'kjølplanken': ('kjølplanke',),
'kjølplanker': ('kjølplanke',),
'kjølplankene': ('kjølplanke',),
'kjølspor': ('kjølspor',),
'kjølsporet': ('kjølspor',),
'kjølspor': ('kjølspor',),
'kjølspora': ('kjølspor',),
'kjølsporene': ('kjølspor',),
'kjølsvill': ('kjølsvill',),
'kjølsvillen': ('kjølsvill',),
'kjølsvilla': ('kjølsvill',),
'kjølsviller': ('kjølsvill',),
'kjølsvillene': ('kjølsvill',),
'kjøltre': ('kjøltre',),
'kjøltreet': ('kjøltre',),
'kjøltre': ('kjøltre',),
'kjøltrær': ('kjøltre',),
'kjøltrea': ('kjøltre',),
'kjøltrærne': ('kjøltre',),
'kjønnsbestemmelse': ('kjønnsbestemmelse',),
'kjønnsbestemmelsen': ('kjønnsbestemmelse',),
'kjønnsbestemmelser': ('kjønnsbestemmelse',),
'kjønnsbestemmelsene': ('kjønnsbestemmelse',),
'kjønnsbestemming': ('kjønnsbestemming',),
'kjønnsbestemmingen': ('kjønnsbestemming',),
'kjønnsbestemminga': ('kjønnsbestemming',),
'kjønnsbestemminger': ('kjønnsbestemming',),
'kjønnsbestemmingene': ('kjønnsbestemming',),
'kjønnsbundethet': ('kjønnsbundethet',),
'kjønnsbundetheten': ('kjønnsbundethet',),
'kjønnsbundetheta': ('kjønnsbundethet',),
'kjønnsbundetheter': ('kjønnsbundethet',),
'kjønnsbundethetene': ('kjønnsbundethet',),
'kjønnsfordeling': ('kjønnsfordeling',),
'kjønnsfordelingen': ('kjønnsfordeling',),
'kjønnsfordelinga': ('kjønnsfordeling',),
'kjønnsfordelinger': ('kjønnsfordeling',),
'kjønnsfordelingene': ('kjønnsfordeling',),
'kjønnsforskjell': ('kjønnsforskjell',),
'kjønnsforskjellen': ('kjønnsforskjell',),
'kjønnsforskjeller': ('kjønnsforskjell',),
'kjønnsforskjellene': ('kjønnsforskjell',),
'kjønnshår': ('kjønnshår',),
'kjønnshåret': ('kjønnshår',),
'kjønnshår': ('kjønnshår',),
'kjønnshåra': ('kjønnshår',),
'kjønnshårene': ('kjønnshår',),
'kjønnsidentitet': ('kjønnsidentitet',),
'kjønnsidentiteten': ('kjønnsidentitet',),
'kjønnsidentiteter': ('kjønnsidentitet',),
'kjønnsidentitetene': ('kjønnsidentitet',),
'kjønnsåpning': ('kjønnsåpning',),
'kjønnsåpningen': ('kjønnsåpning',),
'kjønnsåpninga': ('kjønnsåpning',),
'kjønnsåpninger': ('kjønnsåpning',),
'kjønnsåpningene': ('kjønnsåpning',),
'kjønnskonflikt': ('kjønnskonflikt',),
'kjønnskonflikten': ('kjønnskonflikt',),
'kjønnskonflikter': ('kjønnskonflikt',),
'kjønnskonfliktene': ('kjønnskonflikt',),
'kjønnslighet': ('kjønnslighet',),
'kjønnsligheten': ('kjønnslighet',),
'kjønnsligheta': ('kjønnslighet',),
'kjønnsligheter': ('kjønnslighet',),
'kjønnslighetene': ('kjønnslighet',),
'kjønnsmodenhet': ('kjønnsmodenhet',),
'kjønnsmodenheten': ('kjønnsmodenhet',),
'kjønnsmodenheta': ('kjønnsmodenhet',),
'kjønnsmodenheter': ('kjønnsmodenhet',),
'kjønnsmodenhetene': ('kjønnsmodenhet',),
'kjønnsmodning': ('kjønnsmodning',),
'kjønnsmodningen': ('kjønnsmodning',),
'kjønnsmodninga': ('kjønnsmodning',),
'kjønnsmodninger': ('kjønnsmodning',),
'kjønnsmodningene': ('kjønnsmodning',),
'kjønnsmoral': ('kjønnsmoral',),
'kjønnsmoralen': ('kjønnsmoral',),
'kjønnsmoraler': ('kjønnsmoral',),
'kjønnsmoralene': ('kjønnsmoral',),
'kjønnsnytelse': ('kjønnsnytelse',),
'kjønnsnytelsen': ('kjønnsnytelse',),
'kjønnsnytelser': ('kjønnsnytelse',),
'kjønnsnytelsene': ('kjønnsnytelse',),
'kjønnsnyting': ('kjønnsnyting',),
'kjønnsnytingen': ('kjønnsnyting',),
'kjønnsnytinga': ('kjønnsnyting',),
'kjønnsnytinger': ('kjønnsnyting',),
'kjønnsnytingene': ('kjønnsnyting',),
'kjønnsoperasjon': ('kjønnsoperasjon',),
'kjønnsoperasjonen': ('kjønnsoperasjon',),
'kjønnsoperasjoner': ('kjønnsoperasjon',),
'kjønnsoperasjonene': ('kjønnsoperasjon',),
'kjønnspolaritet': ('kjønnspolaritet',),
'kjønnspolariteten': ('kjønnspolaritet',),
'kjønnspolariteter': ('kjønnspolaritet',),
'kjønnspolaritetene': ('kjønnspolaritet',),
'kjønnsrollekonflikt': ('kjønnsrollekonflikt',),
'kjønnsrollekonflikten': ('kjønnsrollekonflikt',),
'kjønnsrollekonflikter': ('kjønnsrollekonflikt',),
'kjønnsrollekonfliktene': ('kjønnsrollekonflikt',),
'kjønnstest': ('kjønnstest',),
'kjønnstesten': ('kjønnstest',),
'kjønnstester': ('kjønnstest',),
'kjønnstestene': ('kjønnstest',),
'kjønnstilhørighet': ('kjønnstilhørighet',),
'kjønnstilhørigheten': ('kjønnstilhørighet',),
'kjønnstilhørigheta': ('kjønnstilhørighet',),
'kjønnstilhørigheter': ('kjønnstilhørighet',),
'kjønnstilhørighetene': ('kjønnstilhørighet',),
'kjønnsvalg': ('kjønnsvalg',),
'kjønnsvalget': ('kjønnsvalg',),
'kjønnsvalg': ('kjønnsvalg',),
'kjønnsvalga': ('kjønnsvalg',),
'kjønnsvalgene': ('kjønnsvalg',),
'kjønnsvesen': ('kjønnsvesen',),
'kjønnsvesenet': ('kjønnsvesen',),
'kjønnsvesen': ('kjønnsvesen',),
'kjønnsvesener': ('kjønnsvesen',),
'kjønnsvesen': ('kjønnsvesen',),
'kjønnsvesener': ('kjønnsvesen',),
'kjønnsvesena': ('kjønnsvesen',),
'kjønnsvesenene': ('kjønnsvesen',),
'kjøpebrød': ('kjøpebrød',),
'kjøpebrødet': ('kjøpebrød',),
'kjøpebrød': ('kjøpebrød',),
'kjøpebrøda': ('kjøpebrød',),
'kjøpebrødene': ('kjøpebrød',),
'kjøpebrev': ('kjøpebrev',),
'kjøpebrevet': ('kjøpebrev',),
'kjøpebrev': ('kjøpebrev',),
'kjøpebrever': ('kjøpebrev',),
'kjøpebrev': ('kjøpebrev',),
'kjøpebrever': ('kjøpebrev',),
'kjøpebreva': ('kjøpebrev',),
'kjøpebrevene': ('kjøpebrev',),
'kjøpeevne': ('kjøpeevne',),
'kjøpeevnen': ('kjøpeevne',),
'kjøpeevna': ('kjøpeevne',),
'kjøpeevner': ('kjøpeevne',),
'kjøpeevnene': ('kjøpeevne',),
'kjøpefest': ('kjøpefest',),
'kjøpefesten': ('kjøpefest',),
'kjøpefester': ('kjøpefest',),
'kjøpefestene': ('kjøpefest',),
'kjøpefilm': ('kjøpefilm',),
'kjøpefilmen': ('kjøpefilm',),
'kjøpefilmer': ('kjøpefilm',),
'kjøpefilmene': ('kjøpefilm',),
'kjøpegjeld': ('kjøpegjeld',),
'kjøpegjelden': ('kjøpegjeld',),
'kjøpegjelda': ('kjøpegjeld',),
'kjøpegjelder': ('kjøpegjeld',),
'kjøpegjeldene': ('kjøpegjeld',),
'kjøpeglede': ('kjøpeglede',),
'kjøpegleden': ('kjøpeglede',),
'kjøpegleda': ('kjøpeglede',),
'kjøpegleder': ('kjøpeglede',),
'kjøpegledene': ('kjøpeglede',),
'kjøpegruppe': ('kjøpegruppe',),
'kjøpegruppen': ('kjøpegruppe',),
'kjøpegruppa': ('kjøpegruppe',),
'kjøpegrupper': ('kjøpegruppe',),
'kjøpegruppene': ('kjøpegruppe',),
'kjøpeinteresse': ('kjøpeinteresse',),
'kjøpeinteressen': ('kjøpeinteresse',),
'kjøpeinteresser': ('kjøpeinteresse',),
'kjøpeinteressene': ('kjøpeinteresse',),
'kjøpekraftsforbedring': ('kjøpekraftsforbedring',),
'kjøpekraftsforbedringen': ('kjøpekraftsforbedring',),
'kjøpekraftsforbedringa': ('kjøpekraftsforbedring',),
'kjøpekraftsforbedringer': ('kjøpekraftsforbedring',),
'kjøpekraftsforbedringene': ('kjøpekraftsforbedring',),
'kjøpekraftsnedgang': ('kjøpekraftsnedgang',),
'kjøpekraftsnedgangen': ('kjøpekraftsnedgang',),
'kjøpekraftsnedganger': ('kjøpekraftsnedgang',),
'kjøpekraftsnedgangene': ('kjøpekraftsnedgang',),
'kjøpekraftsoverskott': ('kjøpekraftsoverskott',),
'kjøpekraftsoverskottet': ('kjøpekraftsoverskott',),
'kjøpekraftsoverskott': ('kjøpekraftsoverskott',),
'kjøpekraftsoverskotta': ('kjøpekraftsoverskott',),
'kjøpekraftsoverskottene': ('kjøpekraftsoverskott',),
'kjøpekraftsoverskudd': ('kjøpekraftsoverskudd',),
'kjøpekraftsoverskuddet': ('kjøpekraftsoverskudd',),
'kjøpekraftsoverskudd': ('kjøpekraftsoverskudd',),
'kjøpekraftsoverskudda': ('kjøpekraftsoverskudd',),
'kjøpekraftsoverskuddene': ('kjøpekraftsoverskudd',),
'kjøpekraftsutvikling': ('kjøpekraftsutvikling',),
'kjøpekraftsutviklingen': ('kjøpekraftsutvikling',),
'kjøpekraftsutviklinga': ('kjøpekraftsutvikling',),
'kjøpekraftsutviklinger': ('kjøpekraftsutvikling',),
'kjøpekraftsutviklingene': ('kjøpekraftsutvikling',),
'kjøpelyst': ('kjøpelyst',),
'kjøpelysten': ('kjøpelyst',),
'kjøpelysta': ('kjøpelyst',),
'kjøpelyster': ('kjøpelyst',),
'kjøpelystene': ('kjøpelyst',),
'kjøpemønster': ('kjøpemønster',),
'kjøpemønsteret': ('kjøpemønster',),
'kjøpemønstret': ('kjøpemønster',),
'kjøpemønster': ('kjøpemønster',),
'kjøpemønstre': ('kjøpemønster',),
'kjøpemønstra': ('kjøpemønster',),
'kjøpemønstrene': ('kjøpemønster',),
'kjøpemønstra': ('kjøpemønster',),
'kjøpemønstrene': ('kjøpemønster',),
'kjøperett': ('kjøperett',),
'kjøperetten': ('kjøperett',),
'kjøperetter': ('kjøperett',),
'kjøperettene': ('kjøperett',),
'kjøpergruppe': ('kjøpergruppe',),
'kjøpergruppen': ('kjøpergruppe',),
'kjøpergruppa': ('kjøpergruppe',),
'kjøpergrupper': ('kjøpergruppe',),
'kjøpergruppene': ('kjøpergruppe',),
'kjøperinteresse': ('kjøperinteresse',),
'kjøperinteressen': ('kjøperinteresse',),
'kjøperinteresser': ('kjøperinteresse',),
'kjøperinteressene': ('kjøperinteresse',),
'kjøperkurs': ('kjøperkurs',),
'kjøperkursen': ('kjøperkurs',),
'kjøperkurser': ('kjøperkurs',),
'kjøperkursene': ('kjøperkurs',),
'kjøpermakt': ('kjøpermakt',),
'kjøpermakten': ('kjøpermakt',),
'kjøpermakta': ('kjøpermakt',),
'kjøpermakter': ('kjøpermakt',),
'kjøpermaktene': ('kjøpermakt',),
'kjøperside': ('kjøperside',),
'kjøpersiden': ('kjøperside',),
'kjøpersida': ('kjøperside',),
'kjøpersider': ('kjøperside',),
'kjøpersidene': ('kjøperside',),
'kjøperstruktur': ('kjøperstruktur',),
'kjøperstrukturen': ('kjøperstruktur',),
'kjøperstrukturer': ('kjøperstruktur',),
'kjøperstrukturene': ('kjøperstruktur',),
'kjøperush': ('kjøperush',),
'kjøperushet': ('kjøperush',),
'kjøperush': ('kjøperush',),
'kjøperusha': ('kjøperush',),
'kjøperushene': ('kjøperush',),
'kjøpervennlighet': ('kjøpervennlighet',),
'kjøpervennligheten': ('kjøpervennlighet',),
'kjøpervennligheta': ('kjøpervennlighet',),
'kjøpervennligheter': ('kjøpervennlighet',),
'kjøpervennlighetene': ('kjøpervennlighet',),
'kjøpesignal': ('kjøpesignal',),
'kjøpesignalet': ('kjøpesignal',),
'kjøpesignal': ('kjøpesignal',),
'kjøpesignaler': ('kjøpesignal',),
'kjøpesignal': ('kjøpesignal',),
'kjøpesignaler': ('kjøpesignal',),
'kjøpesignala': ('kjøpesignal',),
'kjøpesignalene': ('kjøpesignal',),
'kjøpestopp': ('kjøpestopp',),
'kjøpestoppen': ('kjøpestopp',),
'kjøpestoppet': ('kjøpestopp',),
'kjøpestopp': ('kjøpestopp',),
'kjøpestoppene': ('kjøpestopp',),
'kjøpestoppa': ('kjøpestopp',),
'kjøpestoppene': ('kjøpestopp',),
'kjøpetøy': ('kjøpetøy',),
'kjøpetøyet': ('kjøpetøy',),
'kjøpetøyer': ('kjøpetøy',),
'kjøpetøya': ('kjøpetøy',),
'kjøpetøyene': ('kjøpetøy',),
'kjøpetidspunkt': ('kjøpetidspunkt',),
'kjøpetidspunktet': ('kjøpetidspunkt',),
'kjøpetidspunkt': ('kjøpetidspunkt',),
'kjøpetidspunkter': ('kjøpetidspunkt',),
'kjøpetidspunkt': ('kjøpetidspunkt',),
'kjøpetidspunkter': ('kjøpetidspunkt',),
'kjøpetidspunkta': ('kjøpetidspunkt',),
'kjøpetidspunktene': ('kjøpetidspunkt',),
'kjøpetvang': ('kjøpetvang',),
'kjøpetvangen': ('kjøpetvang',),
'kjøpetvanger': ('kjøpetvang',),
'kjøpetvangene': ('kjøpetvang',),
'kjøpevane': ('kjøpevane',),
'kjøpevanen': ('kjøpevane',),
'kjøpevaner': ('kjøpevane',),
'kjøpevanene': ('kjøpevane',),
'kjøpevideo': ('kjøpevideo',),
'kjøpevideoen': ('kjøpevideo',),
'kjøpevideoer': ('kjøpevideo',),
'kjøpevideoene': ('kjøpevideo',),
'kjøpevillighet': ('kjøpevillighet',),
'kjøpevilligheten': ('kjøpevillighet',),
'kjøpevilligheta': ('kjøpevillighet',),
'kjøpevilligheter': ('kjøpevillighet',),
'kjøpevillighetene': ('kjøpevillighet',),
'kjøping': ('kjøping',),
'kjøpingen': ('kjøping',),
'kjøpinga': ('kjøping',),
'kjøpinger': ('kjøping',),
'kjøpingene': ('kjøping',),
'kjøpmannsinstitutt': ('kjøpmannsinstitutt',),
'kjøpmannsinstituttet': ('kjøpmannsinstitutt',),
'kjøpmannsinstitutt': ('kjøpmannsinstitutt',),
'kjøpmannsinstitutter': ('kjøpmannsinstitutt',),
'kjøpmannsinstitutt': ('kjøpmannsinstitutt',),
'kjøpmannsinstitutter': ('kjøpmannsinstitutt',),
'kjøpmannsinstitutta': ('kjøpmannsinstitutt',),
'kjøpmannsinstituttene': ('kjøpmannsinstitutt',),
'kjøpmannskap': ('kjøpmannskap',),
'kjøpmannskapet': ('kjøpmannskap',),
'kjøpmannskap': ('kjøpmannskap',),
'kjøpmannskapa': ('kjøpmannskap',),
'kjøpmannskapene': ('kjøpmannskap',),
'kjøpmannsstand': ('kjøpmannsstand',),
'kjøpmannsstanden': ('kjøpmannsstand',),
'kjøpmannsstander': ('kjøpmannsstand',),
'kjøpmannsstandene': ('kjøpmannsstand',),
'kjøpsalternativ': ('kjøpsalternativ',),
'kjøpsalternativet': ('kjøpsalternativ',),
'kjøpsalternativ': ('kjøpsalternativ',),
'kjøpsalternativer': ('kjøpsalternativ',),
'kjøpsalternativ': ('kjøpsalternativ',),
'kjøpsalternativer': ('kjøpsalternativ',),
'kjøpsalternativa': ('kjøpsalternativ',),
'kjøpsalternativene': ('kjøpsalternativ',),
'kjøpsanbefaling': ('kjøpsanbefaling',),
'kjøpsanbefalingen': ('kjøpsanbefaling',),
'kjøpsanbefalinga': ('kjøpsanbefaling',),
'kjøpsanbefalinger': ('kjøpsanbefaling',),
'kjøpsanbefalingene': ('kjøpsanbefaling',),
'kjøpsatferd': ('kjøpsatferd',),
'kjøpsatferden': ('kjøpsatferd',),
'kjøpsatferda': ('kjøpsatferd',),
'kjøpsatferder': ('kjøpsatferd',),
'kjøpsatferdene': ('kjøpsatferd',),
'kjøpsavgift': ('kjøpsavgift',),
'kjøpsavgiften': ('kjøpsavgift',),
'kjøpsavgifta': ('kjøpsavgift',),
'kjøpsavgifter': ('kjøpsavgift',),
'kjøpsavgiftene': ('kjøpsavgift',),
'kjøpsavgiftssystem': ('kjøpsavgiftssystem',),
'kjøpsavgiftssystemet': ('kjøpsavgiftssystem',),
'kjøpsavgiftssystem': ('kjøpsavgiftssystem',),
'kjøpsavgiftssystemer': ('kjøpsavgiftssystem',),
'kjøpsavgiftssystem': ('kjøpsavgiftssystem',),
'kjøpsavgiftssystemer': ('kjøpsavgiftssystem',),
'kjøpsavgiftssystema': ('kjøpsavgiftssystem',),
'kjøpsavgiftssystemene': ('kjøpsavgiftssystem',),
'kjøpsavtale': ('kjøpsavtale',),
'kjøpsavtalen': ('kjøpsavtale',),
'kjøpsavtaler': ('kjøpsavtale',),
'kjøpsavtalene': ('kjøpsavtale',),
'kjøpsfordel': ('kjøpsfordel',),
'kjøpsfordelen': ('kjøpsfordel',),
'kjøpsfordeler': ('kjøpsfordel',),
'kjøpsfordelene': ('kjøpsfordel',),
'kjøpsforpliktelse': ('kjøpsforpliktelse',),
'kjøpsforpliktelsen': ('kjøpsforpliktelse',),
'kjøpsforpliktelser': ('kjøpsforpliktelse',),
'kjøpsforpliktelsene': ('kjøpsforpliktelse',),
'kjøpshensikt': ('kjøpshensikt',),
'kjøpshensikten': ('kjøpshensikt',),
'kjøpshensikter': ('kjøpshensikt',),
'kjøpshensiktene': ('kjøpshensikt',),
'kjøpshyppighet': ('kjøpshyppighet',),
'kjøpshyppigheten': ('kjøpshyppighet',),
'kjøpshyppigheta': ('kjøpshyppighet',),
'kjøpshyppigheter': ('kjøpshyppighet',),
'kjøpshyppighetene': ('kjøpshyppighet',),
'kjøpsinteresse': ('kjøpsinteresse',),
'kjøpsinteressen': ('kjøpsinteresse',),
'kjøpsinteresser': ('kjøpsinteresse',),
'kjøpsinteressene': ('kjøpsinteresse',),
'kjøpsår': ('kjøpsår',),
'kjøpsåret': ('kjøpsår',),
'kjøpsår': ('kjøpsår',),
'kjøpsåra': ('kjøpsår',),
'kjøpsårene': ('kjøpsår',),
'kjøpslåing': ('kjøpslåing',),
'kjøpslåingen': ('kjøpslåing',),
'kjøpslåinga': ('kjøpslåing',),
'kjøpslåinger': ('kjøpslåing',),
'kjøpslåingene': ('kjøpslåing',),
'kjøpsmåtekode': ('kjøpsmåtekode',),
'kjøpsmåtekoden': ('kjøpsmåtekode',),
'kjøpsmåtekoder': ('kjøpsmåtekode',),
'kjøpsmåtekodene': ('kjøpsmåtekode',),
'kjøpsmulighet': ('kjøpsmulighet',),
'kjøpsmuligheten': ('kjøpsmulighet',),
'kjøpsmuligheta': ('kjøpsmulighet',),
'kjøpsmuligheter': ('kjøpsmulighet',),
'kjøpsmulighetene': ('kjøpsmulighet',),
'kjøpsopsjon': ('kjøpsopsjon',),
'kjøpsopsjonen': ('kjøpsopsjon',),
'kjøpsopsjoner': ('kjøpsopsjon',),
'kjøpsopsjonene': ('kjøpsopsjon',),
'kjøpsordre': ('kjøpsordre',),
'kjøpsordren': ('kjøpsordre',),
'kjøpsordrer': ('kjøpsordre',),
'kjøpsordrene': ('kjøpsordre',),
'kjøpsplikt': ('kjøpsplikt',),
'kjøpsplikten': ('kjøpsplikt',),
'kjøpsplikta': ('kjøpsplikt',),
'kjøpsplikter': ('kjøpsplikt',),
'kjøpspliktene': ('kjøpsplikt',),
'kjøpspris': ('kjøpspris',),
'kjøpsprisen': ('kjøpspris',),
'kjøpspriser': ('kjøpspris',),
'kjøpsprisene': ('kjøpspris',),
'kjøpsprosess': ('kjøpsprosess',),
'kjøpsprosessen': ('kjøpsprosess',),
'kjøpsprosesser': ('kjøpsprosess',),
'kjøpsprosessene': ('kjøpsprosess',),
'kjøpsrett': ('kjøpsrett',),
'kjøpsretten': ('kjøpsrett',),
'kjøpsretter': ('kjøpsrett',),
'kjøpsrettene': ('kjøpsrett',),
'kjøpssignal': ('kjøpssignal',),
'kjøpssignalet': ('kjøpssignal',),
'kjøpssignal': ('kjøpssignal',),
'kjøpssignaler': ('kjøpssignal',),
'kjøpssignal': ('kjøpssignal',),
'kjøpssignaler': ('kjøpssignal',),
'kjøpssignala': ('kjøpssignal',),
'kjøpssignalene': ('kjøpssignal',),
'kjøpstadsprivilegium': ('kjøpstadsprivilegium',),
'kjøpstadsprivilegiet': ('kjøpstadsprivilegium',),
'kjøpstadsprivilegier': ('kjøpstadsprivilegium',),
'kjøpstadsprivilegia': ('kjøpstadsprivilegium',),
'kjøpstadsprivilegiene': ('kjøpstadsprivilegium',),
'kjøpstadsrett': ('kjøpstadsrett',),
'kjøpstadsretten': ('kjøpstadsrett',),
'kjøpstadsretter': ('kjøpstadsrett',),
'kjøpstadsrettene': ('kjøpstadsrett',),
'kjøpstevne': ('kjøpstevne',),
'kjøpstevnet': ('kjøpstevne',),
'kjøpstevner': ('kjøpstevne',),
'kjøpstevna': ('kjøpstevne',),
'kjøpstevnene': ('kjøpstevne',),
'kjøpstidspunkt': ('kjøpstidspunkt',),
'kjøpstidspunktet': ('kjøpstidspunkt',),
'kjøpstidspunkt': ('kjøpstidspunkt',),
'kjøpstidspunkter': ('kjøpstidspunkt',),
'kjøpstidspunkt': ('kjøpstidspunkt',),
'kjøpstidspunkter': ('kjøpstidspunkt',),
'kjøpstidspunkta': ('kjøpstidspunkt',),
'kjøpstidspunktene': ('kjøpstidspunkt',),
'kjøpstilbud': ('kjøpstilbud',),
'kjøpstilbudet': ('kjøpstilbud',),
'kjøpstilbud': ('kjøpstilbud',),
'kjøpstilbuda': ('kjøpstilbud',),
'kjøpstilbudene': ('kjøpstilbud',),
'kjøpsverdimetode': ('kjøpsverdimetode',),
'kjøpsverdimetoden': ('kjøpsverdimetode',),
'kjøpsverdimetoder': ('kjøpsverdimetode',),
'kjøpsverdimetodene': ('kjøpsverdimetode',),
'Kjøpsvik': ('Kjøpsvik',),
'kjør-sakte-aksjon': ('kjør-sakte-aksjon',),
'kjør-sakte-aksjonen': ('kjør-sakte-aksjon',),
'kjør-sakte-aksjoner': ('kjør-sakte-aksjon',),
'kjør-sakte-aksjonene': ('kjør-sakte-aksjon',),
'kjørbarhet': ('kjørbarhet',),
'kjørbarheten': ('kjørbarhet',),
'kjørbarheta': ('kjørbarhet',),
'kjørbarheter': ('kjørbarhet',),
'kjørbarhetene': ('kjørbarhet',),
'kjøreatkomst': ('kjøreatkomst',),
'kjøreatkomsten': ('kjøreatkomst',),
'kjøreatkomster': ('kjøreatkomst',),
'kjøreatkomstene': ('kjøreatkomst',),
'kjøreavgift': ('kjøreavgift',),
'kjøreavgiften': ('kjøreavgift',),
'kjøreavgifta': ('kjøreavgift',),
'kjøreavgifter': ('kjøreavgift',),
'kjøreavgiftene': ('kjøreavgift',),
'kjøreavstand': ('kjøreavstand',),
'kjøreavstanden': ('kjøreavstand',),
'kjøreavstander': ('kjøreavstand',),
'kjøreavstandene': ('kjøreavstand',),
'kjørebehov': ('kjørebehov',),
'kjørebehovet': ('kjørebehov',),
'kjørebehov': ('kjørebehov',),
'kjørebehova': ('kjørebehov',),
'kjørebehovene': ('kjørebehov',),
'kjørebok': ('kjørebok',),
'kjøreboken': ('kjørebok',),
'kjøreboka': ('kjørebok',),
'kjørebøker': ('kjørebok',),
'kjørebøkene': ('kjørebok',),
'kjørecomputer': ('kjørecomputer',),
'kjørecomputeren': ('kjørecomputer',),
'kjørecomputere': ('kjørecomputer',),
'kjørecomputerne': ('kjørecomputer',),
'kjøredress': ('kjøredress',),
'kjøredressen': ('kjøredress',),
'kjøredresser': ('kjøredress',),
'kjøredressene': ('kjøredress',),
'kjørefelttavle': ('kjørefelttavle',),
'kjørefelttavlen': ('kjørefelttavle',),
'kjørefelttavla': ('kjørefelttavle',),
'kjørefelttavler': ('kjørefelttavle',),
'kjørefelttavlene': ('kjørefelttavle',),
'kjøreferdighet': ('kjøreferdighet',),
'kjøreferdigheten': ('kjøreferdighet',),
'kjøreferdigheta': ('kjøreferdighet',),
'kjøreferdigheter': ('kjøreferdighet',),
'kjøreferdighetene': ('kjøreferdighet',),
'kjøreforbud': ('kjøreforbud',),
'kjøreforbudet': ('kjøreforbud',),
'kjøreforbud': ('kjøreforbud',),
'kjøreforbuda': ('kjøreforbud',),
'kjøreforbudene': ('kjøreforbud',),
'kjøreforhold': ('kjøreforhold',),
'kjøreforholdet': ('kjøreforhold',),
'kjøreforhold': ('kjøreforhold',),
'kjøreforholda': ('kjøreforhold',),
'kjøreforholdene': ('kjøreforhold',),
'kjøreglede': ('kjøreglede',),
'kjøregleden': ('kjøreglede',),
'kjøregleda': ('kjøreglede',),
'kjøregleder': ('kjøreglede',),
'kjøregledene': ('kjøreglede',),
'kjøregodtgjørelse': ('kjøregodtgjørelse',),
'kjøregodtgjørelsen': ('kjøregodtgjørelse',),
'kjøregodtgjørelser': ('kjøregodtgjørelse',),
'kjøregodtgjørelsene': ('kjøregodtgjørelse',),
'kjøregodtgjøring': ('kjøregodtgjøring',),
'kjøregodtgjøringen': ('kjøregodtgjøring',),
'kjøregodtgjøringa': ('kjøregodtgjøring',),
'kjøregodtgjøringer': ('kjøregodtgjøring',),
'kjøregodtgjøringene': ('kjøregodtgjøring',),
'kjørehøyde': ('kjørehøyde',),
'kjørehøyden': ('kjørehøyde',),
'kjørehøyder': ('kjørehøyde',),
'kjørehøydene': ('kjørehøyde',),
'kjørehanske': ('kjørehanske',),
'kjørehansken': ('kjørehanske',),
'kjørehansker': ('kjørehanske',),
'kjørehanskene': ('kjørehanske',),
'kjørehastighet': ('kjørehastighet',),
'kjørehastigheten': ('kjørehastighet',),
'kjørehastigheta': ('kjørehastighet',),
'kjørehastigheter': ('kjørehastighet',),
'kjørehastighetene': ('kjørehastighet',),
'kjøreinntekt': ('kjøreinntekt',),
'kjøreinntekten': ('kjøreinntekt',),
'kjøreinntekta': ('kjøreinntekt',),
'kjøreinntekter': ('kjøreinntekt',),
'kjøreinntektene': ('kjøreinntekt',),
'kjørekart': ('kjørekart',),
'kjørekartet': ('kjørekart',),
'kjørekart': ('kjørekart',),
'kjørekarter': ('kjørekart',),
'kjørekart': ('kjørekart',),
'kjørekarter': ('kjørekart',),
'kjørekarta': ('kjørekart',),
'kjørekartene': ('kjørekart',),
'kjørekomfort': ('kjørekomfort',),
'kjørekomforten': ('kjørekomfort',),
'kjørekomforter': ('kjørekomfort',),
'kjørekomfortene': ('kjørekomfort',),
'kjørekontor': ('kjørekontor',),
'kjørekontoret': ('kjørekontor',),
'kjørekontor': ('kjørekontor',),
'kjørekontorer': ('kjørekontor',),
'kjørekontor': ('kjørekontor',),
'kjørekontorer': ('kjørekontor',),
'kjørekontora': ('kjørekontor',),
'kjørekontorene': ('kjørekontor',),
'kjørekort': ('kjørekort',),
'kjørekortet': ('kjørekort',),
'kjørekort': ('kjørekort',),
'kjørekorta': ('kjørekort',),
'kjørekortene': ('kjørekort',),
'kjørekurs': ('kjørekurs',),
'kjørekurset': ('kjørekurs',),
'kjørekurs': ('kjørekurs',),
'kjørekurser': ('kjørekurs',),
'kjørekurs': ('kjørekurs',),
'kjørekurser': ('kjørekurs',),
'kjørekursa': ('kjørekurs',),
'kjørekursene': ('kjørekurs',),
'kjøreløyve': ('kjøreløyve',),
'kjøreløyvet': ('kjøreløyve',),
'kjøreløyver': ('kjøreløyve',),
'kjøreløyve': ('kjøreløyve',),
'kjøreløyver': ('kjøreløyve',),
'kjøreløyve': ('kjøreløyve',),
'kjøreløyva': ('kjøreløyve',),
'kjøreløyvene': ('kjøreløyve',),
'kjørelærer': ('kjørelærer',),
'kjørelæreren': ('kjørelærer',),
'kjørelærere': ('kjørelærer',),
'kjørelærerne': ('kjørelærer',),
'kjøreleder': ('kjøreleder',),
'kjørelederen': ('kjøreleder',),
'kjøreledere': ('kjøreleder',),
'kjørelederne': ('kjøreleder',),
'kjøreledning': ('kjøreledning',),
'kjøreledningen': ('kjøreledning',),
'kjøreledninga': ('kjøreledning',),
'kjøreledninger': ('kjøreledning',),
'kjøreledningene': ('kjøreledning',),
'kjørelengde': ('kjørelengde',),
'kjørelengden': ('kjørelengde',),
'kjørelengda': ('kjørelengde',),
'kjørelengder': ('kjørelengde',),
'kjørelengdene': ('kjørelengde',),
'kjørelys': ('kjørelys',),
'kjørelyset': ('kjørelys',),
'kjørelys': ('kjørelys',),
'kjørelysa': ('kjørelys',),
'kjørelysene': ('kjørelys',),
'kjøremønster': ('kjøremønster',),
'kjøremønsteret': ('kjøremønster',),
'kjøremønstret': ('kjøremønster',),
'kjøremønster': ('kjøremønster',),
'kjøremønstre': ('kjøremønster',),
'kjøremønstra': ('kjøremønster',),
'kjøremønstrene': ('kjøremønster',),
'kjøremønstra': ('kjøremønster',),
'kjøremønstrene': ('kjøremønster',),
'kjøreoppdrag': ('kjøreoppdrag',),
'kjøreoppdraget': ('kjøreoppdrag',),
'kjøreoppdrag': ('kjøreoppdrag',),
'kjøreoppdraga': ('kjøreoppdrag',),
'kjøreoppdragene': ('kjøreoppdrag',),
'kjøreopplæring': ('kjøreopplæring',),
'kjøreopplæringen': ('kjøreopplæring',),
'kjøreopplæringa': ('kjøreopplæring',),
'kjøreopplæringer': ('kjøreopplæring',),
'kjøreopplæringene': ('kjøreopplæring',),
'kjøreopplevelse': ('kjøreopplevelse',),
'kjøreopplevelsen': ('kjøreopplevelse',),
'kjøreopplevelser': ('kjøreopplevelse',),
'kjøreopplevelsene': ('kjøreopplevelse',),
'kjøreordre': ('kjøreordre',),
'kjøreordren': ('kjøreordre',),
'kjøreordrer': ('kjøreordre',),
'kjøreordrene': ('kjøreordre',),
'kjørepels': ('kjørepels',),
'kjørepelsen': ('kjørepels',),
'kjørepelser': ('kjørepels',),
'kjørepelsene': ('kjørepels',),
'kjøreprøve': ('kjøreprøve',),
'kjøreprøven': ('kjøreprøve',),
'kjøreprøva': ('kjøreprøve',),
'kjøreprøver': ('kjøreprøve',),
'kjøreprøvene': ('kjøreprøve',),
'kjørepulk': ('kjørepulk',),
'kjørepulken': ('kjørepulk',),
'kjørepulker': ('kjørepulk',),
'kjørepulkene': ('kjørepulk',),
'kjørerampe': ('kjørerampe',),
'kjørerampen': ('kjørerampe',),
'kjørerampa': ('kjørerampe',),
'kjøreramper': ('kjørerampe',),
'kjørerampene': ('kjørerampe',),
'kjøreredskap': ('kjøreredskap',),
'kjøreredskapen': ('kjøreredskap',),
'kjøreredskapet': ('kjøreredskap',),
'kjøreredskaper': ('kjøreredskap',),
'kjøreredskap': ('kjøreredskap',),
'kjøreredskaper': ('kjøreredskap',),
'kjøreredskap': ('kjøreredskap',),
'kjøreredskaper': ('kjøreredskap',),
'kjøreredskapene': ('kjøreredskap',),
'kjøreredskapa': ('kjøreredskap',),
'kjøreredskapene': ('kjøreredskap',),
'kjøreregel': ('kjøreregel',),
'kjøreregelen': ('kjøreregel',),
'kjøreregler': ('kjøreregel',),
'kjørereglene': ('kjøreregel',),
'kjørerute': ('kjørerute',),
'kjøreruten': ('kjørerute',),
'kjøreruta': ('kjørerute',),
'kjøreruter': ('kjørerute',),
'kjørerutene': ('kjørerute',),
'kjøreseddel': ('kjøreseddel',),
'kjøreseddelen': ('kjøreseddel',),
'kjøresedler': ('kjøreseddel',),
'kjøresedlene': ('kjøreseddel',),
'kjøresentral': ('kjøresentral',),
'kjøresentralen': ('kjøresentral',),
'kjøresentraler': ('kjøresentral',),
'kjøresentralene': ('kjøresentral',),
'kjøreskoleelev': ('kjøreskoleelev',),
'kjøreskoleeleven': ('kjøreskoleelev',),
'kjøreskoleelever': ('kjøreskoleelev',),
'kjøreskoleelevene': ('kjøreskoleelev',),
'kjørestil': ('kjørestil',),
'kjørestilen': ('kjørestil',),
'kjørestiler': ('kjørestil',),
'kjørestilene': ('kjørestil',),
'kjørestrøm': ('kjørestrøm',),
'kjørestrømmen': ('kjørestrøm',),
'kjørestrømmer': ('kjørestrøm',),
'kjørestrømmene': ('kjørestrøm',),
'kjørestyrke': ('kjørestyrke',),
'kjørestyrken': ('kjørestyrke',),
'kjørestyrker': ('kjørestyrke',),
'kjørestyrkene': ('kjørestyrke',),
'kjøresystem': ('kjøresystem',),
'kjøresystemet': ('kjøresystem',),
'kjøresystem': ('kjøresystem',),
'kjøresystemer': ('kjøresystem',),
'kjøresystem': ('kjøresystem',),
'kjøresystemer': ('kjøresystem',),
'kjøresystema': ('kjøresystem',),
'kjøresystemene': ('kjøresystem',),
'kjøretøyavgift': ('kjøretøyavgift',),
'kjøretøyavgiften': ('kjøretøyavgift',),
'kjøretøyavgifta': ('kjøretøyavgift',),
'kjøretøyavgifter': ('kjøretøyavgift',),
'kjøretøyavgiftene': ('kjøretøyavgift',),
'kjøretøyeier': ('kjøretøyeier',),
'kjøretøyeieren': ('kjøretøyeier',),
'kjøretøyeiere': ('kjøretøyeier',),
'kjøretøyeierne': ('kjøretøyeier',),
'kjøretøyforskrift': ('kjøretøyforskrift',),
'kjøretøyforskriften': ('kjøretøyforskrift',),
'kjøretøyforskrifta': ('kjøretøyforskrift',),
'kjøretøyforskrifter': ('kjøretøyforskrift',),
'kjøretøyforskriftene': ('kjøretøyforskrift',),
'kjøretøykontroll': ('kjøretøykontroll',),
'kjøretøykontrollen': ('kjøretøykontroll',),
'kjøretøykontroller': ('kjøretøykontroll',),
'kjøretøykontrollene': ('kjøretøykontroll',),
'kjøretøypark': ('kjøretøypark',),
'kjøretøyparken': ('kjøretøypark',),
'kjøretøyparker': ('kjøretøypark',),
'kjøretøyparkene': ('kjøretøypark',),
'kjøretøyplan': ('kjøretøyplan',),
'kjøretøyplanen': ('kjøretøyplan',),
'kjøretøyplaner': ('kjøretøyplan',),
'kjøretøyplanene': ('kjøretøyplan',),
'kjøretøyprodusent': ('kjøretøyprodusent',),
'kjøretøyprodusenten': ('kjøretøyprodusent',),
'kjøretøyprodusenter': ('kjøretøyprodusent',),
'kjøretøyprodusentene': ('kjøretøyprodusent',),
'kjøretøyregister': ('kjøretøyregister',),
'kjøretøyregisteret': ('kjøretøyregister',),
'kjøretøyregistret': ('kjøretøyregister',),
'kjøretøyregister': ('kjøretøyregister',),
'kjøretøyregistre': ('kjøretøyregister',),
'kjøretøyregistra': ('kjøretøyregister',),
'kjøretøyregistrene': ('kjøretøyregister',),
'kjøretøyregistra': ('kjøretøyregister',),
'kjøretøyregistrene': ('kjøretøyregister',),
'kjøreteknikk': ('kjøreteknikk',),
'kjøreteknikken': ('kjøreteknikk',),
'kjøreteknikker': ('kjøreteknikk',),
'kjøreteknikkene': ('kjøreteknikk',),
'kjøretid': ('kjøretid',),
'kjøretiden': ('kjøretid',),
'kjøretida': ('kjøretid',),
'kjøretider': ('kjøretid',),
'kjøretidene': ('kjøretid',),
'kjøretillatelse': ('kjøretillatelse',),
'kjøretillatelsen': ('kjøretillatelse',),
'kjøretillatelser': ('kjøretillatelse',),
'kjøretillatelsene': ('kjøretillatelse',),
'kjøretime': ('kjøretime',),
'kjøretimen': ('kjøretime',),
'kjøretimer': ('kjøretime',),
'kjøretimene': ('kjøretime',),
'kjøretrafikk': ('kjøretrafikk',),
'kjøretrafikken': ('kjøretrafikk',),
'kjøretrafikker': ('kjøretrafikk',),
'kjøretrafikkene': ('kjøretrafikk',),
'kjøretrening': ('kjøretrening',),
'kjøretreningen': ('kjøretrening',),
'kjøretreninga': ('kjøretrening',),
'kjøretreninger': ('kjøretrening',),
'kjøretreningene': ('kjøretrening',),
'kjøreulykke': ('kjøreulykke',),
'kjøreulykken': ('kjøreulykke',),
'kjøreulykka': ('kjøreulykke',),
'kjøreulykker': ('kjøreulykke',),
'kjøreulykkene': ('kjøreulykke',),
'kjørevane': ('kjørevane',),
'kjørevanen': ('kjørevane',),
'kjørevaner': ('kjørevane',),
'kjørevanene': ('kjørevane',),
'kjøringsprogram': ('kjøringsprogram',),
'kjøringsprogrammet': ('kjøringsprogram',),
'kjøringsprogram': ('kjøringsprogram',),
'kjøringsprogrammer': ('kjøringsprogram',),
'kjøringsprogramma': ('kjøringsprogram',),
'kjøringsprogrammene': ('kjøringsprogram',),
'kjøringsprogramma': ('kjøringsprogram',),
'kjøringsprogrammene': ('kjøringsprogram',),
'kjørselbonde': ('kjørselbonde',),
'kjørselbonden': ('kjørselbonde',),
'kjørselbønder': ('kjørselbonde',),
'kjørselbøndene': ('kjørselbonde',),
'kjørselsignal': ('kjørselsignal',),
'kjørselsignalet': ('kjørselsignal',),
'kjørselsignal': ('kjørselsignal',),
'kjørselsignaler': ('kjørselsignal',),
'kjørselsignal': ('kjørselsignal',),
'kjørselsignaler': ('kjørselsignal',),
'kjørselsignala': ('kjørselsignal',),
'kjørselsignalene': ('kjørselsignal',),
'kjøtt-temperatur': ('kjøtt-temperatur',),
'kjøtt-temperaturen': ('kjøtt-temperatur',),
'kjøtt-temperaturer': ('kjøtt-temperatur',),
'kjøtt-temperaturene': ('kjøtt-temperatur',),
'kjøtt-trevl': ('kjøtt-trevl',),
'kjøtt-trevlen': ('kjøtt-trevl',),
'kjøtt-trevler': ('kjøtt-trevl',),
'kjøtt-trevlene': ('kjøtt-trevl',),
'Kjøtta': ('Kjøtta',),
'kjøttbit': ('kjøttbit',),
'kjøttbiten': ('kjøttbit',),
'kjøttbiter': ('kjøttbit',),
'kjøttbitene': ('kjøttbit',),
'kjøttblanding': ('kjøttblanding',),
'kjøttblandingen': ('kjøttblanding',),
'kjøttblandinga': ('kjøttblanding',),
'kjøttblandinger': ('kjøttblanding',),
'kjøttblandingene': ('kjøttblanding',),
'kjøttbolle': ('kjøttbolle',),
'kjøttbollen': ('kjøttbolle',),
'kjøttboller': ('kjøttbolle',),
'kjøttbollene': ('kjøttbolle',),
'kjøttbransje': ('kjøttbransje',),
'kjøttbransjen': ('kjøttbransje',),
'kjøttbransjer': ('kjøttbransje',),
'kjøttbransjene': ('kjøttbransje',),
'kjøttbuljong': ('kjøttbuljong',),
'kjøttbuljongen': ('kjøttbuljong',),
'kjøttbuljonger': ('kjøttbuljong',),
'kjøttbuljongene': ('kjøttbuljong',),
'kjøttbutikk': ('kjøttbutikk',),
'kjøttbutikken': ('kjøttbutikk',),
'kjøttbutikker': ('kjøttbutikk',),
'kjøttbutikkene': ('kjøttbutikk',),
'kjøttby': ('kjøttby',),
'kjøttbyen': ('kjøttby',),
'kjøttbyer': ('kjøttby',),
'kjøttbyene': ('kjøttby',),
'kjøttdisk': ('kjøttdisk',),
'kjøttdisken': ('kjøttdisk',),
'kjøttdisker': ('kjøttdisk',),
'kjøttdiskene': ('kjøttdisk',),
'kjøtteknologi': ('kjøtteknologi',),
'kjøtteknologien': ('kjøtteknologi',),
'kjøtteknologier': ('kjøtteknologi',),
'kjøtteknologiene': ('kjøtteknologi',),
'kjøtteksport': ('kjøtteksport',),
'kjøtteksporten': ('kjøtteksport',),
'kjøtteksporter': ('kjøtteksport',),
'kjøtteksportene': ('kjøtteksport',),
'kjøttemperatur': ('kjøttemperatur',),
'kjøttemperaturen': ('kjøttemperatur',),
'kjøttemperaturer': ('kjøttemperatur',),
'kjøttemperaturene': ('kjøttemperatur',),
'kjøttemulsjon': ('kjøttemulsjon',),
'kjøttemulsjonen': ('kjøttemulsjon',),
'kjøttemulsjoner': ('kjøttemulsjon',),
'kjøttemulsjonene': ('kjøttemulsjon',),
'kjøttfat': ('kjøttfat',),
'kjøttfatet': ('kjøttfat',),
'kjøttfat': ('kjøttfat',),
'kjøttfater': ('kjøttfat',),
'kjøttfat': ('kjøttfat',),
'kjøttfater': ('kjøttfat',),
'kjøttfata': ('kjøttfat',),
'kjøttfatene': ('kjøttfat',),
'kjøttfe': ('kjøttfe',),
'kjøttfeet': ('kjøttfe',),
'kjøttfe': ('kjøttfe',),
'kjøttfea': ('kjøttfe',),
'kjøttfeene': ('kjøttfe',),
'kjøttferase': ('kjøttferase',),
'kjøttferasen': ('kjøttferase',),
'kjøttferaser': ('kjøttferase',),
'kjøttferasene': ('kjøttferase',),
'kjøttfiber': ('kjøttfiber',),
'kjøttfiberen': ('kjøttfiber',),
'kjøttfibere': ('kjøttfiber',),
'kjøttfibrer': ('kjøttfiber',),
'kjøttfibre': ('kjøttfiber',),
'kjøttfiberne': ('kjøttfiber',),
'kjøttfibrene': ('kjøttfiber',),
'kjøttforbruk': ('kjøttforbruk',),
'kjøttforbruket': ('kjøttforbruk',),
'kjøttforbruk': ('kjøttforbruk',),
'kjøttforbruka': ('kjøttforbruk',),
'kjøttforbrukene': ('kjøttforbruk',),
'kjøttforskrift': ('kjøttforskrift',),
'kjøttforskriften': ('kjøttforskrift',),
'kjøttforskrifta': ('kjøttforskrift',),
'kjøttforskrifter': ('kjøttforskrift',),
'kjøttforskriftene': ('kjøttforskrift',),
'kjøttfraksjon': ('kjøttfraksjon',),
'kjøttfraksjonen': ('kjøttfraksjon',),
'kjøttfraksjoner': ('kjøttfraksjon',),
'kjøttfraksjonene': ('kjøttfraksjon',),
'kjøtthermetikk': ('kjøtthermetikk',),
'kjøtthermetikken': ('kjøtthermetikk',),
'kjøtthermetikker': ('kjøtthermetikk',),
'kjøtthermetikkene': ('kjøtthermetikk',),
'kjøtthomogenat': ('kjøtthomogenat',),
'kjøtthomogenatet': ('kjøtthomogenat',),
'kjøtthomogenat': ('kjøtthomogenat',),
'kjøtthomogenater': ('kjøtthomogenat',),
'kjøtthomogenat': ('kjøtthomogenat',),
'kjøtthomogenater': ('kjøtthomogenat',),
'kjøtthomogenata': ('kjøtthomogenat',),
'kjøtthomogenatene': ('kjøtthomogenat',),
'kjøttimport': ('kjøttimport',),
'kjøttimporten': ('kjøttimport',),
'kjøttimporter': ('kjøttimport',),
'kjøttimportene': ('kjøttimport',),
'kjøttindustri': ('kjøttindustri',),
'kjøttindustrien': ('kjøttindustri',),
'kjøttindustrier': ('kjøttindustri',),
'kjøttindustriene': ('kjøttindustri',),
'kjøtting': ('kjøtting',),
'kjøttingen': ('kjøtting',),
'kjøttinga': ('kjøtting',),
'kjøttinger': ('kjøtting',),
'kjøttingene': ('kjøtting',),
'kjøttkniv': ('kjøttkniv',),
'kjøttkniven': ('kjøttkniv',),
'kjøttkniver': ('kjøttkniv',),
'kjøttknivene': ('kjøttkniv',),
'kjøttkraft': ('kjøttkraft',),
'kjøttkraften': ('kjøttkraft',),
'kjøttkrafta': ('kjøttkraft',),
'kjøttkrefter': ('kjøttkraft',),
'kjøttkreftene': ('kjøttkraft',),
'kjøttkvalitet': ('kjøttkvalitet',),
'kjøttkvaliteten': ('kjøttkvalitet',),
'kjøttkvaliteter': ('kjøttkvalitet',),
'kjøttkvalitetene': ('kjøttkvalitet',),
'kjøttmarked': ('kjøttmarked',),
'kjøttmarkedet': ('kjøttmarked',),
'kjøttmarked': ('kjøttmarked',),
'kjøttmarkeder': ('kjøttmarked',),
'kjøttmarked': ('kjøttmarked',),
'kjøttmarkeder': ('kjøttmarked',),
'kjøttmarkeda': ('kjøttmarked',),
'kjøttmarkedene': ('kjøttmarked',),
'kjøttmat': ('kjøttmat',),
'kjøttmaten': ('kjøttmat',),
'kjøttmater': ('kjøttmat',),
'kjøttmatene': ('kjøttmat',),
'kjøttpølse': ('kjøttpølse',),
'kjøttpølsen': ('kjøttpølse',),
'kjøttpølsa': ('kjøttpølse',),
'kjøttpølser': ('kjøttpølse',),
'kjøttpølsene': ('kjøttpølse',),
'kjøttpålegg': ('kjøttpålegg',),
'kjøttpålegget': ('kjøttpålegg',),
'kjøttpålegg': ('kjøttpålegg',),
'kjøttpålegga': ('kjøttpålegg',),
'kjøttpåleggene': ('kjøttpålegg',),
'kjøttpris': ('kjøttpris',),
'kjøttprisen': ('kjøttpris',),
'kjøttpriser': ('kjøttpris',),
'kjøttprisene': ('kjøttpris',),
'kjøttproduksjon': ('kjøttproduksjon',),
'kjøttproduksjonen': ('kjøttproduksjon',),
'kjøttproduksjoner': ('kjøttproduksjon',),
'kjøttproduksjonene': ('kjøttproduksjon',),
'kjøttprodukt': ('kjøttprodukt',),
'kjøttproduktet': ('kjøttprodukt',),
'kjøttprodukt': ('kjøttprodukt',),
'kjøttprodukter': ('kjøttprodukt',),
'kjøttprodukt': ('kjøttprodukt',),
'kjøttprodukter': ('kjøttprodukt',),
'kjøttprodukta': ('kjøttprodukt',),
'kjøttproduktene': ('kjøttprodukt',),
'kjøttprodusent': ('kjøttprodusent',),
'kjøttprodusenten': ('kjøttprodusent',),
'kjøttprodusenter': ('kjøttprodusent',),
'kjøttprodusentene': ('kjøttprodusent',),
'kjøttprotein': ('kjøttprotein',),
'kjøttproteinet': ('kjøttprotein',),
'kjøttprotein': ('kjøttprotein',),
'kjøttproteiner': ('kjøttprotein',),
'kjøttprotein': ('kjøttprotein',),
'kjøttproteiner': ('kjøttprotein',),
'kjøttproteina': ('kjøttprotein',),
'kjøttproteinene': ('kjøttprotein',),
'kjøttrest': ('kjøttrest',),
'kjøttresten': ('kjøttrest',),
'kjøttrester': ('kjøttrest',),
'kjøttrestene': ('kjøttrest',),
'kjøttrett': ('kjøttrett',),
'kjøttretten': ('kjøttrett',),
'kjøttretter': ('kjøttrett',),
'kjøttrettene': ('kjøttrett',),
'kjøttrevl': ('kjøttrevl',),
'kjøttrevlen': ('kjøttrevl',),
'kjøttrevler': ('kjøttrevl',),
'kjøttrevlene': ('kjøttrevl',),
'kjøttsalg': ('kjøttsalg',),
'kjøttsalget': ('kjøttsalg',),
'kjøttsalg': ('kjøttsalg',),
'kjøttsalga': ('kjøttsalg',),
'kjøttsalgene': ('kjøttsalg',),
'kjøttsamvirke': ('kjøttsamvirke',),
'kjøttsamvirket': ('kjøttsamvirke',),
'kjøttsamvirker': ('kjøttsamvirke',),
'kjøttsamvirka': ('kjøttsamvirke',),
'kjøttsamvirkene': ('kjøttsamvirke',),
'kjøttsaus': ('kjøttsaus',),
'kjøttsausen': ('kjøttsaus',),
'kjøttsauser': ('kjøttsaus',),
'kjøttsausene': ('kjøttsaus',),
'kjøttslag': ('kjøttslag',),
'kjøttslaget': ('kjøttslag',),
'kjøttslag': ('kjøttslag',),
'kjøttslaga': ('kjøttslag',),
'kjøttslagene': ('kjøttslag',),
'kjøttstykke': ('kjøttstykke',),
'kjøttstykket': ('kjøttstykke',),
'kjøttstykker': ('kjøttstykke',),
'kjøttstykka': ('kjøttstykke',),
'kjøttstykkene': ('kjøttstykke',),
'kjøttvare': ('kjøttvare',),
'kjøttvaren': ('kjøttvare',),
'kjøttvara': ('kjøttvare',),
'kjøttvarer': ('kjøttvare',),
'kjøttvarene': ('kjøttvare',),
'kjøttvekt': ('kjøttvekt',),
'kjøttvekten': ('kjøttvekt',),
'kjøttvekta': ('kjøttvekt',),
'kjøttvekter': ('kjøttvekt',),
'kjøttvektene': ('kjøttvekt',),
'kjæledyr': ('kjæledyr',),
'kjæledyret': ('kjæledyr',),
'kjæledyr': ('kjæledyr',),
'kjæledyra': ('kjæledyr',),
'kjæledyrene': ('kjæledyr',),
'kjæling': ('kjæling',),
'kjælingen': ('kjæling',),
'kjælinga': ('kjæling',),
'kjælinger': ('kjæling',),
'kjælingene': ('kjæling',),
'kjæremålsinstans': ('kjæremålsinstans',),
'kjæremålsinstansen': ('kjæremålsinstans',),
'kjæremålsinstanser': ('kjæremålsinstans',),
'kjæremålsinstansene': ('kjæremålsinstans',),
'kjærestebrev': ('kjærestebrev',),
'kjærestebrevet': ('kjærestebrev',),
'kjærestebrev': ('kjærestebrev',),
'kjærestebrever': ('kjærestebrev',),
'kjærestebrev': ('kjærestebrev',),
'kjærestebrever': ('kjærestebrev',),
'kjærestebreva': ('kjærestebrev',),
'kjærestebrevene': ('kjærestebrev',),
'kjæresteforhold': ('kjæresteforhold',),
'kjæresteforholdet': ('kjæresteforhold',),
'kjæresteforhold': ('kjæresteforhold',),
'kjæresteforholda': ('kjæresteforhold',),
'kjæresteforholdene': ('kjæresteforhold',),
'kjæresteri': ('kjæresteri',),
'kjæresteriet': ('kjæresteri',),
'kjæresteri': ('kjæresteri',),
'kjæresterier': ('kjæresteri',),
'kjæresteri': ('kjæresteri',),
'kjæresterier': ('kjæresteri',),
'kjæresteria': ('kjæresteri',),
'kjæresteriene': ('kjæresteri',),
'kjæresteskap': ('kjæresteskap',),
'kjæresteskapen': ('kjæresteskap',),
'kjæresteskaper': ('kjæresteskap',),
'kjæresteskapene': ('kjæresteskap',),
'kjæring': ('kjæring',),
'kjæringen': ('kjæring',),
'kjæringa': ('kjæring',),
'kjæringer': ('kjæring',),
'kjæringene': ('kjæring',),
'kjærlighetsakt': ('kjærlighetsakt',),
'kjærlighetsakten': ('kjærlighetsakt',),
'kjærlighetsakta': ('kjærlighetsakt',),
'kjærlighetsakter': ('kjærlighetsakt',),
'kjærlighetsaktene': ('kjærlighetsakt',),
'kjærlighetsballade': ('kjærlighetsballade',),
'kjærlighetsballaden': ('kjærlighetsballade',),
'kjærlighetsballader': ('kjærlighetsballade',),
'kjærlighetsballadene': ('kjærlighetsballade',),
'kjærlighetsband': ('kjærlighetsband',),
'kjærlighetsbandet': ('kjærlighetsband',),
'kjærlighetsband': ('kjærlighetsband',),
'kjærlighetsbanda': ('kjærlighetsband',),
'kjærlighetsbandene': ('kjærlighetsband',),
'kjærlighetsbehov': ('kjærlighetsbehov',),
'kjærlighetsbehovet': ('kjærlighetsbehov',),
'kjærlighetsbehov': ('kjærlighetsbehov',),
'kjærlighetsbehova': ('kjærlighetsbehov',),
'kjærlighetsbehovene': ('kjærlighetsbehov',),
'kjærlighetsbånd': ('kjærlighetsbånd',),
'kjærlighetsbåndet': ('kjærlighetsbånd',),
'kjærlighetsbånd': ('kjærlighetsbånd',),
'kjærlighetsbånda': ('kjærlighetsbånd',),
'kjærlighetsbåndene': ('kjærlighetsbånd',),
'kjærlighetsdikt': ('kjærlighetsdikt',),
'kjærlighetsdiktet': ('kjærlighetsdikt',),
'kjærlighetsdikt': ('kjærlighetsdikt',),
'kjærlighetsdikta': ('kjærlighetsdikt',),
'kjærlighetsdiktene': ('kjærlighetsdikt',),
'kjærlighetsdikter': ('kjærlighetsdikter',),
'kjærlighetsdikteren': ('kjærlighetsdikter',),
'kjærlighetsdiktere': ('kjærlighetsdikter',),
'kjærlighetsdikterne': ('kjærlighetsdikter',),
'kjærlighetsdrama': ('kjærlighetsdrama',),
'kjærlighetsdramaet': ('kjærlighetsdrama',),
'kjærlighetsdrama': ('kjærlighetsdrama',),
'kjærlighetsdramaer': ('kjærlighetsdrama',),
'kjærlighetsdramaene': ('kjærlighetsdrama',),
'kjærlighetsduett': ('kjærlighetsduett',),
'kjærlighetsduetten': ('kjærlighetsduett',),
'kjærlighetsduetter': ('kjærlighetsduett',),
'kjærlighetsduettene': ('kjærlighetsduett',),
'kjærlighetserklæring': ('kjærlighetserklæring',),
'kjærlighetserklæringen': ('kjærlighetserklæring',),
'kjærlighetserklæringa': ('kjærlighetserklæring',),
'kjærlighetserklæringer': ('kjærlighetserklæring',),
'kjærlighetserklæringene': ('kjærlighetserklæring',),
'kjærlighetsevne': ('kjærlighetsevne',),
'kjærlighetsevnen': ('kjærlighetsevne',),
'kjærlighetsevna': ('kjærlighetsevne',),
'kjærlighetsevner': ('kjærlighetsevne',),
'kjærlighetsevnene': ('kjærlighetsevne',),
'kjærlighetsfilm': ('kjærlighetsfilm',),
'kjærlighetsfilmen': ('kjærlighetsfilm',),
'kjærlighetsfilmer': ('kjærlighetsfilm',),
'kjærlighetsfilmene': ('kjærlighetsfilm',),
'kjærlighetsfrukt': ('kjærlighetsfrukt',),
'kjærlighetsfrukten': ('kjærlighetsfrukt',),
'kjærlighetsfrukta': ('kjærlighetsfrukt',),
'kjærlighetsfrukter': ('kjærlighetsfrukt',),
'kjærlighetsfruktene': ('kjærlighetsfrukt',),
'kjærlighetskomedie': ('kjærlighetskomedie',),
'kjærlighetskomedien': ('kjærlighetskomedie',),
'kjærlighetskomedier': ('kjærlighetskomedie',),
'kjærlighetskomediene': ('kjærlighetskomedie',),
'kjærlighetskonflikt': ('kjærlighetskonflikt',),
'kjærlighetskonflikten': ('kjærlighetskonflikt',),
'kjærlighetskonflikter': ('kjærlighetskonflikt',),
'kjærlighetskonfliktene': ('kjærlighetskonflikt',),
'kjærlighetslengsel': ('kjærlighetslengsel',),
'kjærlighetslengselen': ('kjærlighetslengsel',),
'kjærlighetslengsler': ('kjærlighetslengsel',),
'kjærlighetslengslene': ('kjærlighetslengsel',),
'kjærlighetsmåltid': ('kjærlighetsmåltid',),
'kjærlighetsmåltidet': ('kjærlighetsmåltid',),
'kjærlighetsmåltid': ('kjærlighetsmåltid',),
'kjærlighetsmåltider': ('kjærlighetsmåltid',),
'kjærlighetsmåltid': ('kjærlighetsmåltid',),
'kjærlighetsmåltider': ('kjærlighetsmåltid',),
'kjærlighetsmåltida': ('kjærlighetsmåltid',),
'kjærlighetsmåltidene': ('kjærlighetsmåltid',),
'kjærlighetsnovelle': ('kjærlighetsnovelle',),
'kjærlighetsnovellen': ('kjærlighetsnovelle',),
'kjærlighetsnovella': ('kjærlighetsnovelle',),
'kjærlighetsnoveller': ('kjærlighetsnovelle',),
'kjærlighetsnovellene': ('kjærlighetsnovelle',),
'kjærlighetspartner': ('kjærlighetspartner',),
'kjærlighetspartneren': ('kjærlighetspartner',),
'kjærlighetspartnere': ('kjærlighetspartner',),
'kjærlighetspartnerne': ('kjærlighetspartner',),
'kjærlighetsrus': ('kjærlighetsrus',),
'kjærlighetsrusen': ('kjærlighetsrus',),
'kjærlighetsruset': ('kjærlighetsrus',),
'kjærlighetsruser': ('kjærlighetsrus',),
'kjærlighetsrus': ('kjærlighetsrus',),
'kjærlighetsrusene': ('kjærlighetsrus',),
'kjærlighetsrusa': ('kjærlighetsrus',),
'kjærlighetsrusene': ('kjærlighetsrus',),
'kjærlighetssang': ('kjærlighetssang',),
'kjærlighetssangen': ('kjærlighetssang',),
'kjærlighetssanger': ('kjærlighetssang',),
'kjærlighetssangene': ('kjærlighetssang',),
'kjærlighetsscene': ('kjærlighetsscene',),
'kjærlighetsscenen': ('kjærlighetsscene',),
'kjærlighetsscener': ('kjærlighetsscene',),
'kjærlighetsscenene': ('kjærlighetsscene',),
'kjærlighetssvik': ('kjærlighetssvik',),
'kjærlighetssviket': ('kjærlighetssvik',),
'kjærlighetssvik': ('kjærlighetssvik',),
'kjærlighetssvika': ('kjærlighetssvik',),
'kjærlighetssvikene': ('kjærlighetssvik',),
'kjærlighetstragedie': ('kjærlighetstragedie',),
'kjærlighetstragedien': ('kjærlighetstragedie',),
'kjærlighetstragedier': ('kjærlighetstragedie',),
'kjærlighetstragediene': ('kjærlighetstragedie',),
'kjærlighetsvise': ('kjærlighetsvise',),
'kjærlighetsvisen': ('kjærlighetsvise',),
'kjærlighetsvisa': ('kjærlighetsvise',),
'kjærlighetsviser': ('kjærlighetsvise',),
'kjærlighetsvisene': ('kjærlighetsvise',),
'Kjærstad': ('Kjærstad',),
'kjærtegning': ('kjærtegning',),
'kjærtegningen': ('kjærtegning',),
'kjærtegninga': ('kjærtegning',),
'kjærtegninger': ('kjærtegning',),
'kjærtegningene': ('kjærtegning',),
'kjakeparti': ('kjakeparti',),
'kjakepartiet': ('kjakeparti',),
'kjakeparti': ('kjakeparti',),
'kjakepartier': ('kjakeparti',),
'kjakeparti': ('kjakeparti',),
'kjakepartier': ('kjakeparti',),
'kjakepartia': ('kjakeparti',),
'kjakepartiene': ('kjakeparti',),
'kjaking': ('kjaking',),
'kjakingen': ('kjaking',),
'kjakinga': ('kjaking',),
'kjakinger': ('kjaking',),
'kjakingene': ('kjaking',),
'kjapphet': ('kjapphet',),
'kjappheten': ('kjapphet',),
'kjappheta': ('kjapphet',),
'kjappheter': ('kjapphet',),
'kjapphetene': ('kjapphet',),
'kjapping': ('kjapping',),
'kjappingen': ('kjapping',),
'kjappinga': ('kjapping',),
'kjappinger': ('kjapping',),
'kjappingene': ('kjapping',),
'kjasing': ('kjasing',),
'kjasingen': ('kjasing',),
'kjasinga': ('kjasing',),
'kjasinger': ('kjasing',),
'kjasingene': ('kjasing',),
'kjasting': ('kjasting',),
'kjastingen': ('kjasting',),
'kjastinga': ('kjasting',),
'kjastinger': ('kjasting',),
'kjastingene': ('kjasting',),
'kjastring': ('kjastring',),
'kjastringen': ('kjastring',),
'kjastringa': ('kjastring',),
'kjastringer': ('kjastring',),
'kjastringene': ('kjastring',),
'kjaving': ('kjaving',),
'kjavingen': ('kjaving',),
'kjavinga': ('kjaving',),
'kjavinger': ('kjaving',),
'kjavingene': ('kjaving',),
'kjedebrems': ('kjedebrems',),
'kjedebremsen': ('kjedebrems',),
'kjedebremser': ('kjedebrems',),
'kjedebremsene': ('kjedebrems',),
'kjedebremse': ('kjedebremse',),
'kjedebremsen': ('kjedebremse',),
'kjedebremsa': ('kjedebremse',),
'kjedebremser': ('kjedebremse',),
'kjedebremsene': ('kjedebremse',),
'kjedebutikk': ('kjedebutikk',),
'kjedebutikken': ('kjedebutikk',),
'kjedebutikker': ('kjedebutikk',),
'kjedebutikkene': ('kjedebutikk',),
'kjededans': ('kjededans',),
'kjededansen': ('kjededans',),
'kjededanser': ('kjededans',),
'kjededansene': ('kjededans',),
'kjededetaljist': ('kjededetaljist',),
'kjededetaljisten': ('kjededetaljist',),
'kjededetaljister': ('kjededetaljist',),
'kjededetaljistene': ('kjededetaljist',),
'kjededrift': ('kjededrift',),
'kjededriften': ('kjededrift',),
'kjededrifta': ('kjededrift',),
'kjededrifter': ('kjededrift',),
'kjededriftene': ('kjededrift',),
'kjedegrossist': ('kjedegrossist',),
'kjedegrossisten': ('kjedegrossist',),
'kjedegrossister': ('kjedegrossist',),
'kjedegrossistene': ('kjedegrossist',),
'kjedehandel': ('kjedehandel',),
'kjedehandelen': ('kjedehandel',),
'kjedehandler': ('kjedehandel',),
'kjedehandlene': ('kjedehandel',),
'kjedehjul': ('kjedehjul',),
'kjedehjulet': ('kjedehjul',),
'kjedehjul': ('kjedehjul',),
'kjedehjula': ('kjedehjul',),
'kjedehjulene': ('kjedehjul',),
'kjedehus': ('kjedehus',),
'kjedehuset': ('kjedehus',),
'kjedehus': ('kjedehus',),
'kjedehusa': ('kjedehus',),
'kjedehusene': ('kjedehus',),
'kjedeledd': ('kjedeledd',),
'kjedeleddet': ('kjedeledd',),
'kjedeledd': ('kjedeledd',),
'kjedeledda': ('kjedeledd',),
'kjedeleddene': ('kjedeledd',),
'kjedelinje': ('kjedelinje',),
'kjedelinjen': ('kjedelinje',),
'kjedelinja': ('kjedelinje',),
'kjedelinjer': ('kjedelinje',),
'kjedelinjene': ('kjedelinje',),
'kjedelås': ('kjedelås',),
'kjedelåsen': ('kjedelås',),
'kjedelåset': ('kjedelås',),
'kjedelåser': ('kjedelås',),
'kjedelås': ('kjedelås',),
'kjedelåser': ('kjedelås',),
'kjedelås': ('kjedelås',),
'kjedelåser': ('kjedelås',),
'kjedelåsene': ('kjedelås',),
'kjedelåsa': ('kjedelås',),
'kjedelåsene': ('kjedelås',),
'kjedemater': ('kjedemater',),
'kjedemateren': ('kjedemater',),
'kjedematere': ('kjedemater',),
'kjedematerne': ('kjedemater',),
'kjedemedlem': ('kjedemedlem',),
'kjedemedlemmet': ('kjedemedlem',),
'kjedemedlemmer': ('kjedemedlem',),
'kjedemedlemma': ('kjedemedlem',),
'kjedemedlemmene': ('kjedemedlem',),
'kjedeoverføring': ('kjedeoverføring',),
'kjedeoverføringen': ('kjedeoverføring',),
'kjedeoverføringa': ('kjedeoverføring',),
'kjedeoverføringer': ('kjedeoverføring',),
'kjedeoverføringene': ('kjedeoverføring',),
'kjedepumpe': ('kjedepumpe',),
'kjedepumpen': ('kjedepumpe',),
'kjedepumpa': ('kjedepumpe',),
'kjedepumper': ('kjedepumpe',),
'kjedepumpene': ('kjedepumpe',),
'kjederøyking': ('kjederøyking',),
'kjederøykingen': ('kjederøyking',),
'kjederøykinga': ('kjederøyking',),
'kjederøykinger': ('kjederøyking',),
'kjederøykingene': ('kjederøyking',),
'kjedereaktor': ('kjedereaktor',),
'kjedereaktoren': ('kjedereaktor',),
'kjedereaktorer': ('kjedereaktor',),
'kjedereaktorene': ('kjedereaktor',),
'kjederim': ('kjederim',),
'kjederimet': ('kjederim',),
'kjederim': ('kjederim',),
'kjederima': ('kjederim',),
'kjederimene': ('kjederim',),
'kjedesamarbeid': ('kjedesamarbeid',),
'kjedesamarbeidet': ('kjedesamarbeid',),
'kjedesamarbeid': ('kjedesamarbeid',),
'kjedesamarbeider': ('kjedesamarbeid',),
'kjedesamarbeid': ('kjedesamarbeid',),
'kjedesamarbeider': ('kjedesamarbeid',),
'kjedesamarbeida': ('kjedesamarbeid',),
'kjedesamarbeidene': ('kjedesamarbeid',),
'kjedeskriver': ('kjedeskriver',),
'kjedeskriveren': ('kjedeskriver',),
'kjedeskrivere': ('kjedeskriver',),
'kjedeskriverne': ('kjedeskriver',),
'kjedesliper': ('kjedesliper',),
'kjedesliperen': ('kjedesliper',),
'kjedeslipere': ('kjedesliper',),
'kjedesliperne': ('kjedesliper',),
'kjedeslutning': ('kjedeslutning',),
'kjedeslutningen': ('kjedeslutning',),
'kjedeslutninga': ('kjedeslutning',),
'kjedeslutninger': ('kjedeslutning',),
'kjedeslutningene': ('kjedeslutning',),
'kjedesting': ('kjedesting',),
'kjedestinget': ('kjedesting',),
'kjedesting': ('kjedesting',),
'kjedestinga': ('kjedesting',),
'kjedestingene': ('kjedesting',),
'kjedetransportør': ('kjedetransportør',),
'kjedetransportøren': ('kjedetransportør',),
'kjedetransportører': ('kjedetransportør',),
'kjedetransportørene': ('kjedetransportør',),
'kjedetrekk': ('kjedetrekk',),
'kjedetrekket': ('kjedetrekk',),
'kjedetrekk': ('kjedetrekk',),
'kjedetrekka': ('kjedetrekk',),
'kjedetrekkene': ('kjedetrekk',),
'kjeding': ('kjeding',),
'kjedingen': ('kjeding',),
'kjedinga': ('kjeding',),
'kjedinger': ('kjeding',),
'kjedingene': ('kjeding',),
'kjefting': ('kjefting',),
'kjeftingen': ('kjefting',),
'kjeftinga': ('kjefting',),
'kjeftinger': ('kjefting',),
'kjeftingene': ('kjefting',),
'kjeing': ('kjeing',),
'kjeingen': ('kjeing',),
'kjeinga': ('kjeing',),
'kjeinger': ('kjeing',),
'kjeingene': ('kjeing',),
'kjekkhet': ('kjekkhet',),
'kjekkheten': ('kjekkhet',),
'kjekkheta': ('kjekkhet',),
'kjekkheter': ('kjekkhet',),
'kjekkhetene': ('kjekkhet',),
'kjekking': ('kjekking',),
'kjekkingen': ('kjekking',),
'kjekkinger': ('kjekking',),
'kjekkingene': ('kjekking',),
'kjekking': ('kjekking',),
'kjekkingen': ('kjekking',),
'kjekkinga': ('kjekking',),
'kjekkinger': ('kjekking',),
'kjekkingene': ('kjekking',),
'kjekling': ('kjekling',),
'kjeklingen': ('kjekling',),
'kjeklinga': ('kjekling',),
'kjeklinger': ('kjekling',),
'kjeklingene': ('kjekling',),
'kjeksboks': ('kjeksboks',),
'kjeksboksen': ('kjeksboks',),
'kjeksbokser': ('kjeksboks',),
'kjeksboksene': ('kjeksboks',),
'kjeksfabrikk': ('kjeksfabrikk',),
'kjeksfabrikken': ('kjeksfabrikk',),
'kjeksfabrikker': ('kjeksfabrikk',),
'kjeksfabrikkene': ('kjeksfabrikk',),
'kjekssjokolade': ('kjekssjokolade',),
'kjekssjokoladen': ('kjekssjokolade',),
'kjekssjokolader': ('kjekssjokolade',),
'kjekssjokoladene': ('kjekssjokolade',),
'Kjeld': ('Kjeld',),
'kjeldekritiskhet': ('kjeldekritiskhet',),
'kjeldekritiskheten': ('kjeldekritiskhet',),
'kjeldekritiskheta': ('kjeldekritiskhet',),
'kjeldekritiskheter': ('kjeldekritiskhet',),
'kjeldekritiskhetene': ('kjeldekritiskhet',),
'kjeldeproblem': ('kjeldeproblem',),
'kjeldeproblemet': ('kjeldeproblem',),
'kjeldeproblem': ('kjeldeproblem',),
'kjeldeproblemer': ('kjeldeproblem',),
'kjeldeproblem': ('kjeldeproblem',),
'kjeldeproblemer': ('kjeldeproblem',),
'kjeldeproblema': ('kjeldeproblem',),
'kjeldeproblemene': ('kjeldeproblem',),
'kjeldestoff': ('kjeldestoff',),
'kjeldestoffet': ('kjeldestoff',),
'kjeldestoff': ('kjeldestoff',),
'kjeldestoffa': ('kjeldestoff',),
'kjeldestoffene': ('kjeldestoff',),
'kjeldestudium': ('kjeldestudium',),
'kjeldestudiet': ('kjeldestudium',),
'kjeldestudier': ('kjeldestudium',),
'kjeldestudia': ('kjeldestudium',),
'kjeldestudiene': ('kjeldestudium',),
'Kjeldsen': ('Kjeldsen',),
'Kjeldson': ('Kjeldson',),
'Kjeldssen': ('Kjeldssen',),
'Kjeldsson': ('Kjeldsson',),
'kjelerom': ('kjelerom',),
'kjelerommet': ('kjelerom',),
'kjelerom': ('kjelerom',),
'kjeleromma': ('kjelerom',),
'kjelerommene': ('kjelerom',),
'kjeleservice': ('kjeleservice',),
'kjeleservicen': ('kjeleservice',),
'kjeleservicer': ('kjeleservice',),
'kjeleservicene': ('kjeleservice',),
'kjeleservicefirma': ('kjeleservicefirma',),
'kjeleservicefirmaet': ('kjeleservicefirma',),
'kjeleservicefirma': ('kjeleservicefirma',),
'kjeleservicefirmaer': ('kjeleservicefirma',),
'kjeleservicefirmaene': ('kjeleservicefirma',),
'Kjell': ('Kjell',),
'Kjellaug': ('Kjellaug',),
'kjellerbod': ('kjellerbod',),
'kjellerboden': ('kjellerbod',),
'kjellerboder': ('kjellerbod',),
'kjellerbodene': ('kjellerbod',),
'kjellerdør': ('kjellerdør',),
'kjellerdøren': ('kjellerdør',),
'kjellerdøra': ('kjellerdør',),
'kjellerdører': ('kjellerdør',),
'kjellerdørene': ('kjellerdør',),
'kjellerdjup': ('kjellerdjup',),
'kjellerdjupet': ('kjellerdjup',),
'kjellerdjup': ('kjellerdjup',),
'kjellerdjupa': ('kjellerdjup',),
'kjellerdjupene': ('kjellerdjup',),
'kjellerdyp': ('kjellerdyp',),
'kjellerdypet': ('kjellerdyp',),
'kjellerdyp': ('kjellerdyp',),
'kjellerdypa': ('kjellerdyp',),
'kjellerdypene': ('kjellerdyp',),
'kjelleretasje': ('kjelleretasje',),
'kjelleretasjen': ('kjelleretasje',),
'kjelleretasjer': ('kjelleretasje',),
'kjelleretasjene': ('kjelleretasje',),
'kjellergarasje': ('kjellergarasje',),
'kjellergarasjen': ('kjellergarasje',),
'kjellergarasjer': ('kjellergarasje',),
'kjellergarasjene': ('kjellergarasje',),
'kjellergolv': ('kjellergolv',),
'kjellergolvet': ('kjellergolv',),
'kjellergolv': ('kjellergolv',),
'kjellergolva': ('kjellergolv',),
'kjellergolvene': ('kjellergolv',),
'kjellergulv': ('kjellergulv',),
'kjellergulvet': ('kjellergulv',),
'kjellergulv': ('kjellergulv',),
'kjellergulva': ('kjellergulv',),
'kjellergulvene': ('kjellergulv',),
'kjellerhvelv': ('kjellerhvelv',),
'kjellerhvelvet': ('kjellerhvelv',),
'kjellerhvelv': ('kjellerhvelv',),
'kjellerhvelva': ('kjellerhvelv',),
'kjellerhvelvene': ('kjellerhvelv',),
'kjellerleilighet': ('kjellerleilighet',),
'kjellerleiligheten': ('kjellerleilighet',),
'kjellerleiligheta': ('kjellerleilighet',),
'kjellerleiligheter': ('kjellerleilighet',),
'kjellerleilighetene': ('kjellerleilighet',),
'kjellerlokale': ('kjellerlokale',),
'kjellerlokalet': ('kjellerlokale',),
'kjellerlokaler': ('kjellerlokale',),
'kjellerlokala': ('kjellerlokale',),
'kjellerlokalene': ('kjellerlokale',),
'kjellerluke': ('kjellerluke',),
'kjellerluken': ('kjellerluke',),
'kjellerluka': ('kjellerluke',),
'kjellerluker': ('kjellerluke',),
'kjellerlukene': ('kjellerluke',),
'kjellermørke': ('kjellermørke',),
'kjellermørket': ('kjellermørke',),
'kjellermørker': ('kjellermørke',),
'kjellermørka': ('kjellermørke',),
'kjellermørkene': ('kjellermørke',),
'kjellermagasin': ('kjellermagasin',),
'kjellermagasinet': ('kjellermagasin',),
'kjellermagasin': ('kjellermagasin',),
'kjellermagasiner': ('kjellermagasin',),
'kjellermagasin': ('kjellermagasin',),
'kjellermagasiner': ('kjellermagasin',),
'kjellermagasina': ('kjellermagasin',),
'kjellermagasinene': ('kjellermagasin',),
'kjellermester': ('kjellermester',),
'kjellermesteren': ('kjellermester',),
'kjellermestere': ('kjellermester',),
'kjellermestrer': ('kjellermester',),
'kjellermestre': ('kjellermester',),
'kjellermesterne': ('kjellermester',),
'kjellermestrene': ('kjellermester',),
'kjelleroversikt': ('kjelleroversikt',),
'kjelleroversikten': ('kjelleroversikt',),
'kjelleroversikter': ('kjelleroversikt',),
'kjelleroversiktene': ('kjelleroversikt',),
'kjellerrestaurant': ('kjellerrestaurant',),
'kjellerrestauranten': ('kjellerrestaurant',),
'kjellerrestauranter': ('kjellerrestaurant',),
'kjellerrestaurantene': ('kjellerrestaurant',),
'kjellerrom': ('kjellerrom',),
'kjellerrommet': ('kjellerrom',),
'kjellerrom': ('kjellerrom',),
'kjellerromma': ('kjellerrom',),
'kjellerrommene': ('kjellerrom',),
'kjellertrapp': ('kjellertrapp',),
'kjellertrappen': ('kjellertrapp',),
'kjellertrappa': ('kjellertrapp',),
'kjellertrapper': ('kjellertrapp',),
'kjellertrappene': ('kjellertrapp',),
'kjellervindu': ('kjellervindu',),
'kjellervinduet': ('kjellervindu',),
'kjellervindu': ('kjellervindu',),
'kjellervinduer': ('kjellervindu',),
'kjellervindu': ('kjellervindu',),
'kjellervinduer': ('kjellervindu',),
'kjellervindua': ('kjellervindu',),
'kjellervinduene': ('kjellervindu',),
'Kjellsen': ('Kjellsen',),
'Kjellson': ('Kjellson',),
'Kjellssen': ('Kjellssen',),
'Kjellsson': ('Kjellsson',),
'kjemiarbeider': ('kjemiarbeider',),
'kjemiarbeideren': ('kjemiarbeider',),
'kjemiarbeidere': ('kjemiarbeider',),
'kjemiarbeiderne': ('kjemiarbeider',),
'kjemiavdeling': ('kjemiavdeling',),
'kjemiavdelingen': ('kjemiavdeling',),
'kjemiavdelinga': ('kjemiavdeling',),
'kjemiavdelinger': ('kjemiavdeling',),
'kjemiavdelingene': ('kjemiavdeling',),
'kjemiby': ('kjemiby',),
'kjemibyen': ('kjemiby',),
'kjemibyer': ('kjemiby',),
'kjemibyene': ('kjemiby',),
'kjemiemne': ('kjemiemne',),
'kjemiemnet': ('kjemiemne',),
'kjemiemner': ('kjemiemne',),
'kjemiemna': ('kjemiemne',),
'kjemiemnene': ('kjemiemne',),
'kjemifabrikk': ('kjemifabrikk',),
'kjemifabrikken': ('kjemifabrikk',),
'kjemifabrikker': ('kjemifabrikk',),
'kjemifabrikkene': ('kjemifabrikk',),
'kjemigigant': ('kjemigigant',),
'kjemigiganten': ('kjemigigant',),
'kjemigiganter': ('kjemigigant',),
'kjemigigantene': ('kjemigigant',),
'kjemikalielager': ('kjemikalielager',),
'kjemikalielageret': ('kjemikalielager',),
'kjemikalielager': ('kjemikalielager',),
'kjemikalielagre': ('kjemikalielager',),
'kjemikalielagra': ('kjemikalielager',),
'kjemikalielagrene': ('kjemikalielager',),
'kjemikalielagra': ('kjemikalielager',),
'kjemikalielagrene': ('kjemikalielager',),
'kjemikalieskip': ('kjemikalieskip',),
'kjemikalieskipet': ('kjemikalieskip',),
'kjemikalieskip': ('kjemikalieskip',),
'kjemikalieskipa': ('kjemikalieskip',),
'kjemikalieskipene': ('kjemikalieskip',),
'kjemikalietanker': ('kjemikalietanker',),
'kjemikalietankeren': ('kjemikalietanker',),
'kjemikalietankere': ('kjemikalietanker',),
'kjemikalietankerne': ('kjemikalietanker',),
'kjemikalietankflåte': ('kjemikalietankflåte',),
'kjemikalietankflåten': ('kjemikalietankflåte',),
'kjemikalietankflåter': ('kjemikalietankflåte',),
'kjemikalietankflåtene': ('kjemikalietankflåte',),
'kjemikalietankskip': ('kjemikalietankskip',),
'kjemikalietankskipet': ('kjemikalietankskip',),
'kjemikalietankskip': ('kjemikalietankskip',),
'kjemikalietankskipa': ('kjemikalietankskip',),
'kjemikalietankskipene': ('kjemikalietankskip',),
'kjemikalievirksomhet': ('kjemikalievirksomhet',),
'kjemikalievirksomheten': ('kjemikalievirksomhet',),
'kjemikalievirksomheta': ('kjemikalievirksomhet',),
'kjemikalievirksomheter': ('kjemikalievirksomhet',),
'kjemikalievirksomhetene': ('kjemikalievirksomhet',),
'kjemikonsern': ('kjemikonsern',),
'kjemikonsernet': ('kjemikonsern',),
'kjemikonsern': ('kjemikonsern',),
'kjemikonserner': ('kjemikonsern',),
'kjemikonsern': ('kjemikonsern',),
'kjemikonserner': ('kjemikonsern',),
'kjemikonserna': ('kjemikonsern',),
'kjemikonsernene': ('kjemikonsern',),
'kjemilærer': ('kjemilærer',),
'kjemilæreren': ('kjemilærer',),
'kjemilærere': ('kjemilærer',),
'kjemilærerne': ('kjemilærer',),
'kjemipris': ('kjemipris',),
'kjemiprisen': ('kjemipris',),
'kjemipriser': ('kjemipris',),
'kjemiprisene': ('kjemipris',),
'kjemiprodukt': ('kjemiprodukt',),
'kjemiproduktet': ('kjemiprodukt',),
'kjemiprodukt': ('kjemiprodukt',),
'kjemiprodukter': ('kjemiprodukt',),
'kjemiprodukt': ('kjemiprodukt',),
'kjemiprodukter': ('kjemiprodukt',),
'kjemiprodukta': ('kjemiprodukt',),
'kjemiproduktene': ('kjemiprodukt',),
'kjemiprofessor': ('kjemiprofessor',),
'kjemiprofessoren': ('kjemiprofessor',),
'kjemiprofessorer': ('kjemiprofessor',),
'kjemiprofessorene': ('kjemiprofessor',),
'kjemiselskap': ('kjemiselskap',),
'kjemiselskapet': ('kjemiselskap',),
'kjemiselskap': ('kjemiselskap',),
'kjemiselskaper': ('kjemiselskap',),
'kjemiselskap': ('kjemiselskap',),
'kjemiselskaper': ('kjemiselskap',),
'kjemiselskapa': ('kjemiselskap',),
'kjemiselskapene': ('kjemiselskap',),
'kjemisett': ('kjemisett',),
'kjemisettet': ('kjemisett',),
'kjemisett': ('kjemisett',),
'kjemisetta': ('kjemisett',),
'kjemisettene': ('kjemisett',),
'kjemistudent': ('kjemistudent',),
'kjemistudenten': ('kjemistudent',),
'kjemistudenter': ('kjemistudent',),
'kjemistudentene': ('kjemistudent',),
'kjemiteknikk': ('kjemiteknikk',),
'kjemiteknikken': ('kjemiteknikk',),
'kjemiteknikker': ('kjemiteknikk',),
'kjemiteknikkene': ('kjemiteknikk',),
'kjemivirksomhet': ('kjemivirksomhet',),
'kjemivirksomheten': ('kjemivirksomhet',),
'kjemivirksomheta': ('kjemivirksomhet',),
'kjemivirksomheter': ('kjemivirksomhet',),
'kjemivirksomhetene': ('kjemivirksomhet',),
'kjemmer': ('kjemmer',),
'kjemmeren': ('kjemmer',),
'kjemmere': ('kjemmer',),
'kjemmerne': ('kjemmer',),
'kjemming': ('kjemming',),
'kjemmingen': ('kjemming',),
'kjemminga': ('kjemming',),
'kjemminger': ('kjemming',),
'kjemmingene': ('kjemming',),
'kjemotakse': ('kjemotakse',),
'kjemotaksen': ('kjemotakse',),
'kjemotakser': ('kjemotakse',),
'kjemotaksene': ('kjemotakse',),
'kjemotaksishemming': ('kjemotaksishemming',),
'kjemotaksishemmingen': ('kjemotaksishemming',),
'kjemotaksishemminga': ('kjemotaksishemming',),
'kjemotaksishemminger': ('kjemotaksishemming',),
'kjemotaksishemmingene': ('kjemotaksishemming',),
'kjemotaksishemning': ('kjemotaksishemning',),
'kjemotaksishemningen': ('kjemotaksishemning',),
'kjemotaksishemninga': ('kjemotaksishemning',),
'kjemotaksishemninger': ('kjemotaksishemning',),
'kjemotaksishemningene': ('kjemotaksishemning',),
'kjempeanlegg': ('kjempeanlegg',),
'kjempeanlegget': ('kjempeanlegg',),
'kjempeanlegg': ('kjempeanlegg',),
'kjempeanlegga': ('kjempeanlegg',),
'kjempeanleggene': ('kjempeanlegg',),
'kjempearbeid': ('kjempearbeid',),
'kjempearbeidet': ('kjempearbeid',),
'kjempearbeid': ('kjempearbeid',),
'kjempearbeider': ('kjempearbeid',),
'kjempearbeid': ('kjempearbeid',),
'kjempearbeider': ('kjempearbeid',),
'kjempearbeida': ('kjempearbeid',),
'kjempearbeidene': ('kjempearbeid',),
'kjempearrangement': ('kjempearrangement',),
'kjempearrangementet': ('kjempearrangement',),
'kjempearrangement': ('kjempearrangement',),
'kjempearrangementer': ('kjempearrangement',),
'kjempearrangement': ('kjempearrangement',),
'kjempearrangementer': ('kjempearrangement',),
'kjempearrangementa': ('kjempearrangement',),
'kjempearrangementene': ('kjempearrangement',),
'kjempeavling': ('kjempeavling',),
'kjempeavlingen': ('kjempeavling',),
'kjempeavlinga': ('kjempeavling',),
'kjempeavlinger': ('kjempeavling',),
'kjempeavlingene': ('kjempeavling',),
'kjempeavtale': ('kjempeavtale',),
'kjempeavtalen': ('kjempeavtale',),
'kjempeavtaler': ('kjempeavtale',),
'kjempeavtalene': ('kjempeavtale',),
'kjempebølge': ('kjempebølge',),
'kjempebølgen': ('kjempebølge',),
'kjempebølga': ('kjempebølge',),
'kjempebølger': ('kjempebølge',),
'kjempebølgene': ('kjempebølge',),
'kjempebadekar': ('kjempebadekar',),
'kjempebadekaret': ('kjempebadekar',),
'kjempebadekar': ('kjempebadekar',),
'kjempebadekara': ('kjempebadekar',),
'kjempebadekarene': ('kjempebadekar',),
'kjempebegivenhet': ('kjempebegivenhet',),
'kjempebegivenheten': ('kjempebegivenhet',),
'kjempebegivenheta': ('kjempebegivenhet',),
'kjempebegivenheter': ('kjempebegivenhet',),
'kjempebegivenhetene': ('kjempebegivenhet',),
'kjempebeløp': ('kjempebeløp',),
'kjempebeløpet': ('kjempebeløp',),
'kjempebeløp': ('kjempebeløp',),
'kjempebeløpa': ('kjempebeløp',),
'kjempebeløpene': ('kjempebeløp',),
'kjempebeslag': ('kjempebeslag',),
'kjempebeslaget': ('kjempebeslag',),
'kjempebeslag': ('kjempebeslag',),
'kjempebeslaga': ('kjempebeslag',),
'kjempebeslagene': ('kjempebeslag',),
'kjempebil': ('kjempebil',),
'kjempebilen': ('kjempebil',),
'kjempebiler': ('kjempebil',),
'kjempebilene': ('kjempebil',),
'kjempebilde': ('kjempebilde',),
'kjempebildet': ('kjempebilde',),
'kjempebilder': ('kjempebilde',),
'kjempebilda': ('kjempebilde',),
'kjempebildene': ('kjempebilde',),
'kjempebjørnekjeks': ('kjempebjørnekjeks',),
'kjempebjørnekjeksen': ('kjempebjørnekjeks',),
'kjempebjørnekjekser': ('kjempebjørnekjeks',),
'kjempebjørnekjeks': ('kjempebjørnekjeks',),
'kjempebjørnekjeksene': ('kjempebjørnekjeks',),
'kjempeblokk': ('kjempeblokk',),
'kjempeblokken': ('kjempeblokk',),
'kjempeblokka': ('kjempeblokk',),
'kjempeblokker': ('kjempeblokk',),
'kjempeblokkene': ('kjempeblokk',),
'kjempebokstav': ('kjempebokstav',),
'kjempebokstaven': ('kjempebokstav',),
'kjempebokstaver': ('kjempebokstav',),
'kjempebokstavene': ('kjempebokstav',),
'kjempebom': ('kjempebom',),
'kjempebommen': ('kjempebom',),
'kjempebommer': ('kjempebom',),
'kjempebommene': ('kjempebom',),
'kjempebommert': ('kjempebommert',),
'kjempebommerten': ('kjempebommert',),
'kjempebommerter': ('kjempebommert',),
'kjempebommertene': ('kjempebommert',),
'kjempebot': ('kjempebot',),
'kjempeboten': ('kjempebot',),
'kjempebota': ('kjempebot',),
'kjempebøter': ('kjempebot',),
'kjempebøtene': ('kjempebot',),
'kjempebulldoser': ('kjempebulldoser',),
'kjempebulldoseren': ('kjempebulldoser',),
'kjempebulldosere': ('kjempebulldoser',),
'kjempebulldoserne': ('kjempebulldoser',),
'kjempeburger': ('kjempeburger',),
'kjempeburgeren': ('kjempeburger',),
'kjempeburgere': ('kjempeburger',),
'kjempeburgerne': ('kjempeburger',),
'kjempebygg': ('kjempebygg',),
'kjempebygget': ('kjempebygg',),
'kjempebygg': ('kjempebygg',),
'kjempebygga': ('kjempebygg',),
'kjempebyggene': ('kjempebygg',),
'kjempedag': ('kjempedag',),
'kjempedagen': ('kjempedag',),
'kjempedager': ('kjempedag',),
'kjempedagene': ('kjempedag',),
'kjempedebut': ('kjempedebut',),
'kjempedebuten': ('kjempedebut',),
'kjempedebuter': ('kjempedebut',),
'kjempedebutene': ('kjempedebut',),
'kjempedemonstrasjon': ('kjempedemonstrasjon',),
'kjempedemonstrasjonen': ('kjempedemonstrasjon',),
'kjempedemonstrasjoner': ('kjempedemonstrasjon',),
'kjempedemonstrasjonene': ('kjempedemonstrasjon',),
'kjempedyr': ('kjempedyr',),
'kjempedyret': ('kjempedyr',),
'kjempedyr': ('kjempedyr',),
'kjempedyra': ('kjempedyr',),
'kjempedyrene': ('kjempedyr',),
'kjempeeksplosjon': ('kjempeeksplosjon',),
'kjempeeksplosjonen': ('kjempeeksplosjon',),
'kjempeeksplosjoner': ('kjempeeksplosjon',),
'kjempeeksplosjonene': ('kjempeeksplosjon',),
'kjempefeiring': ('kjempefeiring',),
'kjempefeiringen': ('kjempefeiring',),
'kjempefeiringa': ('kjempefeiring',),
'kjempefeiringer': ('kjempefeiring',),
'kjempefeiringene': ('kjempefeiring',),
'kjempefest': ('kjempefest',),
'kjempefesten': ('kjempefest',),
'kjempefester': ('kjempefest',),
'kjempefestene': ('kjempefest',),
'kjempefiasko': ('kjempefiasko',),
'kjempefiaskoen': ('kjempefiasko',),
'kjempefiaskoer': ('kjempefiasko',),
'kjempefiaskoene': ('kjempefiasko',),
'kjempefirma': ('kjempefirma',),
'kjempefirmaet': ('kjempefirma',),
'kjempefirma': ('kjempefirma',),
'kjempefirmaer': ('kjempefirma',),
'kjempefirmaene': ('kjempefirma',),
'kjempeflaks': ('kjempeflaks',),
'kjempeflaksen': ('kjempeflaks',),
'kjempeflakser': ('kjempeflaks',),
'kjempeflaksene': ('kjempeflaks',),
'kjempefordel': ('kjempefordel',),
'kjempefordelen': ('kjempefordel',),
'kjempefordeler': ('kjempefordel',),
'kjempefordelene': ('kjempefordel',),
'kjempeform': ('kjempeform',),
'kjempeformen': ('kjempeform',),
'kjempeforma': ('kjempeform',),
'kjempeformer': ('kjempeform',),
'kjempeformene': ('kjempeform',),
'kjempeformat': ('kjempeformat',),
'kjempeformatet': ('kjempeformat',),
'kjempeformat': ('kjempeformat',),
'kjempeformater': ('kjempeformat',),
'kjempeformat': ('kjempeformat',),
'kjempeformater': ('kjempeformat',),
'kjempeformata': ('kjempeformat',),
'kjempeformatene': ('kjempeformat',),
'kjempeformue': ('kjempeformue',),
'kjempeformuen': ('kjempeformue',),
'kjempeformuer': ('kjempeformue',),
'kjempeformuene': ('kjempeformue',),
'kjempefortjeneste': ('kjempefortjeneste',),
'kjempefortjenesten': ('kjempefortjeneste',),
'kjempefortjenesta': ('kjempefortjeneste',),
'kjempefortjenester': ('kjempefortjeneste',),
'kjempefortjenestene': ('kjempefortjeneste',),
'kjempefremgang': ('kjempefremgang',),
'kjempefremgangen': ('kjempefremgang',),
'kjempefremganger': ('kjempefremgang',),
'kjempefremgangene': ('kjempefremgang',),
'kjempegevinst': ('kjempegevinst',),
'kjempegevinsten': ('kjempegevinst',),
'kjempegevinster': ('kjempegevinst',),
'kjempegevinstene': ('kjempegevinst',),
'kjempegjeld': ('kjempegjeld',),
'kjempegjelden': ('kjempegjeld',),
'kjempegjelda': ('kjempegjeld',),
'kjempegjelder': ('kjempegjeld',),
'kjempegjeldene': ('kjempegjeld',),
'kjempehale': ('kjempehale',),
'kjempehalen': ('kjempehale',),
'kjempehaler': ('kjempehale',),
'kjempehalene': ('kjempehale',),
'kjempehall': ('kjempehall',),
'kjempehallen': ('kjempehall',),
'kjempehaller': ('kjempehall',),
'kjempehallene': ('kjempehall',),
'kjempehamn': ('kjempehamn',),
'kjempehamnen': ('kjempehamn',),
'kjempehamna': ('kjempehamn',),
'kjempehamner': ('kjempehamn',),
'kjempehamnene': ('kjempehamn',),
'kjempehandel': ('kjempehandel',),
'kjempehandelen': ('kjempehandel',),
'kjempehandler': ('kjempehandel',),
'kjempehandlene': ('kjempehandel',),
'kjempehaug': ('kjempehaug',),
'kjempehaugen': ('kjempehaug',),
'kjempehauger': ('kjempehaug',),
'kjempehaugene': ('kjempehaug',),
'kjempehavn': ('kjempehavn',),
'kjempehavnen': ('kjempehavn',),
'kjempehavna': ('kjempehavn',),
'kjempehavner': ('kjempehavn',),
'kjempehavnene': ('kjempehavn',),
'kjempehit': ('kjempehit',),
'kjempehiten': ('kjempehit',),
'kjempehiter': ('kjempehit',),
'kjempehitene': ('kjempehit',),
'kjempehånd': ('kjempehånd',),
'kjempehånden': ('kjempehånd',),
'kjempehånda': ('kjempehånd',),
'kjempehender': ('kjempehånd',),
'kjempehendene': ('kjempehånd',),
'kjempehode': ('kjempehode',),
'kjempehodet': ('kjempehode',),
'kjempehoder': ('kjempehode',),
'kjempehoda': ('kjempehode',),
'kjempehodene': ('kjempehode',),
'kjempehopp': ('kjempehopp',),
'kjempehoppet': ('kjempehopp',),
'kjempehopp': ('kjempehopp',),
'kjempehoppa': ('kjempehopp',),
'kjempehoppene': ('kjempehopp',),
'kjempehumør': ('kjempehumør',),
'kjempehumøret': ('kjempehumør',),
'kjempehumør': ('kjempehumør',),
'kjempehumøra': ('kjempehumør',),
'kjempehumørene': ('kjempehumør',),
'kjempehus': ('kjempehus',),
'kjempehuset': ('kjempehus',),
'kjempehus': ('kjempehus',),
'kjempehusa': ('kjempehus',),
'kjempehusene': ('kjempehus',),
'kjempeinnsats': ('kjempeinnsats',),
'kjempeinnsatsen': ('kjempeinnsats',),
'kjempeinnsatser': ('kjempeinnsats',),
'kjempeinnsatsene': ('kjempeinnsats',),
'kjempeinnskudd': ('kjempeinnskudd',),
'kjempeinnskuddet': ('kjempeinnskudd',),
'kjempeinnskudd': ('kjempeinnskudd',),
'kjempeinnskudda': ('kjempeinnskudd',),
'kjempeinnskuddene': ('kjempeinnskudd',),
'kjempeinstitusjon': ('kjempeinstitusjon',),
'kjempeinstitusjonen': ('kjempeinstitusjon',),
'kjempeinstitusjoner': ('kjempeinstitusjon',),
'kjempeinstitusjonene': ('kjempeinstitusjon',),
'kjempeinvestering': ('kjempeinvestering',),
'kjempeinvesteringen': ('kjempeinvestering',),
'kjempeinvesteringa': ('kjempeinvestering',),
'kjempeinvesteringer': ('kjempeinvestering',),
'kjempeinvesteringene': ('kjempeinvestering',),
'kjempeåpning': ('kjempeåpning',),
'kjempeåpningen': ('kjempeåpning',),
'kjempeåpninga': ('kjempeåpning',),
'kjempeåpninger': ('kjempeåpning',),
'kjempeåpningene': ('kjempeåpning',),
'kjempejobb': ('kjempejobb',),
'kjempejobben': ('kjempejobb',),
'kjempejobber': ('kjempejobb',),
'kjempejobbene': ('kjempejobb',),
'kjempekø': ('kjempekø',),
'kjempekøen': ('kjempekø',),
'kjempekøer': ('kjempekø',),
'kjempekøene': ('kjempekø',),
'kjempekalkun': ('kjempekalkun',),
'kjempekalkunen': ('kjempekalkun',),
'kjempekalkuner': ('kjempekalkun',),
'kjempekalkunene': ('kjempekalkun',),
'kjempekamp': ('kjempekamp',),
'kjempekampen': ('kjempekamp',),
'kjempekamper': ('kjempekamp',),
'kjempekampene': ('kjempekamp',),
'kjempekjør': ('kjempekjør',),
'kjempekjøret': ('kjempekjør',),
'kjempekjør': ('kjempekjør',),
'kjempekjøra': ('kjempekjør',),
'kjempekjørene': ('kjempekjør',),
'kjempekompleks': ('kjempekompleks',),
'kjempekomplekset': ('kjempekompleks',),
'kjempekompleks': ('kjempekompleks',),
'kjempekomplekser': ('kjempekompleks',),
'kjempekompleks': ('kjempekompleks',),
'kjempekomplekser': ('kjempekompleks',),
'kjempekompleksa': ('kjempekompleks',),
'kjempekompleksene': ('kjempekompleks',),
'kjempekongress': ('kjempekongress',),
'kjempekongressen': ('kjempekongress',),
'kjempekongresser': ('kjempekongress',),
'kjempekongressene': ('kjempekongress',),
'kjempekonkurs': ('kjempekonkurs',),
'kjempekonkursen': ('kjempekonkurs',),
'kjempekonkurser': ('kjempekonkurs',),
'kjempekonkursene': ('kjempekonkurs',),
'kjempekonsern': ('kjempekonsern',),
'kjempekonsernet': ('kjempekonsern',),
'kjempekonsern': ('kjempekonsern',),
'kjempekonserner': ('kjempekonsern',),
'kjempekonsern': ('kjempekonsern',),
'kjempekonserner': ('kjempekonsern',),
'kjempekonserna': ('kjempekonsern',),
'kjempekonsernene': ('kjempekonsern',),
'kjempekonsert': ('kjempekonsert',),
'kjempekonserten': ('kjempekonsert',),
'kjempekonserter': ('kjempekonsert',),
'kjempekonsertene': ('kjempekonsert',),
'kjempekontrakt': ('kjempekontrakt',),
'kjempekontrakten': ('kjempekontrakt',),
'kjempekontrakter': ('kjempekontrakt',),
'kjempekontraktene': ('kjempekontrakt',),
'kjempekor': ('kjempekor',),
'kjempekoret': ('kjempekor',),
'kjempekor': ('kjempekor',),
'kjempekora': ('kjempekor',),
'kjempekorene': ('kjempekor',),
'kjempekran': ('kjempekran',),
'kjempekranen': ('kjempekran',),
'kjempekrana': ('kjempekran',),
'kjempekraner': ('kjempekran',),
'kjempekranene': ('kjempekran',),
'kjempekrav': ('kjempekrav',),
'kjempekravet': ('kjempekrav',),
'kjempekrav': ('kjempekrav',),
'kjempekrava': ('kjempekrav',),
'kjempekravene': ('kjempekrav',),
'kjempekreditt': ('kjempekreditt',),
'kjempekreditten': ('kjempekreditt',),
'kjempekreditter': ('kjempekreditt',),
'kjempekredittene': ('kjempekreditt',),
'kjempekrefter': ('kjempekrefter',),
'kjempekreftene': ('kjempekrefter',),
'kjempekritikk': ('kjempekritikk',),
'kjempekritikken': ('kjempekritikk',),
'kjempekritikker': ('kjempekritikk',),
'kjempekritikkene': ('kjempekritikk',),
'kjempeløft': ('kjempeløft',),
'kjempeløftet': ('kjempeløft',),
'kjempeløft': ('kjempeløft',),
'kjempeløfta': ('kjempeløft',),
'kjempeløftene': ('kjempeløft',),
'kjempeløp': ('kjempeløp',),
'kjempeløpet': ('kjempeløp',),
'kjempeløp': ('kjempeløp',),
'kjempeløpa': ('kjempeløp',),
'kjempeløpene': ('kjempeløp',),
'kjempeland': ('kjempeland',),
'kjempelandet': ('kjempeland',),
'kjempeland': ('kjempeland',),
'kjempelanda': ('kjempeland',),
'kjempelandene': ('kjempeland',),
'kjempelerret': ('kjempelerret',),
'kjempelerretet': ('kjempelerret',),
'kjempelerret': ('kjempelerret',),
'kjempelerreter': ('kjempelerret',),
'kjempelerret': ('kjempelerret',),
'kjempelerreter': ('kjempelerret',),
'kjempelerreta': ('kjempelerret',),
'kjempelerretene': ('kjempelerret',),
'kjempelyst': ('kjempelyst',),
'kjempelysten': ('kjempelyst',),
'kjempelysta': ('kjempelyst',),
'kjempelyster': ('kjempelyst',),
'kjempelystene': ('kjempelyst',),
'kjempemønstring': ('kjempemønstring',),
'kjempemønstringen': ('kjempemønstring',),
'kjempemønstringa': ('kjempemønstring',),
'kjempemønstringer': ('kjempemønstring',),
'kjempemønstringene': ('kjempemønstring',),
'kjempemaleri': ('kjempemaleri',),
'kjempemaleriet': ('kjempemaleri',),
'kjempemaleri': ('kjempemaleri',),
'kjempemalerier': ('kjempemaleri',),
'kjempemaleri': ('kjempemaleri',),
'kjempemalerier': ('kjempemaleri',),
'kjempemaleria': ('kjempemaleri',),
'kjempemaleriene': ('kjempemaleri',),
'kjempemonument': ('kjempemonument',),
'kjempemonumentet': ('kjempemonument',),
'kjempemonument': ('kjempemonument',),
'kjempemonumenter': ('kjempemonument',),
'kjempemonument': ('kjempemonument',),
'kjempemonumenter': ('kjempemonument',),
'kjempemonumenta': ('kjempemonument',),
'kjempemonumentene': ('kjempemonument',),
'kjempenasjon': ('kjempenasjon',),
'kjempenasjonen': ('kjempenasjon',),
'kjempenasjoner': ('kjempenasjon',),
'kjempenasjonene': ('kjempenasjon',),
'kjempeomsetning': ('kjempeomsetning',),
'kjempeomsetningen': ('kjempeomsetning',),
'kjempeomsetninga': ('kjempeomsetning',),
'kjempeomsetninger': ('kjempeomsetning',),
'kjempeomsetningene': ('kjempeomsetning',),
'kjempeoppbud': ('kjempeoppbud',),
'kjempeoppbudet': ('kjempeoppbud',),
'kjempeoppbud': ('kjempeoppbud',),
'kjempeoppbuda': ('kjempeoppbud',),
'kjempeoppbudene': ('kjempeoppbud',),
'kjempeoppgave': ('kjempeoppgave',),
'kjempeoppgaven': ('kjempeoppgave',),
'kjempeoppgava': ('kjempeoppgave',),
'kjempeoppgaver': ('kjempeoppgave',),
'kjempeoppgavene': ('kjempeoppgave',),
'kjempeopplegg': ('kjempeopplegg',),
'kjempeopplegget': ('kjempeopplegg',),
'kjempeopplegg': ('kjempeopplegg',),
'kjempeopplegga': ('kjempeopplegg',),
'kjempeoppleggene': ('kjempeopplegg',),
'kjempeoppsetning': ('kjempeoppsetning',),
'kjempeoppsetningen': ('kjempeoppsetning',),
'kjempeoppsetninga': ('kjempeoppsetning',),
'kjempeoppsetninger': ('kjempeoppsetning',),
'kjempeoppsetningene': ('kjempeoppsetning',),
'kjempeoppslag': ('kjempeoppslag',),
'kjempeoppslaget': ('kjempeoppslag',),
'kjempeoppslag': ('kjempeoppslag',),
'kjempeoppslaga': ('kjempeoppslag',),
'kjempeoppslagene': ('kjempeoppslag',),
'kjempeoppslutning': ('kjempeoppslutning',),
'kjempeoppslutningen': ('kjempeoppslutning',),
'kjempeoppslutninga': ('kjempeoppslutning',),
'kjempeoppslutninger': ('kjempeoppslutning',),
'kjempeoppslutningene': ('kjempeoppslutning',),
'kjempeorkester': ('kjempeorkester',),
'kjempeorkesteret': ('kjempeorkester',),
'kjempeorkestret': ('kjempeorkester',),
'kjempeorkester': ('kjempeorkester',),
'kjempeorkestre': ('kjempeorkester',),
'kjempeorkestra': ('kjempeorkester',),
'kjempeorkestrene': ('kjempeorkester',),
'kjempeorkestra': ('kjempeorkester',),
'kjempeorkestrene': ('kjempeorkester',),
'kjempeoverraskelse': ('kjempeoverraskelse',),
'kjempeoverraskelsen': ('kjempeoverraskelse',),
'kjempeoverraskelser': ('kjempeoverraskelse',),
'kjempeoverraskelsene': ('kjempeoverraskelse',),
'kjempeoverskudd': ('kjempeoverskudd',),
'kjempeoverskuddet': ('kjempeoverskudd',),
'kjempeoverskudd': ('kjempeoverskudd',),
'kjempeoverskudda': ('kjempeoverskudd',),
'kjempeoverskuddene': ('kjempeoverskudd',),
'kjempeplanet': ('kjempeplanet',),
'kjempeplaneten': ('kjempeplanet',),
'kjempeplaneter': ('kjempeplanet',),
'kjempeplanetene': ('kjempeplanet',),
'kjempeplattform': ('kjempeplattform',),
'kjempeplattformen': ('kjempeplattform',),
'kjempeplattforma': ('kjempeplattform',),
'kjempeplattformer': ('kjempeplattform',),
'kjempeplattformene': ('kjempeplattform',),
'kjempeportrett': ('kjempeportrett',),
'kjempeportrettet': ('kjempeportrett',),
'kjempeportrett': ('kjempeportrett',),
'kjempeportretter': ('kjempeportrett',),
'kjempeportrett': ('kjempeportrett',),
'kjempeportretter': ('kjempeportrett',),
'kjempeportretta': ('kjempeportrett',),
'kjempeportrettene': ('kjempeportrett',),
'kjempeprestasjon': ('kjempeprestasjon',),
'kjempeprestasjonen': ('kjempeprestasjon',),
'kjempeprestasjoner': ('kjempeprestasjon',),
'kjempeprestasjonene': ('kjempeprestasjon',),
'kjempeproblem': ('kjempeproblem',),
'kjempeproblemet': ('kjempeproblem',),
'kjempeproblem': ('kjempeproblem',),
'kjempeproblemer': ('kjempeproblem',),
'kjempeproblem': ('kjempeproblem',),
'kjempeproblemer': ('kjempeproblem',),
'kjempeproblema': ('kjempeproblem',),
'kjempeproblemene': ('kjempeproblem',),
'kjempeproduksjon': ('kjempeproduksjon',),
'kjempeproduksjonen': ('kjempeproduksjon',),
'kjempeproduksjoner': ('kjempeproduksjon',),
'kjempeproduksjonene': ('kjempeproduksjon',),
'kjempeprogram': ('kjempeprogram',),
'kjempeprogrammet': ('kjempeprogram',),
'kjempeprogram': ('kjempeprogram',),
'kjempeprogrammer': ('kjempeprogram',),
'kjempeprogramma': ('kjempeprogram',),
'kjempeprogrammene': ('kjempeprogram',),
'kjempeprogramma': ('kjempeprogram',),
'kjempeprogrammene': ('kjempeprogram',),
'kjempeprosjekt': ('kjempeprosjekt',),
'kjempeprosjektet': ('kjempeprosjekt',),
'kjempeprosjekt': ('kjempeprosjekt',),
'kjempeprosjekter': ('kjempeprosjekt',),
'kjempeprosjekt': ('kjempeprosjekt',),
'kjempeprosjekter': ('kjempeprosjekt',),
'kjempeprosjekta': ('kjempeprosjekt',),
'kjempeprosjektene': ('kjempeprosjekt',),
'kjemperederi': ('kjemperederi',),
'kjemperederiet': ('kjemperederi',),
'kjemperederi': ('kjemperederi',),
'kjemperederier': ('kjemperederi',),
'kjemperederi': ('kjemperederi',),
'kjemperederier': ('kjemperederi',),
'kjemperederia': ('kjemperederi',),
'kjemperederiene': ('kjemperederi',),
'kjemperedning': ('kjemperedning',),
'kjemperedningen': ('kjemperedning',),
'kjemperedninga': ('kjemperedning',),
'kjemperedninger': ('kjemperedning',),
'kjemperedningene': ('kjemperedning',),
'kjemperespons': ('kjemperespons',),
'kjemperesponsen': ('kjemperespons',),
'kjemperesponser': ('kjemperespons',),
'kjemperesponsene': ('kjemperespons',),
'kjemperessurs': ('kjemperessurs',),
'kjemperessursen': ('kjemperessurs',),
'kjemperessurser': ('kjemperessurs',),
'kjemperessursene': ('kjemperessurs',),
'kjemperestaurant': ('kjemperestaurant',),
'kjemperestauranten': ('kjemperestaurant',),
'kjemperestauranter': ('kjemperestaurant',),
'kjemperestaurantene': ('kjemperestaurant',),
'kjemperesurs': ('kjemperesurs',),
'kjemperesursen': ('kjemperesurs',),
'kjemperesurser': ('kjemperesurs',),
'kjemperesursene': ('kjemperesurs',),
'kjemperike': ('kjemperike',),
'kjemperiket': ('kjemperike',),
'kjemperiker': ('kjemperike',),
'kjemperika': ('kjemperike',),
'kjemperikene': ('kjemperike',),
'kjemperobot': ('kjemperobot',),
'kjemperoboten': ('kjemperobot',),
'kjemperoboter': ('kjemperobot',),
'kjemperobotene': ('kjemperobot',),
'kjemperolle': ('kjemperolle',),
'kjemperollen': ('kjemperolle',),
'kjemperolla': ('kjemperolle',),
'kjemperoller': ('kjemperolle',),
'kjemperollene': ('kjemperolle',),
'kjempesak': ('kjempesak',),
'kjempesaken': ('kjempesak',),
'kjempesaka': ('kjempesak',),
'kjempesaker': ('kjempesak',),
'kjempesakene': ('kjempesak',),
'kjempesatsing': ('kjempesatsing',),
'kjempesatsingen': ('kjempesatsing',),
'kjempesatsinga': ('kjempesatsing',),
'kjempesatsinger': ('kjempesatsing',),
'kjempesatsingene': ('kjempesatsing',),
'kjempescene': ('kjempescene',),
'kjempescenen': ('kjempescene',),
'kjempescener': ('kjempescene',),
'kjempescenene': ('kjempescene',),
'kjempesesong': ('kjempesesong',),
'kjempesesongen': ('kjempesesong',),
'kjempesesonger': ('kjempesesong',),
'kjempesesongene': ('kjempesesong',),
'kjempeshow': ('kjempeshow',),
'kjempeshowet': ('kjempeshow',),
'kjempeshow': ('kjempeshow',),
'kjempeshowa': ('kjempeshow',),
'kjempeshowene': ('kjempeshow',),
'kjempesjanse': ('kjempesjanse',),
'kjempesjansen': ('kjempesjanse',),
'kjempesjanser': ('kjempesjanse',),
'kjempesjansene': ('kjempesjanse',),
'kjempeskandale': ('kjempeskandale',),
'kjempeskandalen': ('kjempeskandale',),
'kjempeskandaler': ('kjempeskandale',),
'kjempeskandalene': ('kjempeskandale',),
'kjempeskip': ('kjempeskip',),
'kjempeskipet': ('kjempeskip',),
'kjempeskip': ('kjempeskip',),
'kjempeskipa': ('kjempeskip',),
'kjempeskipene': ('kjempeskip',),
'kjempeskritt': ('kjempeskritt',),
'kjempeskrittet': ('kjempeskritt',),
'kjempeskritt': ('kjempeskritt',),
'kjempeskritta': ('kjempeskritt',),
'kjempeskrittene': ('kjempeskritt',),
'kjempeskudd': ('kjempeskudd',),
'kjempeskuddet': ('kjempeskudd',),
'kjempeskudd': ('kjempeskudd',),
'kjempeskudda': ('kjempeskudd',),
'kjempeskuddene': ('kjempeskudd',),
'kjempeskuffelse': ('kjempeskuffelse',),
'kjempeskuffelsen': ('kjempeskuffelse',),
'kjempeskuffelser': ('kjempeskuffelse',),
'kjempeskuffelsene': ('kjempeskuffelse',),
'kjempeskulptur': ('kjempeskulptur',),
'kjempeskulpturen': ('kjempeskulptur',),
'kjempeskulpturer': ('kjempeskulptur',),
'kjempeskulpturene': ('kjempeskulptur',),
'kjempeslag': ('kjempeslag',),
'kjempeslaget': ('kjempeslag',),
'kjempeslag': ('kjempeslag',),
'kjempeslaga': ('kjempeslag',),
'kjempeslagene': ('kjempeslag',),
'kjempeslager': ('kjempeslager',),
'kjempeslageren': ('kjempeslager',),
'kjempeslagere': ('kjempeslager',),
'kjempeslagerne': ('kjempeslager',),
'kjempeslagsmål': ('kjempeslagsmål',),
'kjempeslagsmålet': ('kjempeslagsmål',),
'kjempeslagsmål': ('kjempeslagsmål',),
'kjempeslagsmåla': ('kjempeslagsmål',),
'kjempeslagsmålene': ('kjempeslagsmål',),
'kjempeslått': ('kjempeslått',),
'kjempeslåtten': ('kjempeslått',),
'kjempeslåtter': ('kjempeslått',),
'kjempeslåttene': ('kjempeslått',),
'kjempesmell': ('kjempesmell',),
'kjempesmellen': ('kjempesmell',),
'kjempesmellet': ('kjempesmell',),
'kjempesmeller': ('kjempesmell',),
'kjempesmell': ('kjempesmell',),
'kjempesmeller': ('kjempesmell',),
'kjempesmell': ('kjempesmell',),
'kjempesmeller': ('kjempesmell',),
'kjempesmellene': ('kjempesmell',),
'kjempesmella': ('kjempesmell',),
'kjempesmellene': ('kjempesmell',),
'kjempesmil': ('kjempesmil',),
'kjempesmilen': ('kjempesmil',),
'kjempesmilet': ('kjempesmil',),
'kjempesmil': ('kjempesmil',),
'kjempesmilene': ('kjempesmil',),
'kjempesmila': ('kjempesmil',),
'kjempesmilene': ('kjempesmil',),
'kjempespell': ('kjempespell',),
'kjempespellet': ('kjempespell',),
'kjempespell': ('kjempespell',),
'kjempespella': ('kjempespell',),
'kjempespellene': ('kjempespell',),
'kjempespill': ('kjempespill',),
'kjempespillet': ('kjempespill',),
'kjempespill': ('kjempespill',),
'kjempespilla': ('kjempespill',),
'kjempespillene': ('kjempespill',),
'kjempesprekk': ('kjempesprekk',),
'kjempesprekken': ('kjempesprekk',),
'kjempesprekker': ('kjempesprekk',),
'kjempesprekkene': ('kjempesprekk',),
'kjempespurt': ('kjempespurt',),
'kjempespurten': ('kjempespurt',),
'kjempespurter': ('kjempespurt',),
'kjempespurtene': ('kjempespurt',),
'kjempestart': ('kjempestart',),
'kjempestarten': ('kjempestart',),
'kjempestarter': ('kjempestart',),
'kjempestartene': ('kjempestart',),
'kjempestas': ('kjempestas',),
'kjempestasen': ('kjempestas',),
'kjempestaser': ('kjempestas',),
'kjempestasene': ('kjempestas',),
'kjempestatue': ('kjempestatue',),
'kjempestatuen': ('kjempestatue',),
'kjempestatuer': ('kjempestatue',),
'kjempestatuene': ('kjempestatue',),
'kjempestemning': ('kjempestemning',),
'kjempestemningen': ('kjempestemning',),
'kjempestemninga': ('kjempestemning',),
'kjempestemninger': ('kjempestemning',),
'kjempestemningene': ('kjempestemning',),
'kjempesuksess': ('kjempesuksess',),
'kjempesuksessen': ('kjempesuksess',),
'kjempesuksesser': ('kjempesuksess',),
'kjempesuksessene': ('kjempesuksess',),
'kjempesum': ('kjempesum',),
'kjempesummen': ('kjempesum',),
'kjempesummer': ('kjempesum',),
'kjempesummene': ('kjempesum',),
'kjempetabbe': ('kjempetabbe',),
'kjempetabben': ('kjempetabbe',),
'kjempetabber': ('kjempetabbe',),
'kjempetabbene': ('kjempetabbe',),
'kjempetalent': ('kjempetalent',),
'kjempetalentet': ('kjempetalent',),
'kjempetalent': ('kjempetalent',),
'kjempetalenter': ('kjempetalent',),
'kjempetalent': ('kjempetalent',),
'kjempetalenter': ('kjempetalent',),
'kjempetalenta': ('kjempetalent',),
'kjempetalentene': ('kjempetalent',),
'kjempetap': ('kjempetap',),
'kjempetapet': ('kjempetap',),
'kjempetap': ('kjempetap',),
'kjempetapa': ('kjempetap',),
'kjempetapene': ('kjempetap',),
'kjempetilbud': ('kjempetilbud',),
'kjempetilbudet': ('kjempetilbud',),
'kjempetilbud': ('kjempetilbud',),
'kjempetilbuda': ('kjempetilbud',),
'kjempetilbudene': ('kjempetilbud',),
'kjempetorsk': ('kjempetorsk',),
'kjempetorsken': ('kjempetorsk',),
'kjempetorsker': ('kjempetorsk',),
'kjempetorskene': ('kjempetorsk',),
'kjempetre': ('kjempetre',),
'kjempetreet': ('kjempetre',),
'kjempetre': ('kjempetre',),
'kjempetrær': ('kjempetre',),
'kjempetrea': ('kjempetre',),
'kjempetrærne': ('kjempetre',),
'kjempetreff': ('kjempetreff',),
'kjempetreffet': ('kjempetreff',),
'kjempetreff': ('kjempetreff',),
'kjempetreffa': ('kjempetreff',),
'kjempetreffene': ('kjempetreff',),
'kjempetroll': ('kjempetroll',),
'kjempetrollet': ('kjempetroll',),
'kjempetroll': ('kjempetroll',),
'kjempetrolla': ('kjempetroll',),
'kjempetrollene': ('kjempetroll',),
'kjempeturnering': ('kjempeturnering',),
'kjempeturneringen': ('kjempeturnering',),
'kjempeturneringa': ('kjempeturnering',),
'kjempeturneringer': ('kjempeturnering',),
'kjempeturneringene': ('kjempeturnering',),
'kjempeunderskudd': ('kjempeunderskudd',),
'kjempeunderskuddet': ('kjempeunderskudd',),
'kjempeunderskudd': ('kjempeunderskudd',),
'kjempeunderskudda': ('kjempeunderskudd',),
'kjempeunderskuddene': ('kjempeunderskudd',),
'kjempeutfordring': ('kjempeutfordring',),
'kjempeutfordringen': ('kjempeutfordring',),
'kjempeutfordringa': ('kjempeutfordring',),
'kjempeutfordringer': ('kjempeutfordring',),
'kjempeutfordringene': ('kjempeutfordring',),
'kjempeutvalg': ('kjempeutvalg',),
'kjempeutvalget': ('kjempeutvalg',),
'kjempeutvalg': ('kjempeutvalg',),
'kjempeutvalga': ('kjempeutvalg',),
'kjempeutvalgene': ('kjempeutvalg',),
'kjempevær': ('kjempevær',),
'kjempeværet': ('kjempevær',),
'kjempevær': ('kjempevær',),
'kjempeværa': ('kjempevær',),
'kjempeværene': ('kjempevær',),
'kjempevalg': ('kjempevalg',),
'kjempevalget': ('kjempevalg',),
'kjempevalg': ('kjempevalg',),
'kjempevalga': ('kjempevalg',),
'kjempevalgene': ('kjempevalg',),
'kjempeverft': ('kjempeverft',),
'kjempeverftet': ('kjempeverft',),
'kjempeverft': ('kjempeverft',),
'kjempeverfta': ('kjempeverft',),
'kjempeverftene': ('kjempeverft',),
'kjempeverk': ('kjempeverk',),
'kjempeverket': ('kjempeverk',),
'kjempeverk': ('kjempeverk',),
'kjempeverker': ('kjempeverk',),
'kjempeverk': ('kjempeverk',),
'kjempeverker': ('kjempeverk',),
'kjempeverka': ('kjempeverk',),
'kjempeverkene': ('kjempeverk',),
'kjemping': ('kjemping',),
'kjempingen': ('kjemping',),
'kjempinga': ('kjemping',),
'kjempinger': ('kjemping',),
'kjempingene': ('kjemping',),
'kjendisadvokat': ('kjendisadvokat',),
'kjendisadvokaten': ('kjendisadvokat',),
'kjendisadvokater': ('kjendisadvokat',),
'kjendisadvokatene': ('kjendisadvokat',),
'kjendisblad': ('kjendisblad',),
'kjendisbladet': ('kjendisblad',),
'kjendisblad': ('kjendisblad',),
'kjendisblader': ('kjendisblad',),
'kjendisblad': ('kjendisblad',),
'kjendisblader': ('kjendisblad',),
'kjendisblada': ('kjendisblad',),
'kjendisbladene': ('kjendisblad',),
'kjendisbryllup': ('kjendisbryllup',),
'kjendisbryllupet': ('kjendisbryllup',),
'kjendisbryllup': ('kjendisbryllup',),
'kjendisbrylluper': ('kjendisbryllup',),
'kjendisbryllup': ('kjendisbryllup',),
'kjendisbrylluper': ('kjendisbryllup',),
'kjendisbryllupa': ('kjendisbryllup',),
'kjendisbryllupene': ('kjendisbryllup',),
'kjendisdyrkelse': ('kjendisdyrkelse',),
'kjendisdyrkelsen': ('kjendisdyrkelse',),
'kjendisdyrkelser': ('kjendisdyrkelse',),
'kjendisdyrkelsene': ('kjendisdyrkelse',),
'kjendishysteri': ('kjendishysteri',),
'kjendishysteriet': ('kjendishysteri',),
'kjendishysteri': ('kjendishysteri',),
'kjendishysteria': ('kjendishysteri',),
'kjendishysteriene': ('kjendishysteri',),
'kjendisjournalist': ('kjendisjournalist',),
'kjendisjournalisten': ('kjendisjournalist',),
'kjendisjournalister': ('kjendisjournalist',),
'kjendisjournalistene': ('kjendisjournalist',),
'kjendisjournalistikk': ('kjendisjournalistikk',),
'kjendisjournalistikken': ('kjendisjournalistikk',),
'kjendisjournalistikker': ('kjendisjournalistikk',),
'kjendisjournalistikkene': ('kjendisjournalistikk',),
'kjendisskandale': ('kjendisskandale',),
'kjendisskandalen': ('kjendisskandale',),
'kjendisskandaler': ('kjendisskandale',),
'kjendisskandalene': ('kjendisskandale',),
'kjendisstoff': ('kjendisstoff',),
'kjendisstoffet': ('kjendisstoff',),
'kjendisstoff': ('kjendisstoff',),
'kjendisstoffa': ('kjendisstoff',),
'kjendisstoffene': ('kjendisstoff',),
'kjendistopp': ('kjendistopp',),
'kjendistoppen': ('kjendistopp',),
'kjendistopper': ('kjendistopp',),
'kjendistoppene': ('kjendistopp',),
'kjennermine': ('kjennermine',),
'kjennerminen': ('kjennermine',),
'kjennermina': ('kjennermine',),
'kjennerminer': ('kjennermine',),
'kjennerminene': ('kjennermine',),
'kjenningslengde': ('kjenningslengde',),
'kjenningslengden': ('kjenningslengde',),
'kjenningslengda': ('kjenningslengde',),
'kjenningslengder': ('kjenningslengde',),
'kjenningslengdene': ('kjenningslengde',),
'kjensleliv': ('kjensleliv',),
'kjenslelivet': ('kjensleliv',),
'kjensleliv': ('kjensleliv',),
'kjensleliva': ('kjensleliv',),
'kjenslelivene': ('kjensleliv',),
'kjentmannsprøve': ('kjentmannsprøve',),
'kjentmannsprøven': ('kjentmannsprøve',),
'kjentmannsprøva': ('kjentmannsprøve',),
'kjentmannsprøver': ('kjentmannsprøve',),
'kjentmannsprøvene': ('kjentmannsprøve',),
'kjepping': ('kjepping',),
'kjeppingen': ('kjepping',),
'kjeppinga': ('kjepping',),
'kjeppinger': ('kjepping',),
'kjeppingene': ('kjepping',),
'kjeppjaging': ('kjeppjaging',),
'kjeppjagingen': ('kjeppjaging',),
'kjeppjaginga': ('kjeppjaging',),
'kjeppjaginger': ('kjeppjaging',),
'kjeppjagingene': ('kjeppjaging',),
'kjernebrensel': ('kjernebrensel',),
'kjernebrenselet': ('kjernebrensel',),
'kjernebrenslet': ('kjernebrensel',),
'kjernebrensel': ('kjernebrensel',),
'kjernebrensler': ('kjernebrensel',),
'kjernebrensla': ('kjernebrensel',),
'kjernebrenslene': ('kjernebrensel',),
'kjernebrensla': ('kjernebrensel',),
'kjernebrenslene': ('kjernebrensel',),
'kjernedeling': ('kjernedeling',),
'kjernedelingen': ('kjernedeling',),
'kjernedelinga': ('kjernedeling',),
'kjernedelinger': ('kjernedeling',),
'kjernedelingene': ('kjernedeling',),
'kjerneeksplosjon': ('kjerneeksplosjon',),
'kjerneeksplosjonen': ('kjerneeksplosjon',),
'kjerneeksplosjoner': ('kjerneeksplosjon',),
'kjerneeksplosjonene': ('kjerneeksplosjon',),
'kjerneforsvar': ('kjerneforsvar',),
'kjerneforsvaret': ('kjerneforsvar',),
'kjerneforsvar': ('kjerneforsvar',),
'kjerneforsvara': ('kjerneforsvar',),
'kjerneforsvarene': ('kjerneforsvar',),
'kjernefysiker': ('kjernefysiker',),
'kjernefysikeren': ('kjernefysiker',),
'kjernefysikere': ('kjernefysiker',),
'kjernefysikerne': ('kjernefysiker',),
'kjernegruppe': ('kjernegruppe',),
'kjernegruppen': ('kjernegruppe',),
'kjernegruppa': ('kjernegruppe',),
'kjernegrupper': ('kjernegruppe',),
'kjernegruppene': ('kjernegruppe',),
'kjernekraftanlegg': ('kjernekraftanlegg',),
'kjernekraftanlegget': ('kjernekraftanlegg',),
'kjernekraftanlegg': ('kjernekraftanlegg',),
'kjernekraftanlegga': ('kjernekraftanlegg',),
'kjernekraftanleggene': ('kjernekraftanlegg',),
'kjernekraftavfall': ('kjernekraftavfall',),
'kjernekraftavfallet': ('kjernekraftavfall',),
'kjernekraftavfall': ('kjernekraftavfall',),
'kjernekraftavfalla': ('kjernekraftavfall',),
'kjernekraftavfallene': ('kjernekraftavfall',),
'kjernekraftindustri': ('kjernekraftindustri',),
'kjernekraftindustrien': ('kjernekraftindustri',),
'kjernekraftindustrier': ('kjernekraftindustri',),
'kjernekraftindustriene': ('kjernekraftindustri',),
'kjernekraftmotstander': ('kjernekraftmotstander',),
'kjernekraftmotstanderen': ('kjernekraftmotstander',),
'kjernekraftmotstandere': ('kjernekraftmotstander',),
'kjernekraftmotstanderne': ('kjernekraftmotstander',),
'kjernekraftproduksjon': ('kjernekraftproduksjon',),
'kjernekraftproduksjonen': ('kjernekraftproduksjon',),
'kjernekraftproduksjoner': ('kjernekraftproduksjon',),
'kjernekraftproduksjonene': ('kjernekraftproduksjon',),
'kjernekraftprogram': ('kjernekraftprogram',),
'kjernekraftprogrammet': ('kjernekraftprogram',),
'kjernekraftprogram': ('kjernekraftprogram',),
'kjernekraftprogrammer': ('kjernekraftprogram',),
'kjernekraftprogramma': ('kjernekraftprogram',),
'kjernekraftprogrammene': ('kjernekraftprogram',),
'kjernekraftprogramma': ('kjernekraftprogram',),
'kjernekraftprogrammene': ('kjernekraftprogram',),
'kjernekraftreaktor': ('kjernekraftreaktor',),
'kjernekraftreaktoren': ('kjernekraftreaktor',),
'kjernekraftreaktorer': ('kjernekraftreaktor',),
'kjernekraftreaktorene': ('kjernekraftreaktor',),
'kjernekraftspørsmål': ('kjernekraftspørsmål',),
'kjernekraftspørsmålet': ('kjernekraftspørsmål',),
'kjernekraftspørsmål': ('kjernekraftspørsmål',),
'kjernekraftspørsmåla': ('kjernekraftspørsmål',),
'kjernekraftspørsmålene': ('kjernekraftspørsmål',),
'kjernekraftulykke': ('kjernekraftulykke',),
'kjernekraftulykken': ('kjernekraftulykke',),
'kjernekraftulykka': ('kjernekraftulykke',),
'kjernekraftulykker': ('kjernekraftulykke',),
'kjernekraftulykkene': ('kjernekraftulykke',),
'kjerneoppgave': ('kjerneoppgave',),
'kjerneoppgaven': ('kjerneoppgave',),
'kjerneoppgava': ('kjerneoppgave',),
'kjerneoppgaver': ('kjerneoppgave',),
'kjerneoppgavene': ('kjerneoppgave',),
'kjerneproblem': ('kjerneproblem',),
'kjerneproblemet': ('kjerneproblem',),
'kjerneproblem': ('kjerneproblem',),
'kjerneproblemer': ('kjerneproblem',),
'kjerneproblem': ('kjerneproblem',),
'kjerneproblemer': ('kjerneproblem',),
'kjerneproblema': ('kjerneproblem',),
'kjerneproblemene': ('kjerneproblem',),
'kjerneskrue': ('kjerneskrue',),
'kjerneskruen': ('kjerneskrue',),
'kjerneskruer': ('kjerneskrue',),
'kjerneskruene': ('kjerneskrue',),
'kjernestoff': ('kjernestoff',),
'kjernestoffet': ('kjernestoff',),
'kjernestoff': ('kjernestoff',),
'kjernestoffa': ('kjernestoff',),
'kjernestoffene': ('kjernestoff',),
'kjerneverdi': ('kjerneverdi',),
'kjerneverdien': ('kjerneverdi',),
'kjerneverdier': ('kjerneverdi',),
'kjerneverdiene': ('kjerneverdi',),
'kjernevåpenkapasitet': ('kjernevåpenkapasitet',),
'kjernevåpenkapasiteten': ('kjernevåpenkapasitet',),
'kjernevåpenkapasiteter': ('kjernevåpenkapasitet',),
'kjernevåpenkapasitetene': ('kjernevåpenkapasitet',),
'kjernevåpenprøve': ('kjernevåpenprøve',),
'kjernevåpenprøven': ('kjernevåpenprøve',),
'kjernevåpenprøva': ('kjernevåpenprøve',),
'kjernevåpenprøver': ('kjernevåpenprøve',),
'kjernevåpenprøvene': ('kjernevåpenprøve',),
'kjerning': ('kjerning',),
'kjerningen': ('kjerning',),
'kjerninga': ('kjerning',),
'kjerninger': ('kjerning',),
'kjerningene': ('kjerning',),
'kjerringdatter': ('kjerringdatter',),
'kjerringdatteren': ('kjerringdatter',),
'kjerringdattera': ('kjerringdatter',),
'kjerringdøtre': ('kjerringdatter',),
'kjerringdøtrer': ('kjerringdatter',),
'kjerringdøtre': ('kjerringdatter',),
'kjerringdøtrer': ('kjerringdatter',),
'kjerringdøtrene': ('kjerringdatter',),
'Kjersti': ('Kjersti',),
'Kjerstin': ('Kjerstin',),
'kjesing': ('kjesing',),
'kjesingen': ('kjesing',),
'kjesinga': ('kjesing',),
'kjesinger': ('kjesing',),
'kjesingene': ('kjesing',),
'Kjetil': ('Kjetil',),
'kjetterdom': ('kjetterdom',),
'kjetterdommen': ('kjetterdom',),
'kjetterdommer': ('kjetterdom',),
'kjetterdommene': ('kjetterdom',),
'kjetterskap': ('kjetterskap',),
'kjetterskapen': ('kjetterskap',),
'kjetterskapet': ('kjetterskap',),
'kjetterskaper': ('kjetterskap',),
'kjetterskap': ('kjetterskap',),
'kjetterskapene': ('kjetterskap',),
'kjetterskapa': ('kjetterskap',),
'kjetterskapene': ('kjetterskap',),
'kjettinglampe': ('kjettinglampe',),
'kjettinglampen': ('kjettinglampe',),
'kjettinglampa': ('kjettinglampe',),
'kjettinglamper': ('kjettinglampe',),
'kjettinglampene': ('kjettinglampe',),
'kjevemuskel': ('kjevemuskel',),
'kjevemuskelen': ('kjevemuskel',),
'kjevemuskler': ('kjevemuskel',),
'kjevemusklene': ('kjevemuskel',),
'kjeveoperasjon': ('kjeveoperasjon',),
'kjeveoperasjonen': ('kjeveoperasjon',),
'kjeveoperasjoner': ('kjeveoperasjon',),
'kjeveoperasjonene': ('kjeveoperasjon',),
'kjeveortoped': ('kjeveortoped',),
'kjeveortopeden': ('kjeveortoped',),
'kjeveortopeder': ('kjeveortoped',),
'kjeveortopedene': ('kjeveortoped',),
'kjeveortopedi': ('kjeveortopedi',),
'kjeveortopedien': ('kjeveortopedi',),
'kjeveortopedier': ('kjeveortopedi',),
'kjeveortopediene': ('kjeveortopedi',),
'kjevesjukdom': ('kjevesjukdom',),
'kjevesjukdommen': ('kjevesjukdom',),
'kjevesjukdommer': ('kjevesjukdom',),
'kjevesjukdommene': ('kjevesjukdom',),
'kjevesykdom': ('kjevesykdom',),
'kjevesykdommen': ('kjevesykdom',),
'kjevesykdommer': ('kjevesykdom',),
'kjevesykdommene': ('kjevesykdom',),
'Kjevik': ('Kjevik',),
'kjevling': ('kjevling',),
'kjevlingen': ('kjevling',),
'kjevlinga': ('kjevling',),
'kjevlinger': ('kjevling',),
'kjevlingene': ('kjevling',),
'kjolestoff': ('kjolestoff',),
'kjolestoffet': ('kjolestoff',),
'kjolestoff': ('kjolestoff',),
'kjolestoffer': ('kjolestoff',),
'kjolestoff': ('kjolestoff',),
'kjolestoffer': ('kjolestoff',),
'kjolestoffa': ('kjolestoff',),
'kjolestoffene': ('kjolestoff',),
'Kjos': ('Kjos',),
'kløfting': ('kløfting',),
'kløftingen': ('kløfting',),
'kløftinga': ('kløfting',),
'kløftinger': ('kløfting',),
'kløftingene': ('kløfting',),
'kløing': ('kløing',),
'kløingen': ('kløing',),
'kløinga': ('kløing',),
'kløinger': ('kløing',),
'kløingene': ('kløing',),
'kløktighet': ('kløktighet',),
'kløktigheten': ('kløktighet',),
'kløktigheta': ('kløktighet',),
'kløktigheter': ('kløktighet',),
'kløktighetene': ('kløktighet',),
'kløneri': ('kløneri',),
'kløneriet': ('kløneri',),
'kløneri': ('kløneri',),
'kløneria': ('kløneri',),
'kløneriene': ('kløneri',),
'kløning': ('kløning',),
'kløningen': ('kløning',),
'kløninga': ('kløning',),
'kløninger': ('kløning',),
'kløningene': ('kløning',),
'kløtsjing': ('kløtsjing',),
'kløtsjingen': ('kløtsjing',),
'kløtsjinga': ('kløtsjing',),
'kløtsjinger': ('kløtsjing',),
'kløtsjingene': ('kløtsjing',),
'kløverbakke': ('kløverbakke',),
'kløverbakken': ('kløverbakke',),
'kløverbakker': ('kløverbakke',),
'kløverbakkene': ('kløverbakke',),
'kløverdame': ('kløverdame',),
'kløverdamen': ('kløverdame',),
'kløverdama': ('kløverdame',),
'kløverdamer': ('kløverdame',),
'kløverdamene': ('kløverdame',),
'kløveren': ('kløveren',),
'kløveress': ('kløveress',),
'kløveresset': ('kløveress',),
'kløveress': ('kløveress',),
'kløveressa': ('kløveress',),
'kløveressene': ('kløveress',),
'kløverfem': ('kløverfem',),
'kløverfire': ('kløverfire',),
'kløveråtte': ('kløveråtte',),
'kløverknekt': ('kløverknekt',),
'kløverknekten': ('kløverknekt',),
'kløverknekter': ('kløverknekt',),
'kløverknektene': ('kløverknekt',),
'kløverkonge': ('kløverkonge',),
'kløverkongen': ('kløverkonge',),
'kløverkonger': ('kløverkonge',),
'kløverkongene': ('kløverkonge',),
'kløverni': ('kløverni',),
'kløverseks': ('kløverseks',),
'kløversju': ('kløversju',),
'kløverti': ('kløverti',),
'kløverto': ('kløverto',),
'kløvertre': ('kløvertre',),
'kløvjing': ('kløvjing',),
'kløvjingen': ('kløvjing',),
'kløvjinga': ('kløvjing',),
'kløvjinger': ('kløvjing',),
'kløvjingene': ('kløvjing',),
'Kløvstad': ('Kløvstad',),
'kløyving': ('kløyving',),
'kløyvingen': ('kløyving',),
'kløyvinga': ('kløyving',),
'kløyvinger': ('kløyving',),
'kløyvingene': ('kløyving',),
'Klæbu': ('Klæbu',),
'klabbing': ('klabbing',),
'klabbingen': ('klabbing',),
'klabbinga': ('klabbing',),
'klabbinger': ('klabbing',),
'klabbingene': ('klabbing',),
'kladask': ('kladask',),
'kladasken': ('kladask',),
'kladasker': ('kladask',),
'kladaskene': ('kladask',),
'kladdeark': ('kladdeark',),
'kladdearket': ('kladdeark',),
'kladdeark': ('kladdeark',),
'kladdearka': ('kladdeark',),
'kladdearkene': ('kladdeark',),
'kladdeblokk': ('kladdeblokk',),
'kladdeblokken': ('kladdeblokk',),
'kladdeblokka': ('kladdeblokk',),
'kladdeblokker': ('kladdeblokk',),
'kladdeblokkene': ('kladdeblokk',),
'kladding': ('kladding',),
'kladdingen': ('kladding',),
'kladdinga': ('kladding',),
'kladdinger': ('kladding',),
'kladdingene': ('kladding',),
'klaffing': ('klaffing',),
'klaffingen': ('klaffing',),
'klaffinga': ('klaffing',),
'klaffinger': ('klaffing',),
'klaffingene': ('klaffing',),
'klaffventil': ('klaffventil',),
'klaffventilen': ('klaffventil',),
'klaffventiler': ('klaffventil',),
'klaffventilene': ('klaffventil',),
'klageadgang': ('klageadgang',),
'klageadgangen': ('klageadgang',),
'klageadganger': ('klageadgang',),
'klageadgangene': ('klageadgang',),
'klagebehandling': ('klagebehandling',),
'klagebehandlingen': ('klagebehandling',),
'klagebehandlinga': ('klagebehandling',),
'klagebehandlinger': ('klagebehandling',),
'klagebehandlingene': ('klagebehandling',),
'klagebok': ('klagebok',),
'klageboken': ('klagebok',),
'klageboka': ('klagebok',),
'klagebøker': ('klagebok',),
'klagebøkene': ('klagebok',),
'klagebunke': ('klagebunke',),
'klagebunken': ('klagebunke',),
'klagebunker': ('klagebunke',),
'klagebunkene': ('klagebunke',),
'klageflom': ('klageflom',),
'klageflommen': ('klageflom',),
'klageflommer': ('klageflom',),
'klageflommene': ('klageflom',),
'klagefrekvens': ('klagefrekvens',),
'klagefrekvensen': ('klagefrekvens',),
'klagefrekvenser': ('klagefrekvens',),
'klagefrekvensene': ('klagefrekvens',),
'klagefrist': ('klagefrist',),
'klagefristen': ('klagefrist',),
'klagefrister': ('klagefrist',),
'klagefristene': ('klagefrist',),
'klagegebyr': ('klagegebyr',),
'klagegebyret': ('klagegebyr',),
'klagegebyr': ('klagegebyr',),
'klagegebyrer': ('klagegebyr',),
'klagegebyr': ('klagegebyr',),
'klagegebyrer': ('klagegebyr',),
'klagegebyra': ('klagegebyr',),
'klagegebyrene': ('klagegebyr',),
'klageinstans': ('klageinstans',),
'klageinstansen': ('klageinstans',),
'klageinstanser': ('klageinstans',),
'klageinstansene': ('klageinstans',),
'klageinteresse': ('klageinteresse',),
'klageinteressen': ('klageinteresse',),
'klageinteresser': ('klageinteresse',),
'klageinteressene': ('klageinteresse',),
'klageånd': ('klageånd',),
'klageånden': ('klageånd',),
'klageånder': ('klageånd',),
'klageåndene': ('klageånd',),
'klagekommisjon': ('klagekommisjon',),
'klagekommisjonen': ('klagekommisjon',),
'klagekommisjoner': ('klagekommisjon',),
'klagekommisjonene': ('klagekommisjon',),
'klagekor': ('klagekor',),
'klagekoret': ('klagekor',),
'klagekor': ('klagekor',),
'klagekora': ('klagekor',),
'klagekorene': ('klagekor',),
'klageliste': ('klageliste',),
'klagelisten': ('klageliste',),
'klagelista': ('klageliste',),
'klagelister': ('klageliste',),
'klagelistene': ('klageliste',),
'klagemålsbrev': ('klagemålsbrev',),
'klagemålsbrevet': ('klagemålsbrev',),
'klagemålsbrev': ('klagemålsbrev',),
'klagemålsbrever': ('klagemålsbrev',),
'klagemålsbrev': ('klagemålsbrev',),
'klagemålsbrever': ('klagemålsbrev',),
'klagemålsbreva': ('klagemålsbrev',),
'klagemålsbrevene': ('klagemålsbrev',),
'klagemulighet': ('klagemulighet',),
'klagemuligheten': ('klagemulighet',),
'klagemuligheta': ('klagemulighet',),
'klagemuligheter': ('klagemulighet',),
'klagemulighetene': ('klagemulighet',),
'klagemur': ('klagemur',),
'klagemuren': ('klagemur',),
'klagemurer': ('klagemur',),
'klagemurene': ('klagemur',),
'Klagemuren': ('Klagemuren',),
'klageordning': ('klageordning',),
'klageordningen': ('klageordning',),
'klageordninga': ('klageordning',),
'klageordninger': ('klageordning',),
'klageordningene': ('klageordning',),
'klageorgan': ('klageorgan',),
'klageorganet': ('klageorgan',),
'klageorgan': ('klageorgan',),
'klageorganer': ('klageorgan',),
'klageorgan': ('klageorgan',),
'klageorganer': ('klageorgan',),
'klageorgana': ('klageorgan',),
'klageorganene': ('klageorgan',),
'klageplass': ('klageplass',),
'klageplassen': ('klageplass',),
'klageplasser': ('klageplass',),
'klageplassene': ('klageplass',),
'klagepunkt': ('klagepunkt',),
'klagepunktet': ('klagepunkt',),
'klagepunkt': ('klagepunkt',),
'klagepunkter': ('klagepunkt',),
'klagepunkt': ('klagepunkt',),
'klagepunkter': ('klagepunkt',),
'klagepunkta': ('klagepunkt',),
'klagepunktene': ('klagepunkt',),
'klagerett': ('klagerett',),
'klageretten': ('klagerett',),
'klageretter': ('klagerett',),
'klagerettene': ('klagerett',),
'klagesak': ('klagesak',),
'klagesaken': ('klagesak',),
'klagesaka': ('klagesak',),
'klagesaker': ('klagesak',),
'klagesakene': ('klagesak',),
'klagesaksbehandling': ('klagesaksbehandling',),
'klagesaksbehandlingen': ('klagesaksbehandling',),
'klagesaksbehandlinga': ('klagesaksbehandling',),
'klagesaksbehandlinger': ('klagesaksbehandling',),
'klagesaksbehandlingene': ('klagesaksbehandling',),
'klagesalme': ('klagesalme',),
'klagesalmen': ('klagesalme',),
'klagesalmer': ('klagesalme',),
'klagesalmene': ('klagesalme',),
'klageskrift': ('klageskrift',),
'klageskriftet': ('klageskrift',),
'klageskrift': ('klageskrift',),
'klageskrifter': ('klageskrift',),
'klageskrift': ('klageskrift',),
'klageskrifter': ('klageskrift',),
'klageskrifta': ('klageskrift',),
'klageskriftene': ('klageskrift',),
'klagestund': ('klagestund',),
'klagestunden': ('klagestund',),
'klagestunda': ('klagestund',),
'klagestunder': ('klagestund',),
'klagestundene': ('klagestund',),
'klagesystem': ('klagesystem',),
'klagesystemet': ('klagesystem',),
'klagesystem': ('klagesystem',),
'klagesystemer': ('klagesystem',),
'klagesystem': ('klagesystem',),
'klagesystemer': ('klagesystem',),
'klagesystema': ('klagesystem',),
'klagesystemene': ('klagesystem',),
'klaging': ('klaging',),
'klagingen': ('klaging',),
'klaginga': ('klaging',),
'klaginger': ('klaging',),
'klagingene': ('klaging',),
'klaking': ('klaking',),
'klakingen': ('klaking',),
'klakinga': ('klaking',),
'klakinger': ('klaking',),
'klakingene': ('klaking',),
'klakking': ('klakking',),
'klakkingen': ('klakking',),
'klakkinga': ('klakking',),
'klakkinger': ('klakking',),
'klakkingene': ('klakking',),
'klamhet': ('klamhet',),
'klamheten': ('klamhet',),
'klamheta': ('klamhet',),
'klamheter': ('klamhet',),
'klamhetene': ('klamhet',),
'klamming': ('klamming',),
'klammingen': ('klamming',),
'klamminga': ('klamming',),
'klamminger': ('klamming',),
'klammingene': ('klamming',),
'klamping': ('klamping',),
'klampingen': ('klamping',),
'klampinga': ('klamping',),
'klampinger': ('klamping',),
'klampingene': ('klamping',),
'klamring': ('klamring',),
'klamringen': ('klamring',),
'klamringa': ('klamring',),
'klamringer': ('klamring',),
'klamringene': ('klamring',),
'klanderverdighet': ('klanderverdighet',),
'klanderverdigheten': ('klanderverdighet',),
'klanderverdigheta': ('klanderverdighet',),
'klanderverdigheter': ('klanderverdighet',),
'klanderverdighetene': ('klanderverdighet',),
'klandring': ('klandring',),
'klandringen': ('klandring',),
'klandringa': ('klandring',),
'klandringer': ('klandring',),
'klandringene': ('klandring',),
'klangbehandling': ('klangbehandling',),
'klangbehandlingen': ('klangbehandling',),
'klangbehandlinga': ('klangbehandling',),
'klangbehandlinger': ('klangbehandling',),
'klangbehandlingene': ('klangbehandling',),
'klangbilde': ('klangbilde',),
'klangbildet': ('klangbilde',),
'klangbilder': ('klangbilde',),
'klangbilda': ('klangbilde',),
'klangbildene': ('klangbilde',),
'klangidé': ('klangidé',),
'klangidéen': ('klangidé',),
'klangideen': ('klangidé',),
'klangidéer': ('klangidé',),
'klangideer': ('klangidé',),
'klangidéene': ('klangidé',),
'klangideene': ('klangidé',),
'klangide': ('klangide',),
'klangideen': ('klangide',),
'klangideer': ('klangide',),
'klangideene': ('klangide',),
'klangkunstner': ('klangkunstner',),
'klangkunstneren': ('klangkunstner',),
'klangkunstnere': ('klangkunstner',),
'klangkunstnerne': ('klangkunstner',),
'klangmulighet': ('klangmulighet',),
'klangmuligheten': ('klangmulighet',),
'klangmuligheta': ('klangmulighet',),
'klangmuligheter': ('klangmulighet',),
'klangmulighetene': ('klangmulighet',),
'klangnyanse': ('klangnyanse',),
'klangnyansen': ('klangnyanse',),
'klangnyanser': ('klangnyanse',),
'klangnyansene': ('klangnyanse',),
'klangopplevelse': ('klangopplevelse',),
'klangopplevelsen': ('klangopplevelse',),
'klangopplevelser': ('klangopplevelse',),
'klangopplevelsene': ('klangopplevelse',),
'klangprakt': ('klangprakt',),
'klangprakten': ('klangprakt',),
'klangprakta': ('klangprakt',),
'klangprakter': ('klangprakt',),
'klangpraktene': ('klangprakt',),
'klangrytme': ('klangrytme',),
'klangrytmen': ('klangrytme',),
'klangrytmer': ('klangrytme',),
'klangrytmene': ('klangrytme',),
'klangstruktur': ('klangstruktur',),
'klangstrukturen': ('klangstruktur',),
'klangstrukturer': ('klangstruktur',),
'klangstrukturene': ('klangstruktur',),
'klangverden': ('klangverden',),
'klangverdenen': ('klangverden',),
'klangverdener': ('klangverden',),
'klangverdenene': ('klangverden',),
'klankappe': ('klankappe',),
'klankappen': ('klankappe',),
'klankappa': ('klankappe',),
'klankapper': ('klankappe',),
'klankappene': ('klankappe',),
'klanleder': ('klanleder',),
'klanlederen': ('klanleder',),
'klanledere': ('klanleder',),
'klanlederne': ('klanleder',),
'klappbord': ('klappbord',),
'klappbordet': ('klappbord',),
'klappbord': ('klappbord',),
'klappborder': ('klappbord',),
'klappbord': ('klappbord',),
'klappborder': ('klappbord',),
'klappborda': ('klappbord',),
'klappbordene': ('klappbord',),
'klappefeil': ('klappefeil',),
'klappefeilen': ('klappefeil',),
'klappefeil': ('klappefeil',),
'klappefeila': ('klappefeil',),
'klappefeilene': ('klappefeil',),
'klapping': ('klapping',),
'klappingen': ('klapping',),
'klappinga': ('klapping',),
'klappinger': ('klapping',),
'klappingene': ('klapping',),
'klappsalve': ('klappsalve',),
'klappsalven': ('klappsalve',),
'klappsalva': ('klappsalve',),
'klappsalver': ('klappsalve',),
'klappsalvene': ('klappsalve',),
'klappstol': ('klappstol',),
'klappstolen': ('klappstol',),
'klappstoler': ('klappstol',),
'klappstolene': ('klappstol',),
'klapring': ('klapring',),
'klapringen': ('klapring',),
'klapringa': ('klapring',),
'klapringer': ('klapring',),
'klapringene': ('klapring',),
'klapsing': ('klapsing',),
'klapsingen': ('klapsing',),
'klapsinga': ('klapsing',),
'klapsinger': ('klapsing',),
'klapsingene': ('klapsing',),
'klarekjel': ('klarekjel',),
'klarekjelen': ('klarekjel',),
'klarekjeler': ('klarekjel',),
'klarekjelene': ('klarekjel',),
'klarekjele': ('klarekjele',),
'klarekjelen': ('klarekjele',),
'klarekjeler': ('klarekjele',),
'klarekjelene': ('klarekjele',),
'klaremiddel': ('klaremiddel',),
'klaremiddelet': ('klaremiddel',),
'klaremidlet': ('klaremiddel',),
'klaremiddel': ('klaremiddel',),
'klaremidler': ('klaremiddel',),
'klaremidla': ('klaremiddel',),
'klaremidlene': ('klaremiddel',),
'klaremidla': ('klaremiddel',),
'klaremidlene': ('klaremiddel',),
'klarering': ('klarering',),
'klareringen': ('klarering',),
'klareringa': ('klarering',),
'klareringer': ('klarering',),
'klareringene': ('klarering',),
'klargjøring': ('klargjøring',),
'klargjøringen': ('klargjøring',),
'klargjøringa': ('klargjøring',),
'klargjøringer': ('klargjøring',),
'klargjøringene': ('klargjøring',),
'klargjøringsarbeid': ('klargjøringsarbeid',),
'klargjøringsarbeidet': ('klargjøringsarbeid',),
'klargjøringsarbeid': ('klargjøringsarbeid',),
'klargjøringsarbeider': ('klargjøringsarbeid',),
'klargjøringsarbeid': ('klargjøringsarbeid',),
'klargjøringsarbeider': ('klargjøringsarbeid',),
'klargjøringsarbeida': ('klargjøringsarbeid',),
'klargjøringsarbeidene': ('klargjøringsarbeid',),
'klarinettkvartett': ('klarinettkvartett',),
'klarinettkvartetten': ('klarinettkvartett',),
'klarinettkvartetter': ('klarinettkvartett',),
'klarinettkvartettene': ('klarinettkvartett',),
'klarinettkvintett': ('klarinettkvintett',),
'klarinettkvintetten': ('klarinettkvintett',),
'klarinettkvintetter': ('klarinettkvintett',),
'klarinettkvintettene': ('klarinettkvintett',),
'klarlegging': ('klarlegging',),
'klarleggingen': ('klarlegging',),
'klarlegginga': ('klarlegging',),
'klarlegginger': ('klarlegging',),
'klarleggingene': ('klarlegging',),
'klarmelding': ('klarmelding',),
'klarmeldingen': ('klarmelding',),
'klarmeldinga': ('klarmelding',),
'klarmeldinger': ('klarmelding',),
'klarmeldingene': ('klarmelding',),
'klarning': ('klarning',),
'klarningen': ('klarning',),
'klarninga': ('klarning',),
'klarninger': ('klarning',),
'klarningene': ('klarning',),
'klarskrift': ('klarskrift',),
'klarskriften': ('klarskrift',),
'klarskrifta': ('klarskrift',),
'klarskrifter': ('klarskrift',),
'klarskriftene': ('klarskrift',),
'klarsynthet': ('klarsynthet',),
'klarsyntheten': ('klarsynthet',),
'klarsyntheta': ('klarsynthet',),
'klarsyntheter': ('klarsynthet',),
'klarsynthetene': ('klarsynthet',),
'klarværsdag': ('klarværsdag',),
'klarværsdagen': ('klarværsdag',),
'klarværsdager': ('klarværsdag',),
'klarværsdagene': ('klarværsdag',),
'klaskedo': ('klaskedo',),
'klaskedoen': ('klaskedo',),
'klaskedoet': ('klaskedo',),
'klaskedoer': ('klaskedo',),
'klaskedo': ('klaskedo',),
'klaskedoer': ('klaskedo',),
'klaskedo': ('klaskedo',),
'klaskedoer': ('klaskedo',),
'klaskedoene': ('klaskedo',),
'klaskedoa': ('klaskedo',),
'klaskedoene': ('klaskedo',),
'klasking': ('klasking',),
'klaskingen': ('klasking',),
'klaskinga': ('klasking',),
'klaskinger': ('klasking',),
'klaskingene': ('klasking',),
'klassebegrep': ('klassebegrep',),
'klassebegrepet': ('klassebegrep',),
'klassebegrep': ('klassebegrep',),
'klassebegreper': ('klassebegrep',),
'klassebegrep': ('klassebegrep',),
'klassebegreper': ('klassebegrep',),
'klassebegrepa': ('klassebegrep',),
'klassebegrepene': ('klassebegrep',),
'klassebevissthet': ('klassebevissthet',),
'klassebevisstheten': ('klassebevissthet',),
'klassebevisstheta': ('klassebevissthet',),
'klassebevisstheter': ('klassebevissthet',),
'klassebevissthetene': ('klassebevissthet',),
'klassedeling': ('klassedeling',),
'klassedelingen': ('klassedeling',),
'klassedelinga': ('klassedeling',),
'klassedelinger': ('klassedeling',),
'klassedelingene': ('klassedeling',),
'klassefest': ('klassefest',),
'klassefesten': ('klassefest',),
'klassefester': ('klassefest',),
'klassefestene': ('klassefest',),
'klassefiende': ('klassefiende',),
'klassefienden': ('klassefiende',),
'klassefiender': ('klassefiende',),
'klassefiendene': ('klassefiende',),
'klasseforsvar': ('klasseforsvar',),
'klasseforsvaret': ('klasseforsvar',),
'klasseforsvar': ('klasseforsvar',),
'klasseforsvara': ('klasseforsvar',),
'klasseforsvarene': ('klasseforsvar',),
'klassegebyr': ('klassegebyr',),
'klassegebyret': ('klassegebyr',),
'klassegebyr': ('klassegebyr',),
'klassegebyrer': ('klassegebyr',),
'klassegebyr': ('klassegebyr',),
'klassegebyrer': ('klassegebyr',),
'klassegebyra': ('klassegebyr',),
'klassegebyrene': ('klassegebyr',),
'klasseideal': ('klasseideal',),
'klasseidealet': ('klasseideal',),
'klasseideal': ('klasseideal',),
'klasseidealer': ('klasseideal',),
'klasseideal': ('klasseideal',),
'klasseidealer': ('klasseideal',),
'klasseideala': ('klasseideal',),
'klasseidealene': ('klasseideal',),
'klasseinndeling': ('klasseinndeling',),
'klasseinndelingen': ('klasseinndeling',),
'klasseinndelinga': ('klasseinndeling',),
'klasseinndelinger': ('klasseinndeling',),
'klasseinndelingene': ('klasseinndeling',),
'klassekrig': ('klassekrig',),
'klassekrigen': ('klassekrig',),
'klassekriger': ('klassekrig',),
'klassekrigene': ('klassekrig',),
'klasselag': ('klasselag',),
'klasselaget': ('klasselag',),
'klasselag': ('klasselag',),
'klasselaga': ('klasselag',),
'klasselagene': ('klasselag',),
'klasseordning': ('klasseordning',),
'klasseordningen': ('klasseordning',),
'klasseordninga': ('klasseordning',),
'klasseordninger': ('klasseordning',),
'klasseordningene': ('klasseordning',),
'klasseparti': ('klasseparti',),
'klassepartiet': ('klasseparti',),
'klasseparti': ('klasseparti',),
'klassepartier': ('klasseparti',),
'klasseparti': ('klasseparti',),
'klassepartier': ('klasseparti',),
'klassepartia': ('klasseparti',),
'klassepartiene': ('klasseparti',),
'klasseredning': ('klasseredning',),
'klasseredningen': ('klasseredning',),
'klasseredninga': ('klasseredning',),
'klasseredninger': ('klasseredning',),
'klasseredningene': ('klasseredning',),
'klasseråd': ('klasseråd',),
'klasserådet': ('klasseråd',),
'klasseråd': ('klasseråd',),
'klasseråda': ('klasseråd',),
'klasserådene': ('klasseråd',),
'klasseromssituasjon': ('klasseromssituasjon',),
'klasseromssituasjonen': ('klasseromssituasjon',),
'klasseromssituasjoner': ('klasseromssituasjon',),
'klasseromssituasjonene': ('klasseromssituasjon',),
'klasseromsundervisning': ('klasseromsundervisning',),
'klasseromsundervisningen': ('klasseromsundervisning',),
'klasseromsundervisninga': ('klasseromsundervisning',),
'klasseromsundervisninger': ('klasseromsundervisning',),
'klasseromsundervisningene': ('klasseromsundervisning',),
'klassesamarbeid': ('klassesamarbeid',),
'klassesamarbeidet': ('klassesamarbeid',),
'klassesamarbeid': ('klassesamarbeid',),
'klassesamarbeider': ('klassesamarbeid',),
'klassesamarbeid': ('klassesamarbeid',),
'klassesamarbeider': ('klassesamarbeid',),
'klassesamarbeida': ('klassesamarbeid',),
'klassesamarbeidene': ('klassesamarbeid',),
'klasseseier': ('klasseseier',),
'klasseseieren': ('klasseseier',),
'klasseseiere': ('klasseseier',),
'klasseseirer': ('klasseseier',),
'klasseseire': ('klasseseier',),
'klasseseierne': ('klasseseier',),
'klasseseirene': ('klasseseier',),
'klasseselskap': ('klasseselskap',),
'klasseselskapet': ('klasseselskap',),
'klasseselskap': ('klasseselskap',),
'klasseselskaper': ('klasseselskap',),
'klasseselskap': ('klasseselskap',),
'klasseselskaper': ('klasseselskap',),
'klasseselskapa': ('klasseselskap',),
'klasseselskapene': ('klasseselskap',),
'klassesett': ('klassesett',),
'klassesettet': ('klassesett',),
'klassesett': ('klassesett',),
'klassesetta': ('klassesett',),
'klassesettene': ('klassesett',),
'klasseskille': ('klasseskille',),
'klasseskillet': ('klasseskille',),
'klasseskiller': ('klasseskille',),
'klasseskilla': ('klasseskille',),
'klasseskillene': ('klasseskille',),
'klassespeller': ('klassespeller',),
'klassespelleren': ('klassespeller',),
'klassespellere': ('klassespeller',),
'klassespellerne': ('klassespeller',),
'klassespiller': ('klassespiller',),
'klassespilleren': ('klassespiller',),
'klassespillere': ('klassespiller',),
'klassespillerne': ('klassespiller',),
'klassestandpunkt': ('klassestandpunkt',),
'klassestandpunktet': ('klassestandpunkt',),
'klassestandpunkt': ('klassestandpunkt',),
'klassestandpunkter': ('klassestandpunkt',),
'klassestandpunkt': ('klassestandpunkt',),
'klassestandpunkter': ('klassestandpunkt',),
'klassestandpunkta': ('klassestandpunkt',),
'klassestandpunktene': ('klassestandpunkt',),
'klassestruktur': ('klassestruktur',),
'klassestrukturen': ('klassestruktur',),
'klassestrukturer': ('klassestruktur',),
'klassestrukturene': ('klassestruktur',),
'klassestyrer': ('klassestyrer',),
'klassestyreren': ('klassestyrer',),
'klassestyrere': ('klassestyrer',),
'klassestyrerne': ('klassestyrer',),
'klassetall': ('klassetall',),
'klassetallet': ('klassetall',),
'klassetall': ('klassetall',),
'klassetalla': ('klassetall',),
'klassetallene': ('klassetall',),
'klassetilføyelse': ('klassetilføyelse',),
'klassetilføyelsen': ('klassetilføyelse',),
'klassetilføyelser': ('klassetilføyelse',),
'klassetilføyelsene': ('klassetilføyelse',),
'klassetilhørighet': ('klassetilhørighet',),
'klassetilhørigheten': ('klassetilhørighet',),
'klassetilhørigheta': ('klassetilhørighet',),
'klassetilhørigheter': ('klassetilhørighet',),
'klassetilhørighetene': ('klassetilhørighet',),
'klassetillitsmann': ('klassetillitsmann',),
'klassetillitsmannen': ('klassetillitsmann',),
'klassetillitsmenn': ('klassetillitsmann',),
'klassetillitsmennene': ('klassetillitsmann',),
'klassetur': ('klassetur',),
'klasseturen': ('klassetur',),
'klasseturer': ('klassetur',),
'klasseturene': ('klassetur',),
'klasseværelse': ('klasseværelse',),
'klasseværelset': ('klasseværelse',),
'klasseværelser': ('klasseværelse',),
'klasseværelsa': ('klasseværelse',),
'klasseværelsene': ('klasseværelse',),
'klassevenninne': ('klassevenninne',),
'klassevenninnen': ('klassevenninne',),
'klassevenninna': ('klassevenninne',),
'klassevenninner': ('klassevenninne',),
'klassevenninnene': ('klassevenninne',),
'klassifisering': ('klassifisering',),
'klassifiseringen': ('klassifisering',),
'klassifiseringa': ('klassifisering',),
'klassifiseringer': ('klassifisering',),
'klassifiseringene': ('klassifisering',),
'klassifiseringsmodul': ('klassifiseringsmodul',),
'klassifiseringsmodulen': ('klassifiseringsmodul',),
'klassifiseringsmoduler': ('klassifiseringsmodul',),
'klassifiseringsmodulene': ('klassifiseringsmodul',),
'klassifiseringsselskap': ('klassifiseringsselskap',),
'klassifiseringsselskapet': ('klassifiseringsselskap',),
'klassifiseringsselskap': ('klassifiseringsselskap',),
'klassifiseringsselskaper': ('klassifiseringsselskap',),
'klassifiseringsselskap': ('klassifiseringsselskap',),
'klassifiseringsselskaper': ('klassifiseringsselskap',),
'klassifiseringsselskapa': ('klassifiseringsselskap',),
'klassifiseringsselskapene': ('klassifiseringsselskap',),
'klassifiseringsspørsmål': ('klassifiseringsspørsmål',),
'klassifiseringsspørsmålet': ('klassifiseringsspørsmål',),
'klassifiseringsspørsmål': ('klassifiseringsspørsmål',),
'klassifiseringsspørsmåla': ('klassifiseringsspørsmål',),
'klassifiseringsspørsmålene': ('klassifiseringsspørsmål',),
'klassifiseringssystem': ('klassifiseringssystem',),
'klassifiseringssystemet': ('klassifiseringssystem',),
'klassifiseringssystem': ('klassifiseringssystem',),
'klassifiseringssystemer': ('klassifiseringssystem',),
'klassifiseringssystem': ('klassifiseringssystem',),
'klassifiseringssystemer': ('klassifiseringssystem',),
'klassifiseringssystema': ('klassifiseringssystem',),
'klassifiseringssystemene': ('klassifiseringssystem',),
'klassikerserie': ('klassikerserie',),
'klassikerserien': ('klassikerserie',),
'klassikerserier': ('klassikerserie',),
'klassikerseriene': ('klassikerserie',),
'klassikerstatus': ('klassikerstatus',),
'klassikerstatusen': ('klassikerstatus',),
'klassikerstatuser': ('klassikerstatus',),
'klassikerstatusene': ('klassikerstatus',),
'klassing': ('klassing',),
'klassingen': ('klassing',),
'klassinga': ('klassing',),
'klassinger': ('klassing',),
'klassingene': ('klassing',),
'klassisist': ('klassisist',),
'klassisisten': ('klassisist',),
'klassisister': ('klassisist',),
'klassisistene': ('klassisist',),
'klatreekspedisjon': ('klatreekspedisjon',),
'klatreekspedisjonen': ('klatreekspedisjon',),
'klatreekspedisjoner': ('klatreekspedisjon',),
'klatreekspedisjonene': ('klatreekspedisjon',),
'klatreetappe': ('klatreetappe',),
'klatreetappen': ('klatreetappe',),
'klatreetapper': ('klatreetappe',),
'klatreetappene': ('klatreetappe',),
'klatremiljø': ('klatremiljø',),
'klatremiljøet': ('klatremiljø',),
'klatremiljø': ('klatremiljø',),
'klatremiljøer': ('klatremiljø',),
'klatremiljø': ('klatremiljø',),
'klatremiljøer': ('klatremiljø',),
'klatremiljøa': ('klatremiljø',),
'klatremiljøene': ('klatremiljø',),
'klatrerlag': ('klatrerlag',),
'klatrerlaget': ('klatrerlag',),
'klatrerlag': ('klatrerlag',),
'klatrerlaga': ('klatrerlag',),
'klatrerlagene': ('klatrerlag',),
'klatrestativ': ('klatrestativ',),
'klatrestativet': ('klatrestativ',),
'klatrestativ': ('klatrestativ',),
'klatrestativer': ('klatrestativ',),
'klatrestativ': ('klatrestativ',),
'klatrestativer': ('klatrestativ',),
'klatrestativa': ('klatrestativ',),
'klatrestativene': ('klatrestativ',),
'klatretur': ('klatretur',),
'klatreturen': ('klatretur',),
'klatreturer': ('klatretur',),
'klatreturene': ('klatretur',),
'klatreulykke': ('klatreulykke',),
'klatreulykken': ('klatreulykke',),
'klatreulykka': ('klatreulykke',),
'klatreulykker': ('klatreulykke',),
'klatreulykkene': ('klatreulykke',),
'klatreutstyr': ('klatreutstyr',),
'klatreutstyret': ('klatreutstyr',),
'klatreutstyr': ('klatreutstyr',),
'klatreutstyra': ('klatreutstyr',),
'klatreutstyrene': ('klatreutstyr',),
'klatring': ('klatring',),
'klatringen': ('klatring',),
'klatringa': ('klatring',),
'klatringer': ('klatring',),
'klatringene': ('klatring',),
'klatting': ('klatting',),
'klattingen': ('klatting',),
'klattinga': ('klatting',),
'klattinger': ('klatting',),
'klattingene': ('klatting',),
'klattverk': ('klattverk',),
'klattverket': ('klattverk',),
'klattverk': ('klattverk',),
'klattverker': ('klattverk',),
'klattverk': ('klattverk',),
'klattverker': ('klattverk',),
'klattverka': ('klattverk',),
'klattverkene': ('klattverk',),
'Klaus': ('Klaus',),
'Klausen': ('Klausen',),
'Klauson': ('Klauson',),
'Klaussen': ('Klaussen',),
'Klausson': ('Klausson',),
'Klaveness': ('Klaveness',),
'klaverdebut': ('klaverdebut',),
'klaverdebuten': ('klaverdebut',),
'klaverdebuter': ('klaverdebut',),
'klaverdebutene': ('klaverdebut',),
'klaverkvartett': ('klaverkvartett',),
'klaverkvartetten': ('klaverkvartett',),
'klaverkvartetter': ('klaverkvartett',),
'klaverkvartettene': ('klaverkvartett',),
'klaverkvintett': ('klaverkvintett',),
'klaverkvintetten': ('klaverkvintett',),
'klaverkvintetter': ('klaverkvintett',),
'klaverkvintettene': ('klaverkvintett',),
'klavermusikk': ('klavermusikk',),
'klavermusikken': ('klavermusikk',),
'klavermusikker': ('klavermusikk',),
'klavermusikkene': ('klavermusikk',),
'klaverpedagog': ('klaverpedagog',),
'klaverpedagogen': ('klaverpedagog',),
'klaverpedagoger': ('klaverpedagog',),
'klaverpedagogene': ('klaverpedagog',),
'klaverprofessor': ('klaverprofessor',),
'klaverprofessoren': ('klaverprofessor',),
'klaverprofessorer': ('klaverprofessor',),
'klaverprofessorene': ('klaverprofessor',),
'klaversolist': ('klaversolist',),
'klaversolisten': ('klaversolist',),
'klaversolister': ('klaversolist',),
'klaversolistene': ('klaversolist',),
'klaversonate': ('klaversonate',),
'klaversonaten': ('klaversonate',),
'klaversonater': ('klaversonate',),
'klaversonatene': ('klaversonate',),
'klaverspell': ('klaverspell',),
'klaverspellet': ('klaverspell',),
'klaverspell': ('klaverspell',),
'klaverspella': ('klaverspell',),
'klaverspellene': ('klaverspell',),
'klaverspill': ('klaverspill',),
'klaverspillet': ('klaverspill',),
'klaverspill': ('klaverspill',),
'klaverspilla': ('klaverspill',),
'klaverspillene': ('klaverspill',),
'klaverstykke': ('klaverstykke',),
'klaverstykket': ('klaverstykke',),
'klaverstykker': ('klaverstykke',),
'klaverstykka': ('klaverstykke',),
'klaverstykkene': ('klaverstykke',),
'klavertrio': ('klavertrio',),
'klavertrioen': ('klavertrio',),
'klavertrioer': ('klavertrio',),
'klavertrioene': ('klavertrio',),
'klaverundervisning': ('klaverundervisning',),
'klaverundervisningen': ('klaverundervisning',),
'klaverundervisninga': ('klaverundervisning',),
'klaverundervisninger': ('klaverundervisning',),
'klaverundervisningene': ('klaverundervisning',),
'klaververk': ('klaververk',),
'klaververket': ('klaververk',),
'klaververk': ('klaververk',),
'klaververker': ('klaververk',),
'klaververk': ('klaververk',),
'klaververker': ('klaververk',),
'klaververka': ('klaververk',),
'klaververkene': ('klaververk',),
'klavervirtuos': ('klavervirtuos',),
'klavervirtuosen': ('klavervirtuos',),
'klavervirtuoser': ('klavervirtuos',),
'klavervirtuosene': ('klavervirtuos',),
'klaving': ('klaving',),
'klavingen': ('klaving',),
'klavinga': ('klaving',),
'klavinger': ('klaving',),
'klavingene': ('klaving',),
'klebelapp': ('klebelapp',),
'klebelappen': ('klebelapp',),
'klebelapper': ('klebelapp',),
'klebelappene': ('klebelapp',),
'klebersteinsbrott': ('klebersteinsbrott',),
'klebersteinsbrottet': ('klebersteinsbrott',),
'klebersteinsbrott': ('klebersteinsbrott',),
'klebersteinsbrotta': ('klebersteinsbrott',),
'klebersteinsbrottene': ('klebersteinsbrott',),
'klebersteinsbrudd': ('klebersteinsbrudd',),
'klebersteinsbruddet': ('klebersteinsbrudd',),
'klebersteinsbrudd': ('klebersteinsbrudd',),
'klebersteinsbrudda': ('klebersteinsbrudd',),
'klebersteinsbruddene': ('klebersteinsbrudd',),
'klebing': ('klebing',),
'klebingen': ('klebing',),
'klebinga': ('klebing',),
'klebinger': ('klebing',),
'klebingene': ('klebing',),
'klebrighet': ('klebrighet',),
'klebrigheten': ('klebrighet',),
'klebrigheta': ('klebrighet',),
'klebrigheter': ('klebrighet',),
'klebrighetene': ('klebrighet',),
'kledelighet': ('kledelighet',),
'kledeligheten': ('kledelighet',),
'kledeligheta': ('kledelighet',),
'kledeligheter': ('kledelighet',),
'kledelighetene': ('kledelighet',),
'kleding': ('kleding',),
'kledingen': ('kleding',),
'kledinga': ('kleding',),
'kledinger': ('kleding',),
'kledingene': ('kleding',),
'kledningsbord': ('kledningsbord',),
'kledningsbordet': ('kledningsbord',),
'kledningsbord': ('kledningsbord',),
'kledningsborder': ('kledningsbord',),
'kledningsbord': ('kledningsbord',),
'kledningsborder': ('kledningsbord',),
'kledningsborda': ('kledningsbord',),
'kledningsbordene': ('kledningsbord',),
'kledsel': ('kledsel',),
'kledselen': ('kledsel',),
'kledsla': ('kledsel',),
'kledsler': ('kledsel',),
'kledslene': ('kledsel',),
'kleing': ('kleing',),
'kleingen': ('kleing',),
'kleinga': ('kleing',),
'kleinger': ('kleing',),
'kleingene': ('kleing',),
'kleinhet': ('kleinhet',),
'kleinheten': ('kleinhet',),
'kleinheta': ('kleinhet',),
'kleinheter': ('kleinhet',),
'kleinhetene': ('kleinhet',),
'kleising': ('kleising',),
'kleisingen': ('kleising',),
'kleisinga': ('kleising',),
'kleisinger': ('kleising',),
'kleisingene': ('kleising',),
'klekking': ('klekking',),
'klekkingen': ('klekking',),
'klekkinga': ('klekking',),
'klekkinger': ('klekking',),
'klekkingene': ('klekking',),
'klemlengde': ('klemlengde',),
'klemlengden': ('klemlengde',),
'klemlengda': ('klemlengde',),
'klemlengder': ('klemlengde',),
'klemlengdene': ('klemlengde',),
'klemlengdekode': ('klemlengdekode',),
'klemlengdekoden': ('klemlengdekode',),
'klemlengdekoder': ('klemlengdekode',),
'klemlengdekodene': ('klemlengdekode',),
'klemlengdemåler': ('klemlengdemåler',),
'klemlengdemåleren': ('klemlengdemåler',),
'klemlengdemålere': ('klemlengdemåler',),
'klemlengdemålerne': ('klemlengdemåler',),
'klemlengdeutstikk': ('klemlengdeutstikk',),
'klemlengdeutstikket': ('klemlengdeutstikk',),
'klemlengdeutstikk': ('klemlengdeutstikk',),
'klemlengdeutstikka': ('klemlengdeutstikk',),
'klemlengdeutstikkene': ('klemlengdeutstikk',),
'klemlengdevariasjon': ('klemlengdevariasjon',),
'klemlengdevariasjonen': ('klemlengdevariasjon',),
'klemlengdevariasjoner': ('klemlengdevariasjon',),
'klemlengdevariasjonene': ('klemlengdevariasjon',),
'klemming': ('klemming',),
'klemmingen': ('klemming',),
'klemminga': ('klemming',),
'klemminger': ('klemming',),
'klemmingene': ('klemming',),
'klemting': ('klemting',),
'klemtingen': ('klemting',),
'klemtinga': ('klemting',),
'klemtinger': ('klemting',),
'klemtingene': ('klemting',),
'klenging': ('klenging',),
'klengingen': ('klenging',),
'klenginga': ('klenging',),
'klenginger': ('klenging',),
'klengingene': ('klenging',),
'Kleopatra': ('Kleopatra',),
'Klepp': ('Klepp',),
'Kleppe': ('Kleppe',),
'klepping': ('klepping',),
'kleppingen': ('klepping',),
'kleppinga': ('klepping',),
'kleppinger': ('klepping',),
'kleppingene': ('klepping',),
'klesbransje': ('klesbransje',),
'klesbransjen': ('klesbransje',),
'klesbransjer': ('klesbransje',),
'klesbransjene': ('klesbransje',),
'klesbutikk': ('klesbutikk',),
'klesbutikken': ('klesbutikk',),
'klesbutikker': ('klesbutikk',),
'klesbutikkene': ('klesbutikk',),
'klesdesigner': ('klesdesigner',),
'klesdesigneren': ('klesdesigner',),
'klesdesignere': ('klesdesigner',),
'klesdesignerne': ('klesdesigner',),
'klesfirma': ('klesfirma',),
'klesfirmaet': ('klesfirma',),
'klesfirma': ('klesfirma',),
'klesfirmaer': ('klesfirma',),
'klesfirmaene': ('klesfirma',),
'kleshaug': ('kleshaug',),
'kleshaugen': ('kleshaug',),
'kleshauger': ('kleshaug',),
'kleshaugene': ('kleshaug',),
'klesindustri': ('klesindustri',),
'klesindustrien': ('klesindustri',),
'klesindustrier': ('klesindustri',),
'klesindustriene': ('klesindustri',),
'kleskjøp': ('kleskjøp',),
'kleskjøpet': ('kleskjøp',),
'kleskjøp': ('kleskjøp',),
'kleskjøpa': ('kleskjøp',),
'kleskjøpene': ('kleskjøp',),
'kleslag': ('kleslag',),
'kleslaget': ('kleslag',),
'kleslag': ('kleslag',),
'kleslaga': ('kleslag',),
'kleslagene': ('kleslag',),
'kleslager': ('kleslager',),
'kleslageret': ('kleslager',),
'kleslager': ('kleslager',),
'kleslagre': ('kleslager',),
'kleslagra': ('kleslager',),
'kleslagrene': ('kleslager',),
'kleslagra': ('kleslager',),
'kleslagrene': ('kleslager',),
'klesmote': ('klesmote',),
'klesmoten': ('klesmote',),
'klesmoter': ('klesmote',),
'klesmotene': ('klesmote',),
'klesprodusent': ('klesprodusent',),
'klesprodusenten': ('klesprodusent',),
'klesprodusenter': ('klesprodusent',),
'klesprodusentene': ('klesprodusent',),
'klessalg': ('klessalg',),
'klessalget': ('klessalg',),
'klessalg': ('klessalg',),
'klessalga': ('klessalg',),
'klessalgene': ('klessalg',),
'klesskaper': ('klesskaper',),
'klesskaperen': ('klesskaper',),
'klesskapere': ('klesskaper',),
'klesskaperne': ('klesskaper',),
'klesskift': ('klesskift',),
'klesskiftet': ('klesskift',),
'klesskift': ('klesskift',),
'klesskifta': ('klesskift',),
'klesskiftene': ('klesskift',),
'klesskulptur': ('klesskulptur',),
'klesskulpturen': ('klesskulptur',),
'klesskulpturer': ('klesskulptur',),
'klesskulpturene': ('klesskulptur',),
'klesstativ': ('klesstativ',),
'klesstativet': ('klesstativ',),
'klesstativ': ('klesstativ',),
'klesstativer': ('klesstativ',),
'klesstativ': ('klesstativ',),
'klesstativer': ('klesstativ',),
'klesstativa': ('klesstativ',),
'klesstativene': ('klesstativ',),
'klesstil': ('klesstil',),
'klesstilen': ('klesstil',),
'klesstiler': ('klesstil',),
'klesstilene': ('klesstil',),
'klestype': ('klestype',),
'klestypen': ('klestype',),
'klestyper': ('klestype',),
'klestypene': ('klestype',),
'klesvalg': ('klesvalg',),
'klesvalget': ('klesvalg',),
'klesvalg': ('klesvalg',),
'klesvalga': ('klesvalg',),
'klesvalgene': ('klesvalg',),
'klesvane': ('klesvane',),
'klesvanen': ('klesvane',),
'klesvaner': ('klesvane',),
'klesvanene': ('klesvane',),
'klesvei': ('klesvei',),
'klesveien': ('klesvei',),
'klesveier': ('klesvei',),
'klesveiene': ('klesvei',),
'Kleven': ('Kleven',),
'klientgruppe': ('klientgruppe',),
'klientgruppen': ('klientgruppe',),
'klientgruppa': ('klientgruppe',),
'klientgrupper': ('klientgruppe',),
'klientgruppene': ('klientgruppe',),
'klientjakt': ('klientjakt',),
'klientjakten': ('klientjakt',),
'klientjakta': ('klientjakt',),
'klientjakter': ('klientjakt',),
'klientjaktene': ('klientjakt',),
'klientkonto': ('klientkonto',),
'klientkontoen': ('klientkonto',),
'klientkontoer': ('klientkonto',),
'klientkonti': ('klientkonto',),
'klientkontoene': ('klientkonto',),
'klientkontiene': ('klientkonto',),
'klientmiddel': ('klientmiddel',),
'klientmiddelet': ('klientmiddel',),
'klientmidlet': ('klientmiddel',),
'klientmiddel': ('klientmiddel',),
'klientmidler': ('klientmiddel',),
'klientmidla': ('klientmiddel',),
'klientmidlene': ('klientmiddel',),
'klientmidla': ('klientmiddel',),
'klientmidlene': ('klientmiddel',),
'klientsamtale': ('klientsamtale',),
'klientsamtalen': ('klientsamtale',),
'klientsamtaler': ('klientsamtale',),
'klientsamtalene': ('klientsamtale',),
'klientstrøm': ('klientstrøm',),
'klientstrømmen': ('klientstrøm',),
'klientstrømmer': ('klientstrøm',),
'klientstrømmene': ('klientstrøm',),
'klientutvalg': ('klientutvalg',),
'klientutvalget': ('klientutvalg',),
'klientutvalg': ('klientutvalg',),
'klientutvalga': ('klientutvalg',),
'klientutvalgene': ('klientutvalg',),
'klikkdannelse': ('klikkdannelse',),
'klikkdannelsen': ('klikkdannelse',),
'klikkdannelser': ('klikkdannelse',),
'klikkdannelsene': ('klikkdannelse',),
'klikkespråk': ('klikkespråk',),
'klikkespråket': ('klikkespråk',),
'klikkespråk': ('klikkespråk',),
'klikkespråka': ('klikkespråk',),
'klikkespråkene': ('klikkespråk',),
'klikking': ('klikking',),
'klikkingen': ('klikking',),
'klikkinga': ('klikking',),
'klikkinger': ('klikking',),
'klikkingene': ('klikking',),
'klimaavdeling': ('klimaavdeling',),
'klimaavdelingen': ('klimaavdeling',),
'klimaavdelinga': ('klimaavdeling',),
'klimaavdelinger': ('klimaavdeling',),
'klimaavdelingene': ('klimaavdeling',),
'klimaavtale': ('klimaavtale',),
'klimaavtalen': ('klimaavtale',),
'klimaavtaler': ('klimaavtale',),
'klimaavtalene': ('klimaavtale',),
'klimabalanse': ('klimabalanse',),
'klimabalansen': ('klimabalanse',),
'klimabalanser': ('klimabalanse',),
'klimabalansene': ('klimabalanse',),
'klimadata': ('klimadata',),
'klimadataen': ('klimadata',),
'klimadataet': ('klimadata',),
'klimadata': ('klimadata',),
'klimadataene': ('klimadata',),
'klimadebatt': ('klimadebatt',),
'klimadebatten': ('klimadebatt',),
'klimadebatter': ('klimadebatt',),
'klimadebattene': ('klimadebatt',),
'klimaekspert': ('klimaekspert',),
'klimaeksperten': ('klimaekspert',),
'klimaeksperter': ('klimaekspert',),
'klimaekspertene': ('klimaekspert',),
'klimaendring': ('klimaendring',),
'klimaendringen': ('klimaendring',),
'klimaendringa': ('klimaendring',),
'klimaendringer': ('klimaendring',),
'klimaendringene': ('klimaendring',),
'klimafaktor': ('klimafaktor',),
'klimafaktoren': ('klimafaktor',),
'klimafaktorer': ('klimafaktor',),
'klimafaktorene': ('klimafaktor',),
'klimaforandring': ('klimaforandring',),
'klimaforandringen': ('klimaforandring',),
'klimaforandringa': ('klimaforandring',),
'klimaforandringer': ('klimaforandring',),
'klimaforandringene': ('klimaforandring',),
'klimaforhandling': ('klimaforhandling',),
'klimaforhandlingen': ('klimaforhandling',),
'klimaforhandlinga': ('klimaforhandling',),
'klimaforhandlinger': ('klimaforhandling',),
'klimaforhandlingene': ('klimaforhandling',),
'klimaforhold': ('klimaforhold',),
'klimaforholdet': ('klimaforhold',),
'klimaforhold': ('klimaforhold',),
'klimaforholda': ('klimaforhold',),
'klimaforholdene': ('klimaforhold',),
'klimaforsker': ('klimaforsker',),
'klimaforskeren': ('klimaforsker',),
'klimaforskere': ('klimaforsker',),
'klimaforskerne': ('klimaforsker',),
'klimaforsking': ('klimaforsking',),
'klimaforskingen': ('klimaforsking',),
'klimaforskinger': ('klimaforsking',),
'klimaforskingene': ('klimaforsking',),
'klimaforskning': ('klimaforskning',),
'klimaforskningen': ('klimaforskning',),
'klimaforskninga': ('klimaforskning',),
'klimaforskninger': ('klimaforskning',),
'klimaforskningene': ('klimaforskning',),
'klimaforverring': ('klimaforverring',),
'klimaforverringen': ('klimaforverring',),
'klimaforverringa': ('klimaforverring',),
'klimaforverringer': ('klimaforverring',),
'klimaforverringene': ('klimaforverring',),
'klimagassutslipp': ('klimagassutslipp',),
'klimagassutslippet': ('klimagassutslipp',),
'klimagassutslipp': ('klimagassutslipp',),
'klimagassutslippa': ('klimagassutslipp',),
'klimagassutslippene': ('klimagassutslipp',),
'klimakammer': ('klimakammer',),
'klimakammeret': ('klimakammer',),
'klimakammer': ('klimakammer',),
'klimakamre': ('klimakammer',),
'klimakamra': ('klimakammer',),
'klimakamrene': ('klimakammer',),
'klimakamra': ('klimakammer',),
'klimakamrene': ('klimakammer',),
'klimakonferanse': ('klimakonferanse',),
'klimakonferansen': ('klimakonferanse',),
'klimakonferanser': ('klimakonferanse',),
'klimakonferansene': ('klimakonferanse',),
'klimakurve': ('klimakurve',),
'klimakurven': ('klimakurve',),
'klimakurver': ('klimakurve',),
'klimakurvene': ('klimakurve',),
'klimaproblem': ('klimaproblem',),
'klimaproblemet': ('klimaproblem',),
'klimaproblem': ('klimaproblem',),
'klimaproblemer': ('klimaproblem',),
'klimaproblem': ('klimaproblem',),
'klimaproblemer': ('klimaproblem',),
'klimaproblema': ('klimaproblem',),
'klimaproblemene': ('klimaproblem',),
'klimaprosess': ('klimaprosess',),
'klimaprosessen': ('klimaprosess',),
'klimaprosesser': ('klimaprosess',),
'klimaprosessene': ('klimaprosess',),
'klimarapport': ('klimarapport',),
'klimarapporten': ('klimarapport',),
'klimarapporter': ('klimarapport',),
'klimarapportene': ('klimarapport',),
'klimasenter': ('klimasenter',),
'klimasenteret': ('klimasenter',),
'klimasentret': ('klimasenter',),
'klimasenter': ('klimasenter',),
'klimasentre': ('klimasenter',),
'klimasentra': ('klimasenter',),
'klimasentrene': ('klimasenter',),
'klimasentra': ('klimasenter',),
'klimasentrene': ('klimasenter',),
'klimasituasjon': ('klimasituasjon',),
'klimasituasjonen': ('klimasituasjon',),
'klimasituasjoner': ('klimasituasjon',),
'klimasituasjonene': ('klimasituasjon',),
'klimaskade': ('klimaskade',),
'klimaskaden': ('klimaskade',),
'klimaskader': ('klimaskade',),
'klimaskadene': ('klimaskade',),
'klimaskap': ('klimaskap',),
'klimaskapet': ('klimaskap',),
'klimaskap': ('klimaskap',),
'klimaskapa': ('klimaskap',),
'klimaskapene': ('klimaskap',),
'klimaskifte': ('klimaskifte',),
'klimaskiftet': ('klimaskifte',),
'klimaskifter': ('klimaskifte',),
'klimaskifta': ('klimaskifte',),
'klimaskiftene': ('klimaskifte',),
'klimaspørsmål': ('klimaspørsmål',),
'klimaspørsmålet': ('klimaspørsmål',),
'klimaspørsmål': ('klimaspørsmål',),
'klimaspørsmåla': ('klimaspørsmål',),
'klimaspørsmålene': ('klimaspørsmål',),
'klimateknikk': ('klimateknikk',),
'klimateknikken': ('klimateknikk',),
'klimateknikker': ('klimateknikk',),
'klimateknikkene': ('klimateknikk',),
'klimatiltak': ('klimatiltak',),
'klimatiltaket': ('klimatiltak',),
'klimatiltak': ('klimatiltak',),
'klimatiltaka': ('klimatiltak',),
'klimatiltakene': ('klimatiltak',),
'klimatrussel': ('klimatrussel',),
'klimatrusselen': ('klimatrussel',),
'klimatrusler': ('klimatrussel',),
'klimatruslene': ('klimatrussel',),
'klimautredning': ('klimautredning',),
'klimautredningen': ('klimautredning',),
'klimautredninga': ('klimautredning',),
'klimautredninger': ('klimautredning',),
'klimautredningene': ('klimautredning',),
'klimautrustning': ('klimautrustning',),
'klimautrustningen': ('klimautrustning',),
'klimautrustninga': ('klimautrustning',),
'klimautrustninger': ('klimautrustning',),
'klimautrustningene': ('klimautrustning',),
'klimautvikling': ('klimautvikling',),
'klimautviklingen': ('klimautvikling',),
'klimautviklinga': ('klimautvikling',),
'klimautviklinger': ('klimautvikling',),
'klimautviklingene': ('klimautvikling',),
'klimavariasjon': ('klimavariasjon',),
'klimavariasjonen': ('klimavariasjon',),
'klimavariasjoner': ('klimavariasjon',),
'klimavariasjonene': ('klimavariasjon',),
'klimpring': ('klimpring',),
'klimpringen': ('klimpring',),
'klimpringa': ('klimpring',),
'klimpringer': ('klimpring',),
'klimpringene': ('klimpring',),
'klinefest': ('klinefest',),
'klinefesten': ('klinefest',),
'klinefester': ('klinefest',),
'klinefestene': ('klinefest',),
'kliner': ('kliner',),
'klineren': ('kliner',),
'klinere': ('kliner',),
'klinerne': ('kliner',),
'klineri': ('klineri',),
'klineriet': ('klineri',),
'klineri': ('klineri',),
'klinerier': ('klineri',),
'klineri': ('klineri',),
'klinerier': ('klineri',),
'klineria': ('klineri',),
'klineriene': ('klineri',),
'klingestål': ('klingestål',),
'klingestålet': ('klingestål',),
'klingestål': ('klingestål',),
'klingeståla': ('klingestål',),
'klingestålene': ('klingestål',),
'klinging': ('klinging',),
'klingingen': ('klinging',),
'klinginga': ('klinging',),
'klinginger': ('klinging',),
'klingingene': ('klinging',),
'klinikkledelse': ('klinikkledelse',),
'klinikkledelsen': ('klinikkledelse',),
'klinikkledelser': ('klinikkledelse',),
'klinikkledelsene': ('klinikkledelse',),
'klinikkleder': ('klinikkleder',),
'klinikklederen': ('klinikkleder',),
'klinikkledere': ('klinikkleder',),
'klinikklederne': ('klinikkleder',),
'klinikkoverlege': ('klinikkoverlege',),
'klinikkoverlegen': ('klinikkoverlege',),
'klinikkoverleger': ('klinikkoverlege',),
'klinikkoverlegene': ('klinikkoverlege',),
'klinikktjeneste': ('klinikktjeneste',),
'klinikktjenesten': ('klinikktjeneste',),
'klinikktjenester': ('klinikktjeneste',),
'klinikktjenestene': ('klinikktjeneste',),
'klinkbygging': ('klinkbygging',),
'klinkbyggingen': ('klinkbygging',),
'klinkbygginga': ('klinkbygging',),
'klinkbygginger': ('klinkbygging',),
'klinkbyggingene': ('klinkbygging',),
'klinkehammar': ('klinkehammar',),
'klinkehammaren': ('klinkehammar',),
'klinkehamrer': ('klinkehammar',),
'klinkehamrene': ('klinkehammar',),
'klinkehammer': ('klinkehammer',),
'klinkehammeren': ('klinkehammer',),
'klinkehammere': ('klinkehammer',),
'klinkehamrer': ('klinkehammer',),
'klinkehamre': ('klinkehammer',),
'klinkehammerne': ('klinkehammer',),
'klinkehamrene': ('klinkehammer',),
'klinkemaskin': ('klinkemaskin',),
'klinkemaskinen': ('klinkemaskin',),
'klinkemaskiner': ('klinkemaskin',),
'klinkemaskinene': ('klinkemaskin',),
'klinkenagle': ('klinkenagle',),
'klinkenaglen': ('klinkenagle',),
'klinkenagler': ('klinkenagle',),
'klinkenaglene': ('klinkenagle',),
'klinking': ('klinking',),
'klinkingen': ('klinking',),
'klinkinga': ('klinking',),
'klinkinger': ('klinking',),
'klinkingene': ('klinking',),
'kliping': ('kliping',),
'klipingen': ('kliping',),
'klipinga': ('kliping',),
'klipinger': ('kliping',),
'klipingene': ('kliping',),
'klippeøy': ('klippeøy',),
'klippeøyen': ('klippeøy',),
'klippeøya': ('klippeøy',),
'klippeøyer': ('klippeøy',),
'klippeøyene': ('klippeøy',),
'klippeavsats': ('klippeavsats',),
'klippeavsatsen': ('klippeavsats',),
'klippeavsatser': ('klippeavsats',),
'klippeavsatsene': ('klippeavsats',),
'klippeblokk': ('klippeblokk',),
'klippeblokken': ('klippeblokk',),
'klippeblokka': ('klippeblokk',),
'klippeblokker': ('klippeblokk',),
'klippeblokkene': ('klippeblokk',),
'klippebord': ('klippebord',),
'klippebordet': ('klippebord',),
'klippebord': ('klippebord',),
'klippeborder': ('klippebord',),
'klippebord': ('klippebord',),
'klippeborder': ('klippebord',),
'klippeborda': ('klippebord',),
'klippebordene': ('klippebord',),
'klippeframspring': ('klippeframspring',),
'klippeframspringet': ('klippeframspring',),
'klippeframspring': ('klippeframspring',),
'klippeframspringa': ('klippeframspring',),
'klippeframspringene': ('klippeframspring',),
'klippefremspring': ('klippefremspring',),
'klippefremspringet': ('klippefremspring',),
'klippefremspring': ('klippefremspring',),
'klippefremspringa': ('klippefremspring',),
'klippefremspringene': ('klippefremspring',),
'klippegrav': ('klippegrav',),
'klippegraven': ('klippegrav',),
'klippegrava': ('klippegrav',),
'klippegraver': ('klippegrav',),
'klippegravene': ('klippegrav',),
'klippegrunn': ('klippegrunn',),
'klippegrunnen': ('klippegrunn',),
'klippegrunner': ('klippegrunn',),
'klippegrunnene': ('klippegrunn',),
'klippemaskin': ('klippemaskin',),
'klippemaskinen': ('klippemaskin',),
'klippemaskiner': ('klippemaskin',),
'klippemaskinene': ('klippemaskin',),
'klippeparti': ('klippeparti',),
'klippepartiet': ('klippeparti',),
'klippeparti': ('klippeparti',),
'klippepartier': ('klippeparti',),
'klippeparti': ('klippeparti',),
'klippepartier': ('klippeparti',),
'klippepartia': ('klippeparti',),
'klippepartiene': ('klippeparti',),
'klippetang': ('klippetang',),
'klippetangen': ('klippetang',),
'klippetanga': ('klippetang',),
'klippetenger': ('klippetang',),
'klippetengene': ('klippetang',),
'klippetro': ('klippetro',),
'klippetroen': ('klippetro',),
'klippetroa': ('klippetro',),
'klippetroer': ('klippetro',),
'klippetroene': ('klippetro',),
'klippetru': ('klippetru',),
'klippetruen': ('klippetru',),
'klippetrua': ('klippetru',),
'klippetruer': ('klippetru',),
'klippetruene': ('klippetru',),
'klipping': ('klipping',),
'klippingen': ('klipping',),
'klippinga': ('klipping',),
'klippinger': ('klipping',),
'klippingene': ('klipping',),
'klippotek': ('klippotek',),
'klippoteket': ('klippotek',),
'klippotek': ('klippotek',),
'klippoteker': ('klippotek',),
'klippotek': ('klippotek',),
'klippoteker': ('klippotek',),
'klippoteka': ('klippotek',),
'klippotekene': ('klippotek',),
'klirring': ('klirring',),
'klirringen': ('klirring',),
'klirringa': ('klirring',),
'klirringer': ('klirring',),
'klirringene': ('klirring',),
'klissing': ('klissing',),
'klissingen': ('klissing',),
'klissinga': ('klissing',),
'klissinger': ('klissing',),
'klissingene': ('klissing',),
'klisterblanding': ('klisterblanding',),
'klisterblandingen': ('klisterblanding',),
'klisterblandinga': ('klisterblanding',),
'klisterblandinger': ('klisterblanding',),
'klisterblandingene': ('klisterblanding',),
'klistreevne': ('klistreevne',),
'klistreevnen': ('klistreevne',),
'klistreevna': ('klistreevne',),
'klistreevner': ('klistreevne',),
'klistreevnene': ('klistreevne',),
'klistremerke': ('klistremerke',),
'klistremerket': ('klistremerke',),
'klistremerker': ('klistremerke',),
'klistremerka': ('klistremerke',),
'klistremerkene': ('klistremerke',),
'klistring': ('klistring',),
'klistringen': ('klistring',),
'klistringa': ('klistring',),
'klistringer': ('klistring',),
'klistringene': ('klistring',),
'klåfingrethet': ('klåfingrethet',),
'klåfingretheten': ('klåfingrethet',),
'klåfingretheta': ('klåfingrethet',),
'klåfingretheter': ('klåfingrethet',),
'klåfingrethetene': ('klåfingrethet',),
'klåing': ('klåing',),
'klåingen': ('klåing',),
'klåinga': ('klåing',),
'klåinger': ('klåing',),
'klåingene': ('klåing',),
'kloakkanlegg': ('kloakkanlegg',),
'kloakkanlegget': ('kloakkanlegg',),
'kloakkanlegg': ('kloakkanlegg',),
'kloakkanlegga': ('kloakkanlegg',),
'kloakkanleggene': ('kloakkanlegg',),
'kloakkarbeider': ('kloakkarbeider',),
'kloakkarbeideren': ('kloakkarbeider',),
'kloakkarbeidere': ('kloakkarbeider',),
'kloakkarbeiderne': ('kloakkarbeider',),
'kloakkavgift': ('kloakkavgift',),
'kloakkavgiften': ('kloakkavgift',),
'kloakkavgifta': ('kloakkavgift',),
'kloakkavgifter': ('kloakkavgift',),
'kloakkavgiftene': ('kloakkavgift',),
'kloakkavløp': ('kloakkavløp',),
'kloakkavløpet': ('kloakkavløp',),
'kloakkavløp': ('kloakkavløp',),
'kloakkavløpa': ('kloakkavløp',),
'kloakkavløpene': ('kloakkavløp',),
'kloakknett': ('kloakknett',),
'kloakknettet': ('kloakknett',),
'kloakknett': ('kloakknett',),
'kloakknetta': ('kloakknett',),
'kloakknettene': ('kloakknett',),
'kloakkpumpe': ('kloakkpumpe',),
'kloakkpumpen': ('kloakkpumpe',),
'kloakkpumpa': ('kloakkpumpe',),
'kloakkpumper': ('kloakkpumpe',),
'kloakkpumpene': ('kloakkpumpe',),
'kloakkrør': ('kloakkrør',),
'kloakkrøret': ('kloakkrør',),
'kloakkrør': ('kloakkrør',),
'kloakkrøra': ('kloakkrør',),
'kloakkrørene': ('kloakkrør',),
'kloakkrammeplan': ('kloakkrammeplan',),
'kloakkrammeplanen': ('kloakkrammeplan',),
'kloakkrammeplaner': ('kloakkrammeplan',),
'kloakkrammeplanene': ('kloakkrammeplan',),
'kloakkrensing': ('kloakkrensing',),
'kloakkrensingen': ('kloakkrensing',),
'kloakkrensinga': ('kloakkrensing',),
'kloakkrensinger': ('kloakkrensing',),
'kloakkrensingene': ('kloakkrensing',),
'kloakkrist': ('kloakkrist',),
'kloakkristen': ('kloakkrist',),
'kloakkrista': ('kloakkrist',),
'kloakkrister': ('kloakkrist',),
'kloakkristene': ('kloakkrist',),
'kloakkrotte': ('kloakkrotte',),
'kloakkrotten': ('kloakkrotte',),
'kloakkrotta': ('kloakkrotte',),
'kloakkrotter': ('kloakkrotte',),
'kloakkrottene': ('kloakkrotte',),
'kloakkslam': ('kloakkslam',),
'kloakkslammet': ('kloakkslam',),
'kloakkslam': ('kloakkslam',),
'kloakkslamma': ('kloakkslam',),
'kloakkslammene': ('kloakkslam',),
'kloakksystem': ('kloakksystem',),
'kloakksystemet': ('kloakksystem',),
'kloakksystem': ('kloakksystem',),
'kloakksystemer': ('kloakksystem',),
'kloakksystem': ('kloakksystem',),
'kloakksystemer': ('kloakksystem',),
'kloakksystema': ('kloakksystem',),
'kloakksystemene': ('kloakksystem',),
'kloakktunnel': ('kloakktunnel',),
'kloakktunnelen': ('kloakktunnel',),
'kloakktunneler': ('kloakktunnel',),
'kloakktunnelene': ('kloakktunnel',),
'kloakkutslipp': ('kloakkutslipp',),
'kloakkutslippet': ('kloakkutslipp',),
'kloakkutslipp': ('kloakkutslipp',),
'kloakkutslippa': ('kloakkutslipp',),
'kloakkutslippene': ('kloakkutslipp',),
'kloakkvann': ('kloakkvann',),
'kloakkvannet': ('kloakkvann',),
'kloakkvann': ('kloakkvann',),
'kloakkvanna': ('kloakkvann',),
'kloakkvannene': ('kloakkvann',),
'kloakkverk': ('kloakkverk',),
'kloakkverket': ('kloakkverk',),
'kloakkverk': ('kloakkverk',),
'kloakkverker': ('kloakkverk',),
'kloakkverk': ('kloakkverk',),
'kloakkverker': ('kloakkverk',),
'kloakkverka': ('kloakkverk',),
'kloakkverkene': ('kloakkverk',),
'klokhet': ('klokhet',),
'klokheten': ('klokhet',),
'klokheta': ('klokhet',),
'klokheter': ('klokhet',),
'klokhetene': ('klokhet',),
'klokkeland': ('klokkeland',),
'klokkelandet': ('klokkeland',),
'klokkeland': ('klokkeland',),
'klokkelanda': ('klokkeland',),
'klokkelandene': ('klokkeland',),
'klokkerbod': ('klokkerbod',),
'klokkerboden': ('klokkerbod',),
'klokkerboder': ('klokkerbod',),
'klokkerbodene': ('klokkerbod',),
'klokkeringing': ('klokkeringing',),
'klokkeringingen': ('klokkeringing',),
'klokkeringinga': ('klokkeringing',),
'klokkeringinger': ('klokkeringing',),
'klokkeringingene': ('klokkeringing',),
'klokketårn': ('klokketårn',),
'klokketårnet': ('klokketårn',),
'klokketårn': ('klokketårn',),
'klokketårna': ('klokketårn',),
'klokketårnene': ('klokketårn',),
'klokking': ('klokking',),
'klokkingen': ('klokking',),
'klokkinga': ('klokking',),
'klokkinger': ('klokking',),
'klokkingene': ('klokking',),
'klopping': ('klopping',),
'kloppingen': ('klopping',),
'kloppinga': ('klopping',),
'kloppinger': ('klopping',),
'kloppingene': ('klopping',),
'kloratutslipp': ('kloratutslipp',),
'kloratutslippet': ('kloratutslipp',),
'kloratutslipp': ('kloratutslipp',),
'kloratutslippa': ('kloratutslipp',),
'kloratutslippene': ('kloratutslipp',),
'klordioksid': ('klordioksid',),
'klordioksidet': ('klordioksid',),
'klordioksid': ('klordioksid',),
'klordioksider': ('klordioksid',),
'klordioksid': ('klordioksid',),
'klordioksider': ('klordioksid',),
'klordioksida': ('klordioksid',),
'klordioksidene': ('klordioksid',),
'klorering': ('klorering',),
'kloreringen': ('klorering',),
'kloreringa': ('klorering',),
'kloreringer': ('klorering',),
'kloreringene': ('klorering',),
'klorfabrikk': ('klorfabrikk',),
'klorfabrikken': ('klorfabrikk',),
'klorfabrikker': ('klorfabrikk',),
'klorfabrikkene': ('klorfabrikk',),
'klorfluorkarbon': ('klorfluorkarbon',),
'klorfluorkarbonet': ('klorfluorkarbon',),
'klorfluorkarbon': ('klorfluorkarbon',),
'klorfluorkarboner': ('klorfluorkarbon',),
'klorfluorkarbon': ('klorfluorkarbon',),
'klorfluorkarboner': ('klorfluorkarbon',),
'klorfluorkarbona': ('klorfluorkarbon',),
'klorfluorkarbonene': ('klorfluorkarbon',),
'klorforbindelse': ('klorforbindelse',),
'klorforbindelsen': ('klorforbindelse',),
'klorforbindelser': ('klorforbindelse',),
'klorforbindelsene': ('klorforbindelse',),
'klorholdighet': ('klorholdighet',),
'klorholdigheten': ('klorholdighet',),
'klorholdigheta': ('klorholdighet',),
'klorholdigheter': ('klorholdighet',),
'klorholdighetene': ('klorholdighet',),
'kloring': ('kloring',),
'kloringen': ('kloring',),
'kloringa': ('kloring',),
'kloringer': ('kloring',),
'kloringene': ('kloring',),
'klorprodukt': ('klorprodukt',),
'klorproduktet': ('klorprodukt',),
'klorprodukt': ('klorprodukt',),
'klorprodukter': ('klorprodukt',),
'klorprodukt': ('klorprodukt',),
'klorprodukter': ('klorprodukt',),
'klorprodukta': ('klorprodukt',),
'klorproduktene': ('klorprodukt',),
'klorvann': ('klorvann',),
'klorvannet': ('klorvann',),
'klorvann': ('klorvann',),
'klorvanna': ('klorvann',),
'klorvannene': ('klorvann',),
'klossethet': ('klossethet',),
'klossetheten': ('klossethet',),
'klossetheta': ('klossethet',),
'klossetheter': ('klossethet',),
'klossethetene': ('klossethet',),
'klosshans': ('klosshans',),
'klosshansen': ('klosshans',),
'klosshanser': ('klosshans',),
'klosshansene': ('klosshans',),
'klossing': ('klossing',),
'klossingen': ('klossing',),
'klossinga': ('klossing',),
'klossinger': ('klossing',),
'klossingene': ('klossing',),
'klosterbibliotek': ('klosterbibliotek',),
'klosterbiblioteket': ('klosterbibliotek',),
'klosterbibliotek': ('klosterbibliotek',),
'klosterbiblioteker': ('klosterbibliotek',),
'klosterbibliotek': ('klosterbibliotek',),
'klosterbiblioteker': ('klosterbibliotek',),
'klosterbiblioteka': ('klosterbibliotek',),
'klosterbibliotekene': ('klosterbibliotek',),
'klosterdans': ('klosterdans',),
'klosterdansen': ('klosterdans',),
'klosterdanser': ('klosterdans',),
'klosterdansene': ('klosterdans',),
'klosterhage': ('klosterhage',),
'klosterhagen': ('klosterhage',),
'klosterhager': ('klosterhage',),
'klosterhagene': ('klosterhage',),
'klosterliv': ('klosterliv',),
'klosterlivet': ('klosterliv',),
'klosterliv': ('klosterliv',),
'klosterliva': ('klosterliv',),
'klosterlivene': ('klosterliv',),
'klostermur': ('klostermur',),
'klostermuren': ('klostermur',),
'klostermurer': ('klostermur',),
'klostermurene': ('klostermur',),
'klosterport': ('klosterport',),
'klosterporten': ('klosterport',),
'klosterporter': ('klosterport',),
'klosterportene': ('klosterport',),
'klosterruin': ('klosterruin',),
'klosterruinen': ('klosterruin',),
'klosterruiner': ('klosterruin',),
'klosterruinene': ('klosterruin',),
'klostersamfunn': ('klostersamfunn',),
'klostersamfunnet': ('klostersamfunn',),
'klostersamfunn': ('klostersamfunn',),
'klostersamfunna': ('klostersamfunn',),
'klostersamfunnene': ('klostersamfunn',),
'klostervesen': ('klostervesen',),
'klostervesenet': ('klostervesen',),
'klostervesen': ('klostervesen',),
'klostervesener': ('klostervesen',),
'klostervesen': ('klostervesen',),
'klostervesener': ('klostervesen',),
'klostervesena': ('klostervesen',),
'klostervesenene': ('klostervesen',),
'klovnedrakt': ('klovnedrakt',),
'klovnedrakten': ('klovnedrakt',),
'klovnedrakta': ('klovnedrakt',),
'klovnedrakter': ('klovnedrakt',),
'klovnedraktene': ('klovnedrakt',),
'klovnenese': ('klovnenese',),
'klovnenesen': ('klovnenese',),
'klovnenesa': ('klovnenese',),
'klovneneser': ('klovnenese',),
'klovnenesene': ('klovnenese',),
'klovnenummer': ('klovnenummer',),
'klovnenummeret': ('klovnenummer',),
'klovnenummer': ('klovnenummer',),
'klovnenumre': ('klovnenummer',),
'klovnenumra': ('klovnenummer',),
'klovnenumrene': ('klovnenummer',),
'klovnenumra': ('klovnenummer',),
'klovnenumrene': ('klovnenummer',),
'klovnestrek': ('klovnestrek',),
'klovnestreken': ('klovnestrek',),
'klovnestreker': ('klovnestrek',),
'klovnestrekene': ('klovnestrek',),
'klovneutstyr': ('klovneutstyr',),
'klovneutstyret': ('klovneutstyr',),
'klovneutstyr': ('klovneutstyr',),
'klovneutstyra': ('klovneutstyr',),
'klovneutstyrene': ('klovneutstyr',),
'klubbarbeid': ('klubbarbeid',),
'klubbarbeidet': ('klubbarbeid',),
'klubbarbeid': ('klubbarbeid',),
'klubbarbeider': ('klubbarbeid',),
'klubbarbeid': ('klubbarbeid',),
'klubbarbeider': ('klubbarbeid',),
'klubbarbeida': ('klubbarbeid',),
'klubbarbeidene': ('klubbarbeid',),
'klubbavis': ('klubbavis',),
'klubbavisen': ('klubbavis',),
'klubbavisa': ('klubbavis',),
'klubbaviser': ('klubbavis',),
'klubbavisene': ('klubbavis',),
'klubbdirektør': ('klubbdirektør',),
'klubbdirektøren': ('klubbdirektør',),
'klubbdirektører': ('klubbdirektør',),
'klubbdirektørene': ('klubbdirektør',),
'klubbeslag': ('klubbeslag',),
'klubbeslaget': ('klubbeslag',),
'klubbeslag': ('klubbeslag',),
'klubbeslaga': ('klubbeslag',),
'klubbeslagene': ('klubbeslag',),
'klubbfølelse': ('klubbfølelse',),
'klubbfølelsen': ('klubbfølelse',),
'klubbfølelser': ('klubbfølelse',),
'klubbfølelsene': ('klubbfølelse',),
'klubbfotball': ('klubbfotball',),
'klubbfotballen': ('klubbfotball',),
'klubbfotballer': ('klubbfotball',),
'klubbfotballene': ('klubbfotball',),
'klubbgenser': ('klubbgenser',),
'klubbgenseren': ('klubbgenser',),
'klubbgensere': ('klubbgenser',),
'klubbgenserne': ('klubbgenser',),
'klubbhåndball': ('klubbhåndball',),
'klubbhåndballen': ('klubbhåndball',),
'klubbhåndballer': ('klubbhåndball',),
'klubbhåndballene': ('klubbhåndball',),
'klubbhockey': ('klubbhockey',),
'klubbhockeyen': ('klubbhockey',),
'klubbhockeyer': ('klubbhockey',),
'klubbhockeyene': ('klubbhockey',),
'klubbing': ('klubbing',),
'klubbingen': ('klubbing',),
'klubbinga': ('klubbing',),
'klubbinger': ('klubbing',),
'klubbingene': ('klubbing',),
'klubbjazz': ('klubbjazz',),
'klubbjazzen': ('klubbjazz',),
'klubbjazzer': ('klubbjazz',),
'klubbjazzene': ('klubbjazz',),
'klubbkamp': ('klubbkamp',),
'klubbkampen': ('klubbkamp',),
'klubbkamper': ('klubbkamp',),
'klubbkampene': ('klubbkamp',),
'klubbkasse': ('klubbkasse',),
'klubbkassen': ('klubbkasse',),
'klubbkassa': ('klubbkasse',),
'klubbkasser': ('klubbkasse',),
'klubbkassene': ('klubbkasse',),
'klubbkonsert': ('klubbkonsert',),
'klubbkonserten': ('klubbkonsert',),
'klubbkonserter': ('klubbkonsert',),
'klubbkonsertene': ('klubbkonsert',),
'klubbkontor': ('klubbkontor',),
'klubbkontoret': ('klubbkontor',),
'klubbkontor': ('klubbkontor',),
'klubbkontorer': ('klubbkontor',),
'klubbkontor': ('klubbkontor',),
'klubbkontorer': ('klubbkontor',),
'klubbkontora': ('klubbkontor',),
'klubbkontorene': ('klubbkontor',),
'klubbkveld': ('klubbkveld',),
'klubbkvelden': ('klubbkveld',),
'klubbkvelder': ('klubbkveld',),
'klubbkveldene': ('klubbkveld',),
'klubblag': ('klubblag',),
'klubblaget': ('klubblag',),
'klubblag': ('klubblag',),
'klubblaga': ('klubblag',),
'klubblagene': ('klubblag',),
'klubbledelse': ('klubbledelse',),
'klubbledelsen': ('klubbledelse',),
'klubbledelser': ('klubbledelse',),
'klubbledelsene': ('klubbledelse',),
'klubbleder': ('klubbleder',),
'klubblederen': ('klubbleder',),
'klubbledere': ('klubbleder',),
'klubblederne': ('klubbleder',),
'klubbliv': ('klubbliv',),
'klubblivet': ('klubbliv',),
'klubbliv': ('klubbliv',),
'klubbliva': ('klubbliv',),
'klubblivene': ('klubbliv',),
'klubblokale': ('klubblokale',),
'klubblokalet': ('klubblokale',),
'klubblokaler': ('klubblokale',),
'klubblokala': ('klubblokale',),
'klubblokalene': ('klubblokale',),
'klubbmedlem': ('klubbmedlem',),
'klubbmedlemmet': ('klubbmedlem',),
'klubbmedlemmer': ('klubbmedlem',),
'klubbmedlemma': ('klubbmedlem',),
'klubbmedlemmene': ('klubbmedlem',),
'klubbmerke': ('klubbmerke',),
'klubbmerket': ('klubbmerke',),
'klubbmerker': ('klubbmerke',),
'klubbmerka': ('klubbmerke',),
'klubbmerkene': ('klubbmerke',),
'klubbmiljø': ('klubbmiljø',),
'klubbmiljøet': ('klubbmiljø',),
'klubbmiljø': ('klubbmiljø',),
'klubbmiljøer': ('klubbmiljø',),
'klubbmiljø': ('klubbmiljø',),
'klubbmiljøer': ('klubbmiljø',),
'klubbmiljøa': ('klubbmiljø',),
'klubbmiljøene': ('klubbmiljø',),
'klubbnivå': ('klubbnivå',),
'klubbnivået': ('klubbnivå',),
'klubbnivå': ('klubbnivå',),
'klubbnivåer': ('klubbnivå',),
'klubbnivå': ('klubbnivå',),
'klubbnivåer': ('klubbnivå',),
'klubbnivåa': ('klubbnivå',),
'klubbnivåene': ('klubbnivå',),
'klubborgan': ('klubborgan',),
'klubborganet': ('klubborgan',),
'klubborgan': ('klubborgan',),
'klubborganer': ('klubborgan',),
'klubborgan': ('klubborgan',),
'klubborganer': ('klubborgan',),
'klubborgana': ('klubborgan',),
'klubborganene': ('klubborgan',),
'klubbplan': ('klubbplan',),
'klubbplanet': ('klubbplan',),
'klubbplan': ('klubbplan',),
'klubbplana': ('klubbplan',),
'klubbplanene': ('klubbplan',),
'klubbrekord': ('klubbrekord',),
'klubbrekorden': ('klubbrekord',),
'klubbrekorder': ('klubbrekord',),
'klubbrekordene': ('klubbrekord',),
'klubbrom': ('klubbrom',),
'klubbrommet': ('klubbrom',),
'klubbrom': ('klubbrom',),
'klubbromma': ('klubbrom',),
'klubbrommene': ('klubbrom',),
'klubbsammenheng': ('klubbsammenheng',),
'klubbsammenhengen': ('klubbsammenheng',),
'klubbsammenhenger': ('klubbsammenheng',),
'klubbsammenhengene': ('klubbsammenheng',),
'klubbsekretær': ('klubbsekretær',),
'klubbsekretæren': ('klubbsekretær',),
'klubbsekretærer': ('klubbsekretær',),
'klubbsekretærene': ('klubbsekretær',),
'klubbsesong': ('klubbsesong',),
'klubbsesongen': ('klubbsesong',),
'klubbsesonger': ('klubbsesong',),
'klubbsesongene': ('klubbsesong',),
'klubbsjuer': ('klubbsjuer',),
'klubbsjueren': ('klubbsjuer',),
'klubbsjuere': ('klubbsjuer',),
'klubbsjuerne': ('klubbsjuer',),
'klubbskifte': ('klubbskifte',),
'klubbskiftet': ('klubbskifte',),
'klubbskifter': ('klubbskifte',),
'klubbskifta': ('klubbskifte',),
'klubbskiftene': ('klubbskifte',),
'klubbspeller': ('klubbspeller',),
'klubbspelleren': ('klubbspeller',),
'klubbspellere': ('klubbspeller',),
'klubbspellerne': ('klubbspeller',),
'klubbspiller': ('klubbspiller',),
'klubbspilleren': ('klubbspiller',),
'klubbspillere': ('klubbspiller',),
'klubbspillerne': ('klubbspiller',),
'klubbstyre': ('klubbstyre',),
'klubbstyret': ('klubbstyre',),
'klubbstyrer': ('klubbstyre',),
'klubbstyra': ('klubbstyre',),
'klubbstyrene': ('klubbstyre',),
'klubbtilbud': ('klubbtilbud',),
'klubbtilbudet': ('klubbtilbud',),
'klubbtilbud': ('klubbtilbud',),
'klubbtilbuda': ('klubbtilbud',),
'klubbtilbudene': ('klubbtilbud',),
'klubbtilhørighet': ('klubbtilhørighet',),
'klubbtilhørigheten': ('klubbtilhørighet',),
'klubbtilhørigheta': ('klubbtilhørighet',),
'klubbtilhørigheter': ('klubbtilhørighet',),
'klubbtilhørighetene': ('klubbtilhørighet',),
'klubbtilhenger': ('klubbtilhenger',),
'klubbtilhengeren': ('klubbtilhenger',),
'klubbtilhengere': ('klubbtilhenger',),
'klubbtilhengerne': ('klubbtilhenger',),
'klubbtrener': ('klubbtrener',),
'klubbtreneren': ('klubbtrener',),
'klubbtrenere': ('klubbtrener',),
'klubbtrenerne': ('klubbtrener',),
'klubbtrening': ('klubbtrening',),
'klubbtreningen': ('klubbtrening',),
'klubbtreninga': ('klubbtrening',),
'klubbtreninger': ('klubbtrening',),
'klubbtreningene': ('klubbtrening',),
'klubbturné': ('klubbturné',),
'klubbturnéen': ('klubbturné',),
'klubbturneen': ('klubbturné',),
'klubbturnéer': ('klubbturné',),
'klubbturneer': ('klubbturné',),
'klubbturnéene': ('klubbturné',),
'klubbturneene': ('klubbturné',),
'klubbturne': ('klubbturne',),
'klubbturneen': ('klubbturne',),
'klubbturneer': ('klubbturne',),
'klubbturneene': ('klubbturne',),
'klubbturnering': ('klubbturnering',),
'klubbturneringen': ('klubbturnering',),
'klubbturneringa': ('klubbturnering',),
'klubbturneringer': ('klubbturnering',),
'klubbturneringene': ('klubbturnering',),
'klubbvenn': ('klubbvenn',),
'klubbvennen': ('klubbvenn',),
'klubbvenner': ('klubbvenn',),
'klubbvennene': ('klubbvenn',),
'klubbvenninne': ('klubbvenninne',),
'klubbvenninnen': ('klubbvenninne',),
'klubbvenninna': ('klubbvenninne',),
'klubbvenninner': ('klubbvenninne',),
'klubbvenninnene': ('klubbvenninne',),
'klubbvert': ('klubbvert',),
'klubbverten': ('klubbvert',),
'klubbverter': ('klubbvert',),
'klubbvertene': ('klubbvert',),
'klubbvertinne': ('klubbvertinne',),
'klubbvertinnen': ('klubbvertinne',),
'klubbvertinna': ('klubbvertinne',),
'klubbvertinner': ('klubbvertinne',),
'klubbvertinnene': ('klubbvertinne',),
'klubbvirksomhet': ('klubbvirksomhet',),
'klubbvirksomheten': ('klubbvirksomhet',),
'klubbvirksomheta': ('klubbvirksomhet',),
'klubbvirksomheter': ('klubbvirksomhet',),
'klubbvirksomhetene': ('klubbvirksomhet',),
'kludring': ('kludring',),
'kludringen': ('kludring',),
'kludringa': ('kludring',),
'kludringer': ('kludring',),
'kludringene': ('kludring',),
'klukking': ('klukking',),
'klukkingen': ('klukking',),
'klukkinga': ('klukking',),
'klukkinger': ('klukking',),
'klukkingene': ('klukking',),
'klukkleing': ('klukkleing',),
'klukkleingen': ('klukkleing',),
'klukkleinga': ('klukkleing',),
'klukkleinger': ('klukkleing',),
'klukkleingene': ('klukkleing',),
'klumping': ('klumping',),
'klumpingen': ('klumping',),
'klumpinga': ('klumping',),
'klumpinger': ('klumping',),
'klumpingene': ('klumping',),
'klumsing': ('klumsing',),
'klumsingen': ('klumsing',),
'klumsinga': ('klumsing',),
'klumsinger': ('klumsing',),
'klumsingene': ('klumsing',),
'klundring': ('klundring',),
'klundringen': ('klundring',),
'klundringa': ('klundring',),
'klundringer': ('klundring',),
'klundringene': ('klundring',),
'klunkelyd': ('klunkelyd',),
'klunkelyden': ('klunkelyd',),
'klunkelyder': ('klunkelyd',),
'klunkelydene': ('klunkelyd',),
'klunking': ('klunking',),
'klunkingen': ('klunking',),
'klunkinga': ('klunking',),
'klunkinger': ('klunking',),
'klunkingene': ('klunking',),
'klussing': ('klussing',),
'klussingen': ('klussing',),
'klussinga': ('klussing',),
'klussinger': ('klussing',),
'klussingene': ('klussing',),
'klynging': ('klynging',),
'klyngingen': ('klynging',),
'klynginga': ('klynging',),
'klynginger': ('klynging',),
'klyngingene': ('klynging',),
'klynkeri': ('klynkeri',),
'klynkeriet': ('klynkeri',),
'klynkeri': ('klynkeri',),
'klynkerier': ('klynkeri',),
'klynkeri': ('klynkeri',),
'klynkerier': ('klynkeri',),
'klynkeria': ('klynkeri',),
'klynkeriene': ('klynkeri',),
'klynking': ('klynking',),
'klynkingen': ('klynking',),
'klynkinga': ('klynking',),
'klynkinger': ('klynking',),
'klynkingene': ('klynking',),
'klyping': ('klyping',),
'klypingen': ('klyping',),
'klypinga': ('klyping',),
'klypinger': ('klyping',),
'klypingene': ('klyping',),
'klysing': ('klysing',),
'klysingen': ('klysing',),
'klysinga': ('klysing',),
'klysinger': ('klysing',),
'klysingene': ('klysing',),
'klyving': ('klyving',),
'klyvingen': ('klyving',),
'klyvinga': ('klyving',),
'klyvinger': ('klyving',),
'klyvingene': ('klyving',),
'km-avgift': ('km-avgift',),
'km-avgiften': ('km-avgift',),
'km-avgifta': ('km-avgift',),
'km-avgifter': ('km-avgift',),
'km-avgiftene': ('km-avgift',),
'km-sone': ('km-sone',),
'km-sonen': ('km-sone',),
'km-sona': ('km-sone',),
'km-soner': ('km-sone',),
'km-sonene': ('km-sone',),
'km-stand': ('km-stand',),
'km-standen': ('km-stand',),
'km-stander': ('km-stand',),
'km-standene': ('km-stand',),
'KNA-medlem': ('KNA-medlem',),
'KNA-medlemmet': ('KNA-medlem',),
'KNA-medlemmer': ('KNA-medlem',),
'KNA-medlemma': ('KNA-medlem',),
'KNA-medlemmene': ('KNA-medlem',),
'knabbing': ('knabbing',),
'knabbingen': ('knabbing',),
'knabbinga': ('knabbing',),
'knabbinger': ('knabbing',),
'knabbingene': ('knabbing',),
'knagging': ('knagging',),
'knaggingen': ('knagging',),
'knagginga': ('knagging',),
'knagginger': ('knagging',),
'knaggingene': ('knagging',),
'knaggrekke': ('knaggrekke',),
'knaggrekken': ('knaggrekke',),
'knaggrekka': ('knaggrekke',),
'knaggrekker': ('knaggrekke',),
'knaggrekkene': ('knaggrekke',),
'knaing': ('knaing',),
'knaingen': ('knaing',),
'knainga': ('knaing',),
'knainger': ('knaing',),
'knaingene': ('knaing',),
'knaker': ('knaker',),
'knakeren': ('knaker',),
'knakere': ('knaker',),
'knakerne': ('knaker',),
'knaking': ('knaking',),
'knakingen': ('knaking',),
'knakinga': ('knaking',),
'knakinger': ('knaking',),
'knakingene': ('knaking',),
'knakking': ('knakking',),
'knakkingen': ('knakking',),
'knakkinga': ('knakking',),
'knakkinger': ('knakking',),
'knakkingene': ('knakking',),
'knallfarge': ('knallfarge',),
'knallfargen': ('knallfarge',),
'knallfarger': ('knallfarge',),
'knallfargene': ('knallfarge',),
'knalling': ('knalling',),
'knallingen': ('knalling',),
'knallinga': ('knalling',),
'knallinger': ('knalling',),
'knallingene': ('knalling',),
'knallåpning': ('knallåpning',),
'knallåpningen': ('knallåpning',),
'knallåpninga': ('knallåpning',),
'knallåpninger': ('knallåpning',),
'knallåpningene': ('knallåpning',),
'knallsensasjon': ('knallsensasjon',),
'knallsensasjonen': ('knallsensasjon',),
'knallsensasjoner': ('knallsensasjon',),
'knallsensasjonene': ('knallsensasjon',),
'knallskudd': ('knallskudd',),
'knallskuddet': ('knallskudd',),
'knallskudd': ('knallskudd',),
'knallskudda': ('knallskudd',),
'knallskuddene': ('knallskudd',),
'knallstart': ('knallstart',),
'knallstarten': ('knallstart',),
'knallstarter': ('knallstart',),
'knallstartene': ('knallstart',),
'knappeform': ('knappeform',),
'knappeformen': ('knappeform',),
'knappeforma': ('knappeform',),
'knappeformer': ('knappeform',),
'knappeformene': ('knappeform',),
'knappemaker': ('knappemaker',),
'knappemakeren': ('knappemaker',),
'knappemakere': ('knappemaker',),
'knappemakerne': ('knappemaker',),
'knappemetall': ('knappemetall',),
'knappemetallet': ('knappemetall',),
'knappemetall': ('knappemetall',),
'knappemetaller': ('knappemetall',),
'knappemetall': ('knappemetall',),
'knappemetaller': ('knappemetall',),
'knappemetalla': ('knappemetall',),
'knappemetallene': ('knappemetall',),
'knappenålshode': ('knappenålshode',),
'knappenålshodet': ('knappenålshode',),
'knappenålshoder': ('knappenålshode',),
'knappenålshoda': ('knappenålshode',),
'knappenålshodene': ('knappenålshode',),
'knappenålsstikk': ('knappenålsstikk',),
'knappenålsstikket': ('knappenålsstikk',),
'knappenålsstikk': ('knappenålsstikk',),
'knappenålsstikka': ('knappenålsstikk',),
'knappenålsstikkene': ('knappenålsstikk',),
'knapper': ('knapper',),
'knapperen': ('knapper',),
'knappere': ('knapper',),
'knapperne': ('knapper',),
'knappeske': ('knappeske',),
'knappesken': ('knappeske',),
'knappeska': ('knappeske',),
'knappesker': ('knappeske',),
'knappeskene': ('knappeske',),
'knappeskål': ('knappeskål',),
'knappeskålen': ('knappeskål',),
'knappeskåla': ('knappeskål',),
'knappeskåler': ('knappeskål',),
'knappeskålene': ('knappeskål',),
'knappesko': ('knappesko',),
'knappeskoen': ('knappesko',),
'knappesko': ('knappesko',),
'knappeskoa': ('knappesko',),
'knappeskoene': ('knappesko',),
'knappestøper': ('knappestøper',),
'knappestøperen': ('knappestøper',),
'knappestøpere': ('knappestøper',),
'knappestøperne': ('knappestøper',),
'knappestøvel': ('knappestøvel',),
'knappestøvelen': ('knappestøvel',),
'knappestøvler': ('knappestøvel',),
'knappestøvlene': ('knappestøvel',),
'knappestøyper': ('knappestøyper',),
'knappestøyperen': ('knappestøyper',),
'knappestøypere': ('knappestøyper',),
'knappestøyperne': ('knappestøyper',),
'knappestolpe': ('knappestolpe',),
'knappestolpen': ('knappestolpe',),
'knappestolper': ('knappestolpe',),
'knappestolpene': ('knappestolpe',),
'knappform': ('knappform',),
'knappformen': ('knappform',),
'knappforma': ('knappform',),
'knappformer': ('knappform',),
'knappformene': ('knappform',),
'knapphempe': ('knapphempe',),
'knapphempen': ('knapphempe',),
'knapphempa': ('knapphempe',),
'knapphemper': ('knapphempe',),
'knapphempene': ('knapphempe',),
'knapphetsfaktor': ('knapphetsfaktor',),
'knapphetsfaktoren': ('knapphetsfaktor',),
'knapphetsfaktorer': ('knapphetsfaktor',),
'knapphetsfaktorene': ('knapphetsfaktor',),
'knapphetsgode': ('knapphetsgode',),
'knapphetsgodet': ('knapphetsgode',),
'knapphetsgoder': ('knapphetsgode',),
'knapphetsgoda': ('knapphetsgode',),
'knapphetsgodene': ('knapphetsgode',),
'knapphetsressurs': ('knapphetsressurs',),
'knapphetsressursen': ('knapphetsressurs',),
'knapphetsressurser': ('knapphetsressurs',),
'knapphetsressursene': ('knapphetsressurs',),
'knapphetsresurs': ('knapphetsresurs',),
'knapphetsresursen': ('knapphetsresurs',),
'knapphetsresurser': ('knapphetsresurs',),
'knapphetsresursene': ('knapphetsresurs',),
'knapphetssituasjon': ('knapphetssituasjon',),
'knapphetssituasjonen': ('knapphetssituasjon',),
'knapphetssituasjoner': ('knapphetssituasjon',),
'knapphetssituasjonene': ('knapphetssituasjon',),
'knapphetsvare': ('knapphetsvare',),
'knapphetsvaren': ('knapphetsvare',),
'knapphetsvara': ('knapphetsvare',),
'knapphetsvarer': ('knapphetsvare',),
'knapphetsvarene': ('knapphetsvare',),
'knapping': ('knapping',),
'knappingen': ('knapping',),
'knappinga': ('knapping',),
'knappinger': ('knapping',),
'knappingene': ('knapping',),
'knappleik': ('knappleik',),
'knappleiken': ('knappleik',),
'knappleiker': ('knappleik',),
'knappleikene': ('knappleik',),
'knappmaker': ('knappmaker',),
'knappmakeren': ('knappmaker',),
'knappmakere': ('knappmaker',),
'knappmakerne': ('knappmaker',),
'knappmetall': ('knappmetall',),
'knappmetallet': ('knappmetall',),
'knappmetall': ('knappmetall',),
'knappmetaller': ('knappmetall',),
'knappmetall': ('knappmetall',),
'knappmetaller': ('knappmetall',),
'knappmetalla': ('knappmetall',),
'knappmetallene': ('knappmetall',),
'knappsats': ('knappsats',),
'knappsatsen': ('knappsats',),
'knappsatser': ('knappsats',),
'knappsatsene': ('knappsats',),
'knappsiv': ('knappsiv',),
'knappsivet': ('knappsiv',),
'knappsiv': ('knappsiv',),
'knappsiva': ('knappsiv',),
'knappsivene': ('knappsiv',),
'knappskål': ('knappskål',),
'knappskålen': ('knappskål',),
'knappskåla': ('knappskål',),
'knappskåler': ('knappskål',),
'knappskålene': ('knappskål',),
'knappsoleie': ('knappsoleie',),
'knappsoleien': ('knappsoleie',),
'knappsoleia': ('knappsoleie',),
'knappsoleier': ('knappsoleie',),
'knappsoleiene': ('knappsoleie',),
'knappstikke': ('knappstikke',),
'knappstikken': ('knappstikke',),
'knappstikka': ('knappstikke',),
'knappstikker': ('knappstikke',),
'knappstikkene': ('knappstikke',),
'knarking': ('knarking',),
'knarkingen': ('knarking',),
'knarkinga': ('knarking',),
'knarkinger': ('knarking',),
'knarkingene': ('knarking',),
'knarring': ('knarring',),
'knarringen': ('knarring',),
'knarringa': ('knarring',),
'knarringer': ('knarring',),
'knarringene': ('knarring',),
'knasing': ('knasing',),
'knasingen': ('knasing',),
'knasinga': ('knasing',),
'knasinger': ('knasing',),
'knasingene': ('knasing',),
'knasking': ('knasking',),
'knaskingen': ('knasking',),
'knaskinga': ('knasking',),
'knaskinger': ('knasking',),
'knaskingene': ('knasking',),
'knatting': ('knatting',),
'knattingen': ('knatting',),
'knattinga': ('knatting',),
'knattinger': ('knatting',),
'knattingene': ('knatting',),
'knebling': ('knebling',),
'kneblingen': ('knebling',),
'kneblinga': ('knebling',),
'kneblinger': ('knebling',),
'kneblingene': ('knebling',),
'knegger': ('knegger',),
'kneggeren': ('knegger',),
'kneggere': ('knegger',),
'kneggerne': ('knegger',),
'knegging': ('knegging',),
'kneggingen': ('knegging',),
'knegginga': ('knegging',),
'knegginger': ('knegging',),
'kneggingene': ('knegging',),
'kneging': ('kneging',),
'knegingen': ('kneging',),
'kneginga': ('kneging',),
'kneginger': ('kneging',),
'knegingene': ('kneging',),
'knegåing': ('knegåing',),
'knegåingen': ('knegåing',),
'knegåinga': ('knegåing',),
'knegåinger': ('knegåing',),
'knegåingene': ('knegåing',),
'knehøyde': ('knehøyde',),
'knehøyden': ('knehøyde',),
'knehøyder': ('knehøyde',),
'knehøydene': ('knehøyde',),
'kneing': ('kneing',),
'kneingen': ('kneing',),
'kneinga': ('kneing',),
'kneinger': ('kneing',),
'kneingene': ('kneing',),
'kneipp': ('kneipp',),
'kneippen': ('kneipp',),
'kneipper': ('kneipp',),
'kneippene': ('kneipp',),
'kneising': ('kneising',),
'kneisingen': ('kneising',),
'kneisinga': ('kneising',),
'kneisinger': ('kneising',),
'kneisingene': ('kneising',),
'knekkebrødfabrikk': ('knekkebrødfabrikk',),
'knekkebrødfabrikken': ('knekkebrødfabrikk',),
'knekkebrødfabrikker': ('knekkebrødfabrikk',),
'knekkebrødfabrikkene': ('knekkebrødfabrikk',),
'knekking': ('knekking',),
'knekkingen': ('knekking',),
'knekkinga': ('knekking',),
'knekkinger': ('knekking',),
'knekkingene': ('knekking',),
'knekting': ('knekting',),
'knektingen': ('knekting',),
'knektinga': ('knekting',),
'knektinger': ('knekting',),
'knektingene': ('knekting',),
'kneoperasjon': ('kneoperasjon',),
'kneoperasjonen': ('kneoperasjon',),
'kneoperasjoner': ('kneoperasjon',),
'kneoperasjonene': ('kneoperasjon',),
'knepenhet': ('knepenhet',),
'knepenheten': ('knepenhet',),
'knepenheta': ('knepenhet',),
'knepenheter': ('knepenhet',),
'knepenhetene': ('knepenhet',),
'knepping': ('knepping',),
'kneppingen': ('knepping',),
'kneppinga': ('knepping',),
'kneppinger': ('knepping',),
'kneppingene': ('knepping',),
'kneproblem': ('kneproblem',),
'kneproblemet': ('kneproblem',),
'kneproblem': ('kneproblem',),
'kneproblemer': ('kneproblem',),
'kneproblem': ('kneproblem',),
'kneproblemer': ('kneproblem',),
'kneproblema': ('kneproblem',),
'kneproblemene': ('kneproblem',),
'kneprotese': ('kneprotese',),
'kneprotesen': ('kneprotese',),
'kneproteser': ('kneprotese',),
'kneprotesene': ('kneprotese',),
'knerting': ('knerting',),
'knertingen': ('knerting',),
'knertinga': ('knerting',),
'knertinger': ('knerting',),
'knertingene': ('knerting',),
'knesetting': ('knesetting',),
'knesettingen': ('knesetting',),
'knesettinga': ('knesetting',),
'knesettinger': ('knesetting',),
'knesettingene': ('knesetting',),
'kneskade': ('kneskade',),
'kneskaden': ('kneskade',),
'kneskader': ('kneskade',),
'kneskadene': ('kneskade',),
'Knesset': ('Knesset',),
'knesting': ('knesting',),
'knestingen': ('knesting',),
'knestinga': ('knesting',),
'knestinger': ('knesting',),
'knestingene': ('knesting',),
'knetting': ('knetting',),
'knettingen': ('knetting',),
'knettinga': ('knetting',),
'knettinger': ('knetting',),
'knettingene': ('knetting',),
'kniksing': ('kniksing',),
'kniksingen': ('kniksing',),
'kniksinga': ('kniksing',),
'kniksinger': ('kniksing',),
'kniksingene': ('kniksing',),
'kniperi': ('kniperi',),
'kniperiet': ('kniperi',),
'kniperi': ('kniperi',),
'kniperia': ('kniperi',),
'kniperiene': ('kniperi',),
'knipetangmanøver': ('knipetangmanøver',),
'knipetangmanøveren': ('knipetangmanøver',),
'knipetangmanøvere': ('knipetangmanøver',),
'knipetangmanøvrer': ('knipetangmanøver',),
'knipetangmanøvre': ('knipetangmanøver',),
'knipetangmanøverne': ('knipetangmanøver',),
'knipetangmanøvrene': ('knipetangmanøver',),
'knipetangoperasjon': ('knipetangoperasjon',),
'knipetangoperasjonen': ('knipetangoperasjon',),
'knipetangoperasjoner': ('knipetangoperasjon',),
'knipetangoperasjonene': ('knipetangoperasjon',),
'kniping': ('kniping',),
'knipingen': ('kniping',),
'knipinga': ('kniping',),
'knipinger': ('kniping',),
'knipingene': ('kniping',),
'kniplekunst': ('kniplekunst',),
'kniplekunsten': ('kniplekunst',),
'kniplekunster': ('kniplekunst',),
'kniplekunstene': ('kniplekunst',),
'kniplepute': ('kniplepute',),
'knipleputen': ('kniplepute',),
'knipleputa': ('kniplepute',),
'knipleputer': ('kniplepute',),
'knipleputene': ('kniplepute',),
'kniplerske': ('kniplerske',),
'kniplersken': ('kniplerske',),
'kniplerska': ('kniplerske',),
'kniplersker': ('kniplerske',),
'kniplerskene': ('kniplerske',),
'kniplingsindustri': ('kniplingsindustri',),
'kniplingsindustrien': ('kniplingsindustri',),
'kniplingsindustrier': ('kniplingsindustri',),
'kniplingsindustriene': ('kniplingsindustri',),
'kniplingskunstverk': ('kniplingskunstverk',),
'kniplingskunstverket': ('kniplingskunstverk',),
'kniplingskunstverk': ('kniplingskunstverk',),
'kniplingskunstverker': ('kniplingskunstverk',),
'kniplingskunstverk': ('kniplingskunstverk',),
'kniplingskunstverker': ('kniplingskunstverk',),
'kniplingskunstverka': ('kniplingskunstverk',),
'kniplingskunstverkene': ('kniplingskunstverk',),
'knipping': ('knipping',),
'knippingen': ('knipping',),
'knippinga': ('knipping',),
'knippinger': ('knipping',),
'knippingene': ('knipping',),
'knipsing': ('knipsing',),
'knipsingen': ('knipsing',),
'knipsinga': ('knipsing',),
'knipsinger': ('knipsing',),
'knipsingene': ('knipsing',),
'knipskhet': ('knipskhet',),
'knipskheten': ('knipskhet',),
'knipskheta': ('knipskhet',),
'knipskheter': ('knipskhet',),
'knipskhetene': ('knipskhet',),
'knirking': ('knirking',),
'knirkingen': ('knirking',),
'knirkinga': ('knirking',),
'knirkinger': ('knirking',),
'knirkingene': ('knirking',),
'knising': ('knising',),
'knisingen': ('knising',),
'knisinga': ('knising',),
'knisinger': ('knising',),
'knisingene': ('knising',),
'knisling': ('knisling',),
'knislingen': ('knisling',),
'knislinga': ('knisling',),
'knislinger': ('knisling',),
'knislingene': ('knisling',),
'knitrelyd': ('knitrelyd',),
'knitrelyden': ('knitrelyd',),
'knitrelyder': ('knitrelyd',),
'knitrelydene': ('knitrelyd',),
'knitring': ('knitring',),
'knitringen': ('knitring',),
'knitringa': ('knitring',),
'knitringer': ('knitring',),
'knitringene': ('knitring',),
'knivattentat': ('knivattentat',),
'knivattentatet': ('knivattentat',),
'knivattentat': ('knivattentat',),
'knivattentater': ('knivattentat',),
'knivattentat': ('knivattentat',),
'knivattentater': ('knivattentat',),
'knivattentata': ('knivattentat',),
'knivattentatene': ('knivattentat',),
'knivbruk': ('knivbruk',),
'knivbruken': ('knivbruk',),
'knivbruket': ('knivbruk',),
'knivbruker': ('knivbruk',),
'knivbruk': ('knivbruk',),
'knivbrukene': ('knivbruk',),
'knivbruka': ('knivbruk',),
'knivbrukene': ('knivbruk',),
'knivbryter': ('knivbryter',),
'knivbryteren': ('knivbryter',),
'knivbrytere': ('knivbryter',),
'knivbryterne': ('knivbryter',),
'knivdesperado': ('knivdesperado',),
'knivdesperadoen': ('knivdesperado',),
'knivdesperadoer': ('knivdesperado',),
'knivdesperadoene': ('knivdesperado',),
'knivdrama': ('knivdrama',),
'knivdramaet': ('knivdrama',),
'knivdrama': ('knivdrama',),
'knivdramaer': ('knivdrama',),
'knivdramaene': ('knivdrama',),
'knivdrap': ('knivdrap',),
'knivdrapet': ('knivdrap',),
'knivdrap': ('knivdrap',),
'knivdrapa': ('knivdrap',),
'knivdrapene': ('knivdrap',),
'knivforbud': ('knivforbud',),
'knivforbudet': ('knivforbud',),
'knivforbud': ('knivforbud',),
'knivforbuda': ('knivforbud',),
'knivforbudene': ('knivforbud',),
'knivhugg': ('knivhugg',),
'knivhugget': ('knivhugg',),
'knivhugg': ('knivhugg',),
'knivhugga': ('knivhugg',),
'knivhuggene': ('knivhugg',),
'kniving': ('kniving',),
'knivingen': ('kniving',),
'knivinga': ('kniving',),
'knivinger': ('kniving',),
'knivingene': ('kniving',),
'knivkasse': ('knivkasse',),
'knivkassen': ('knivkasse',),
'knivkassa': ('knivkasse',),
'knivkasser': ('knivkasse',),
'knivkassene': ('knivkasse',),
'knivkaster': ('knivkaster',),
'knivkasteren': ('knivkaster',),
'knivkastere': ('knivkaster',),
'knivkasterne': ('knivkaster',),
'knivklubb': ('knivklubb',),
'knivklubben': ('knivklubb',),
'knivklubber': ('knivklubb',),
'knivklubbene': ('knivklubb',),
'knivkutt': ('knivkutt',),
'knivkuttet': ('knivkutt',),
'knivkutt': ('knivkutt',),
'knivkutta': ('knivkutt',),
'knivkuttene': ('knivkutt',),
'knivlag': ('knivlag',),
'knivlaget': ('knivlag',),
'knivlag': ('knivlag',),
'knivlaga': ('knivlag',),
'knivlagene': ('knivlag',),
'knivmaker': ('knivmaker',),
'knivmakeren': ('knivmaker',),
'knivmakere': ('knivmaker',),
'knivmakerne': ('knivmaker',),
'knivmann': ('knivmann',),
'knivmannen': ('knivmann',),
'knivmenn': ('knivmann',),
'knivmennene': ('knivmann',),
'knivoffer': ('knivoffer',),
'knivofferet': ('knivoffer',),
'knivoffer': ('knivoffer',),
'knivofre': ('knivoffer',),
'knivofra': ('knivoffer',),
'knivofrene': ('knivoffer',),
'knivofra': ('knivoffer',),
'knivofrene': ('knivoffer',),
'knivoverfall': ('knivoverfall',),
'knivoverfallet': ('knivoverfall',),
'knivoverfall': ('knivoverfall',),
'knivoverfalla': ('knivoverfall',),
'knivoverfallene': ('knivoverfall',),
'knivrygg': ('knivrygg',),
'knivryggen': ('knivrygg',),
'knivrygger': ('knivrygg',),
'knivryggene': ('knivrygg',),
'knivsemne': ('knivsemne',),
'knivsemnet': ('knivsemne',),
'knivsemner': ('knivsemne',),
'knivsemna': ('knivsemne',),
'knivsemnene': ('knivsemne',),
'knivshogg': ('knivshogg',),
'knivshogget': ('knivshogg',),
'knivshogg': ('knivshogg',),
'knivshogga': ('knivshogg',),
'knivshoggene': ('knivshogg',),
'knivshugg': ('knivshugg',),
'knivshugget': ('knivshugg',),
'knivshugg': ('knivshugg',),
'knivshugga': ('knivshugg',),
'knivshuggene': ('knivshugg',),
'knivskade': ('knivskade',),
'knivskaden': ('knivskade',),
'knivskader': ('knivskade',),
'knivskadene': ('knivskade',),
'knivskaft': ('knivskaft',),
'knivskaftet': ('knivskaft',),
'knivskaft': ('knivskaft',),
'knivskafter': ('knivskaft',),
'knivskaft': ('knivskaft',),
'knivskafter': ('knivskaft',),
'knivskafta': ('knivskaft',),
'knivskaftene': ('knivskaft',),
'Knivskjellodden': ('Knivskjellodden',),
'knivslagsmål': ('knivslagsmål',),
'knivslagsmålet': ('knivslagsmål',),
'knivslagsmål': ('knivslagsmål',),
'knivslagsmåla': ('knivslagsmål',),
'knivslagsmålene': ('knivslagsmål',),
'knivsmed': ('knivsmed',),
'knivsmeden': ('knivsmed',),
'knivsmeder': ('knivsmed',),
'knivsmedene': ('knivsmed',),
'knivspiss': ('knivspiss',),
'knivspissen': ('knivspiss',),
'knivspisser': ('knivspiss',),
'knivspissene': ('knivspiss',),
'knivsrygg': ('knivsrygg',),
'knivsryggen': ('knivsrygg',),
'knivsrygger': ('knivsrygg',),
'knivsryggene': ('knivsrygg',),
'knivstikking': ('knivstikking',),
'knivstikkingen': ('knivstikking',),
'knivstikkinga': ('knivstikking',),
'knivstikkinger': ('knivstikking',),
'knivstikkingene': ('knivstikking',),
'knocking': ('knocking',),
'knockingen': ('knocking',),
'knockinga': ('knocking',),
'knockinger': ('knocking',),
'knockingene': ('knocking',),
'knockoutseier': ('knockoutseier',),
'knockoutseieren': ('knockoutseier',),
'knockoutseiere': ('knockoutseier',),
'knockoutseirer': ('knockoutseier',),
'knockoutseire': ('knockoutseier',),
'knockoutseierne': ('knockoutseier',),
'knockoutseirene': ('knockoutseier',),
'knockoutslag': ('knockoutslag',),
'knockoutslaget': ('knockoutslag',),
'knockoutslag': ('knockoutslag',),
'knockoutslaga': ('knockoutslag',),
'knockoutslagene': ('knockoutslag',),
'knoging': ('knoging',),
'knogingen': ('knoging',),
'knoginga': ('knoging',),
'knoginger': ('knoging',),
'knogingene': ('knoging',),
'knoping': ('knoping',),
'knopingen': ('knoping',),
'knopinga': ('knoping',),
'knopinger': ('knoping',),
'knopingene': ('knoping',),
'knoppetang': ('knoppetang',),
'knoppetangen': ('knoppetang',),
'knoppetanga': ('knoppetang',),
'knoppetenger': ('knoppetang',),
'knoppetengene': ('knoppetang',),
'knopping': ('knopping',),
'knoppingen': ('knopping',),
'knoppinga': ('knopping',),
'knoppinger': ('knopping',),
'knoppingene': ('knopping',),
'knoppsetning': ('knoppsetning',),
'knoppsetningen': ('knoppsetning',),
'knoppsetninga': ('knoppsetning',),
'knoppsetninger': ('knoppsetning',),
'knoppsetningene': ('knoppsetning',),
'knoppsetting': ('knoppsetting',),
'knoppsettingen': ('knoppsetting',),
'knoppsettinga': ('knoppsetting',),
'knoppsettinger': ('knoppsetting',),
'knoppsettingene': ('knoppsetting',),
'knoppskudd': ('knoppskudd',),
'knoppskuddet': ('knoppskudd',),
'knoppskudd': ('knoppskudd',),
'knoppskudda': ('knoppskudd',),
'knoppskuddene': ('knoppskudd',),
'knoppurt': ('knoppurt',),
'knoppurten': ('knoppurt',),
'knoppurta': ('knoppurt',),
'knoppurter': ('knoppurt',),
'knoppurtene': ('knoppurt',),
'knorting': ('knorting',),
'knortingen': ('knorting',),
'knortinga': ('knorting',),
'knortinger': ('knorting',),
'knortingene': ('knorting',),
'knoting': ('knoting',),
'knotingen': ('knoting',),
'knotinga': ('knoting',),
'knotinger': ('knoting',),
'knotingene': ('knoting',),
'knubbing': ('knubbing',),
'knubbingen': ('knubbing',),
'knubbinga': ('knubbing',),
'knubbinger': ('knubbing',),
'knubbingene': ('knubbing',),
'Knud': ('Knud',),
'knudrethet': ('knudrethet',),
'knudretheten': ('knudrethet',),
'knudretheta': ('knudrethet',),
'knudretheter': ('knudrethet',),
'knudrethetene': ('knudrethet',),
'Knudsen': ('Knudsen',),
'Knudson': ('Knudson',),
'Knudssen': ('Knudssen',),
'Knudsson': ('Knudsson',),
'knuffing': ('knuffing',),
'knuffingen': ('knuffing',),
'knuffinga': ('knuffing',),
'knuffinger': ('knuffing',),
'knuffingene': ('knuffing',),
'knuging': ('knuging',),
'knugingen': ('knuging',),
'knuginga': ('knuging',),
'knuginger': ('knuging',),
'knugingene': ('knuging',),
'knulling': ('knulling',),
'knullingen': ('knulling',),
'knullinga': ('knulling',),
'knullinger': ('knulling',),
'knullingene': ('knulling',),
'knupping': ('knupping',),
'knuppingen': ('knupping',),
'knuppinga': ('knupping',),
'knuppinger': ('knupping',),
'knuppingene': ('knupping',),
'knupsing': ('knupsing',),
'knupsingen': ('knupsing',),
'knupsinga': ('knupsing',),
'knupsinger': ('knupsing',),
'knupsingene': ('knupsing',),
'knurring': ('knurring',),
'knurringen': ('knurring',),
'knurringa': ('knurring',),
'knurringer': ('knurring',),
'knurringene': ('knurring',),
'knuser': ('knuser',),
'knuseren': ('knuser',),
'knusere': ('knuser',),
'knuserne': ('knuser',),
'knuseranlegg': ('knuseranlegg',),
'knuseranlegget': ('knuseranlegg',),
'knuseranlegg': ('knuseranlegg',),
'knuseranlegga': ('knuseranlegg',),
'knuseranleggene': ('knuseranlegg',),
'knusestasjon': ('knusestasjon',),
'knusestasjonen': ('knusestasjon',),
'knusestasjoner': ('knusestasjon',),
'knusestasjonene': ('knusestasjon',),
'knusing': ('knusing',),
'knusingen': ('knusing',),
'knusinga': ('knusing',),
'knusinger': ('knusing',),
'knusingene': ('knusing',),
'knusling': ('knusling',),
'knuslingen': ('knusling',),
'knuslinga': ('knusling',),
'knuslinger': ('knusling',),
'knuslingene': ('knusling',),
'knusningsskade': ('knusningsskade',),
'knusningsskaden': ('knusningsskade',),
'knusningsskader': ('knusningsskade',),
'knusningsskadene': ('knusningsskade',),
'Knut': ('Knut',),
'knuting': ('knuting',),
'knutingen': ('knuting',),
'knutinga': ('knuting',),
'knutinger': ('knuting',),
'knutingene': ('knuting',),
'Knutsen': ('Knutsen',),
'Knutson': ('Knutson',),
'Knutssen': ('Knutssen',),
'Knutsson': ('Knutsson',),
'knuvling': ('knuvling',),
'knuvlingen': ('knuvling',),
'knuvlinga': ('knuvling',),
'knuvlinger': ('knuvling',),
'knuvlingene': ('knuvling',),
'knying': ('knying',),
'knyingen': ('knying',),
'knyinga': ('knying',),
'knyinger': ('knying',),
'knyingene': ('knying',),
'knysting': ('knysting',),
'knystingen': ('knysting',),
'knystinga': ('knysting',),
'knystinger': ('knysting',),
'knystingene': ('knysting',),
'knytning': ('knytning',),
'knytningen': ('knytning',),
'knytninga': ('knytning',),
'knytninger': ('knytning',),
'knytningene': ('knytning',),
'knyttebelte': ('knyttebelte',),
'knyttebeltet': ('knyttebelte',),
'knyttebelter': ('knyttebelte',),
'knyttebelta': ('knyttebelte',),
'knyttebeltene': ('knyttebelte',),
'knytteteknikk': ('knytteteknikk',),
'knytteteknikken': ('knytteteknikk',),
'knytteteknikker': ('knytteteknikk',),
'knytteteknikkene': ('knytteteknikk',),
'knytting': ('knytting',),
'knyttingen': ('knytting',),
'knyttinga': ('knytting',),
'knyttinger': ('knytting',),
'knyttingene': ('knytting',),
'knyttneveslag': ('knyttneveslag',),
'knyttneveslaget': ('knyttneveslag',),
'knyttneveslag': ('knyttneveslag',),
'knyttneveslaga': ('knyttneveslag',),
'knyttneveslagene': ('knyttneveslag',),
'koagulering': ('koagulering',),
'koaguleringen': ('koagulering',),
'koaguleringa': ('koagulering',),
'koaguleringer': ('koagulering',),
'koaguleringene': ('koagulering',),
'koaks': ('koaks',),
'koaksen': ('koaks',),
'koakser': ('koaks',),
'koaksene': ('koaks',),
'koaksialantenne': ('koaksialantenne',),
'koaksialantennen': ('koaksialantenne',),
'koaksialantenna': ('koaksialantenne',),
'koaksialantenner': ('koaksialantenne',),
'koaksialantennene': ('koaksialantenne',),
'koala': ('koala',),
'koalaen': ('koala',),
'koalaer': ('koala',),
'koalaene': ('koala',),
'koalabjørn': ('koalabjørn',),
'koalabjørnen': ('koalabjørn',),
'koalabjørner': ('koalabjørn',),
'koalabjørnene': ('koalabjørn',),
'koalisjonsavtale': ('koalisjonsavtale',),
'koalisjonsavtalen': ('koalisjonsavtale',),
'koalisjonsavtaler': ('koalisjonsavtale',),
'koalisjonsavtalene': ('koalisjonsavtale',),
'koalisjonsbyråd': ('koalisjonsbyråd',),
'koalisjonsbyråden': ('koalisjonsbyråd',),
'koalisjonsbyråder': ('koalisjonsbyråd',),
'koalisjonsbyrådene': ('koalisjonsbyråd',),
'koalisjonsforhandling': ('koalisjonsforhandling',),
'koalisjonsforhandlingen': ('koalisjonsforhandling',),
'koalisjonsforhandlinga': ('koalisjonsforhandling',),
'koalisjonsforhandlinger': ('koalisjonsforhandling',),
'koalisjonsforhandlingene': ('koalisjonsforhandling',),
'koalisjonsleder': ('koalisjonsleder',),
'koalisjonslederen': ('koalisjonsleder',),
'koalisjonsledere': ('koalisjonsleder',),
'koalisjonslederne': ('koalisjonsleder',),
'koalisjonspartner': ('koalisjonspartner',),
'koalisjonspartneren': ('koalisjonspartner',),
'koalisjonspartnere': ('koalisjonspartner',),
'koalisjonspartnerne': ('koalisjonspartner',),
'koalisjonsperiode': ('koalisjonsperiode',),
'koalisjonsperioden': ('koalisjonsperiode',),
'koalisjonsperioder': ('koalisjonsperiode',),
'koalisjonsperiodene': ('koalisjonsperiode',),
'koalisjonssamarbeid': ('koalisjonssamarbeid',),
'koalisjonssamarbeidet': ('koalisjonssamarbeid',),
'koalisjonssamarbeid': ('koalisjonssamarbeid',),
'koalisjonssamarbeider': ('koalisjonssamarbeid',),
'koalisjonssamarbeid': ('koalisjonssamarbeid',),
'koalisjonssamarbeider': ('koalisjonssamarbeid',),
'koalisjonssamarbeida': ('koalisjonssamarbeid',),
'koalisjonssamarbeidene': ('koalisjonssamarbeid',),
'koassurandør': ('koassurandør',),
'koassurandøren': ('koassurandør',),
'koassurandører': ('koassurandør',),
'koassurandørene': ('koassurandør',),
'koassuranse': ('koassuranse',),
'koassuransen': ('koassuranse',),
'koassuranser': ('koassuranse',),
'koassuransene': ('koassuranse',),
'kobberhaug': ('kobberhaug',),
'kobberhaugen': ('kobberhaug',),
'kobberhauger': ('kobberhaug',),
'kobberhaugene': ('kobberhaug',),
'kobberindustri': ('kobberindustri',),
'kobberindustrien': ('kobberindustri',),
'kobberindustrier': ('kobberindustri',),
'kobberindustriene': ('kobberindustri',),
'kobberinnhold': ('kobberinnhold',),
'kobberinnholdet': ('kobberinnhold',),
'kobberinnhold': ('kobberinnhold',),
'kobberinnholda': ('kobberinnhold',),
'kobberinnholdene': ('kobberinnhold',),
'kobberlegering': ('kobberlegering',),
'kobberlegeringen': ('kobberlegering',),
'kobberlegeringa': ('kobberlegering',),
'kobberlegeringer': ('kobberlegering',),
'kobberlegeringene': ('kobberlegering',),
'kobbermalm': ('kobbermalm',),
'kobbermalmen': ('kobbermalm',),
'kobbermalmer': ('kobbermalm',),
'kobbermalmene': ('kobbermalm',),
'kobberplate': ('kobberplate',),
'kobberplaten': ('kobberplate',),
'kobberplata': ('kobberplate',),
'kobberplater': ('kobberplate',),
'kobberplatene': ('kobberplate',),
'kobberpris': ('kobberpris',),
'kobberprisen': ('kobberpris',),
'kobberpriser': ('kobberpris',),
'kobberprisene': ('kobberpris',),
'kobberslager': ('kobberslager',),
'kobberslageren': ('kobberslager',),
'kobberslagere': ('kobberslager',),
'kobberslagerne': ('kobberslager',),
'kobbersulfat': ('kobbersulfat',),
'kobbersulfatet': ('kobbersulfat',),
'kobbersulfat': ('kobbersulfat',),
'kobbersulfater': ('kobbersulfat',),
'kobbersulfat': ('kobbersulfat',),
'kobbersulfater': ('kobbersulfat',),
'kobbersulfata': ('kobbersulfat',),
'kobbersulfatene': ('kobbersulfat',),
'kobbertrykk': ('kobbertrykk',),
'kobbertrykket': ('kobbertrykk',),
'kobbertrykk': ('kobbertrykk',),
'kobbertrykka': ('kobbertrykk',),
'kobbertrykkene': ('kobbertrykk',),
'kobberverk': ('kobberverk',),
'kobberverket': ('kobberverk',),
'kobberverk': ('kobberverk',),
'kobberverker': ('kobberverk',),
'kobberverk': ('kobberverk',),
'kobberverker': ('kobberverk',),
'kobberverka': ('kobberverk',),
'kobberverkene': ('kobberverk',),
'kobbeunge': ('kobbeunge',),
'kobbeungen': ('kobbeunge',),
'kobbeunger': ('kobbeunge',),
'kobbeungene': ('kobbeunge',),
'kobbunge': ('kobbunge',),
'kobbungen': ('kobbunge',),
'kobbunger': ('kobbunge',),
'kobbungene': ('kobbunge',),
'Koblenz': ('Koblenz',),
'koblingsanlegg': ('koblingsanlegg',),
'koblingsanlegget': ('koblingsanlegg',),
'koblingsanlegg': ('koblingsanlegg',),
'koblingsanlegga': ('koblingsanlegg',),
'koblingsanleggene': ('koblingsanlegg',),
'koblingsenhet': ('koblingsenhet',),
'koblingsenheten': ('koblingsenhet',),
'koblingsenheter': ('koblingsenhet',),
'koblingsenhetene': ('koblingsenhet',),
'koblingsfase': ('koblingsfase',),
'koblingsfasen': ('koblingsfase',),
'koblingsfaser': ('koblingsfase',),
'koblingsfasene': ('koblingsfase',),
'koblingsperiode': ('koblingsperiode',),
'koblingsperioden': ('koblingsperiode',),
'koblingsperioder': ('koblingsperiode',),
'koblingsperiodene': ('koblingsperiode',),
'koblingspunkt': ('koblingspunkt',),
'koblingspunktet': ('koblingspunkt',),
'koblingspunkt': ('koblingspunkt',),
'koblingspunkter': ('koblingspunkt',),
'koblingspunkt': ('koblingspunkt',),
'koblingspunkter': ('koblingspunkt',),
'koblingspunkta': ('koblingspunkt',),
'koblingspunktene': ('koblingspunkt',),
'koblingsskjema': ('koblingsskjema',),
'koblingsskjemaet': ('koblingsskjema',),
'koblingsskjema': ('koblingsskjema',),
'koblingsskjemaer': ('koblingsskjema',),
'koblingsskjemaene': ('koblingsskjema',),
'koblingsvender': ('koblingsvender',),
'koblingsvenderen': ('koblingsvender',),
'koblingsvendere': ('koblingsvender',),
'koblingsvenderne': ('koblingsvender',),
'koblingsvirksomhet': ('koblingsvirksomhet',),
'koblingsvirksomheten': ('koblingsvirksomhet',),
'koblingsvirksomheta': ('koblingsvirksomhet',),
'koblingsvirksomheter': ('koblingsvirksomhet',),
'koblingsvirksomhetene': ('koblingsvirksomhet',),
'Kodak': ('Kodak',),
'kodeangivelse': ('kodeangivelse',),
'kodeangivelsen': ('kodeangivelse',),
'kodeangivelser': ('kodeangivelse',),
'kodeangivelsene': ('kodeangivelse',),
'kodebetegnelse': ('kodebetegnelse',),
'kodebetegnelsen': ('kodebetegnelse',),
'kodebetegnelser': ('kodebetegnelse',),
'kodebetegnelsene': ('kodebetegnelse',),
'kodein': ('kodein',),
'kodeinet': ('kodein',),
'kodein': ('kodein',),
'kodeina': ('kodein',),
'kodeinene': ('kodein',),
'kodelinje': ('kodelinje',),
'kodelinjen': ('kodelinje',),
'kodelinja': ('kodelinje',),
'kodelinjer': ('kodelinje',),
'kodelinjene': ('kodelinje',),
'kodemelding': ('kodemelding',),
'kodemeldingen': ('kodemelding',),
'kodemeldinga': ('kodemelding',),
'kodemeldinger': ('kodemelding',),
'kodemeldingene': ('kodemelding',),
'kodemerking': ('kodemerking',),
'kodemerkingen': ('kodemerking',),
'kodemerkinga': ('kodemerking',),
'kodemerkinger': ('kodemerking',),
'kodemerkingene': ('kodemerking',),
'kodenavn': ('kodenavn',),
'kodenavnet': ('kodenavn',),
'kodenavn': ('kodenavn',),
'kodenavna': ('kodenavn',),
'kodenavnene': ('kodenavn',),
'kodenummer': ('kodenummer',),
'kodenummeret': ('kodenummer',),
'kodenummer': ('kodenummer',),
'kodenumre': ('kodenummer',),
'kodenumra': ('kodenummer',),
'kodenumrene': ('kodenummer',),
'kodenumra': ('kodenummer',),
'kodenumrene': ('kodenummer',),
'kodeord': ('kodeord',),
'kodeordet': ('kodeord',),
'kodeord': ('kodeord',),
'kodeorda': ('kodeord',),
'kodeordene': ('kodeord',),
'kodesegment': ('kodesegment',),
'kodesegmentet': ('kodesegment',),
'kodesegment': ('kodesegment',),
'kodesegmenter': ('kodesegment',),
'kodesegment': ('kodesegment',),
'kodesegmenter': ('kodesegment',),
'kodesegmenta': ('kodesegment',),
'kodesegmentene': ('kodesegment',),
'kodespråk': ('kodespråk',),
'kodespråket': ('kodespråk',),
'kodespråk': ('kodespråk',),
'kodespråka': ('kodespråk',),
'kodespråkene': ('kodespråk',),
'kodesystem': ('kodesystem',),
'kodesystemet': ('kodesystem',),
'kodesystem': ('kodesystem',),
'kodesystemer': ('kodesystem',),
'kodesystem': ('kodesystem',),
'kodesystemer': ('kodesystem',),
'kodesystema': ('kodesystem',),
'kodesystemene': ('kodesystem',),
'koding': ('koding',),
'kodingen': ('koding',),
'kodinga': ('koding',),
'kodinger': ('koding',),
'kodingene': ('koding',),
'kodingsfeil': ('kodingsfeil',),
'kodingsfeilen': ('kodingsfeil',),
'kodingsfeil': ('kodingsfeil',),
'kodingsfeila': ('kodingsfeil',),
'kodingsfeilene': ('kodingsfeil',),
'koeksistens': ('koeksistens',),
'koeksistensen': ('koeksistens',),
'koeksistenser': ('koeksistens',),
'koeksistensene': ('koeksistens',),
'kofferthandtak': ('kofferthandtak',),
'kofferthandtaket': ('kofferthandtak',),
'kofferthandtak': ('kofferthandtak',),
'kofferthandtaka': ('kofferthandtak',),
'kofferthandtakene': ('kofferthandtak',),
'kofferthåndtak': ('kofferthåndtak',),
'kofferthåndtaket': ('kofferthåndtak',),
'kofferthåndtak': ('kofferthåndtak',),
'kofferthåndtaka': ('kofferthåndtak',),
'kofferthåndtakene': ('kofferthåndtak',),
'koffertrom': ('koffertrom',),
'koffertrommet': ('koffertrom',),
'koffertrom': ('koffertrom',),
'koffertromma': ('koffertrom',),
'koffertrommene': ('koffertrom',),
'kokablad': ('kokablad',),
'kokabladet': ('kokablad',),
'kokablad': ('kokablad',),
'kokablader': ('kokablad',),
'kokablad': ('kokablad',),
'kokablader': ('kokablad',),
'kokablada': ('kokablad',),
'kokabladene': ('kokablad',),
'kokainbølge': ('kokainbølge',),
'kokainbølgen': ('kokainbølge',),
'kokainbølga': ('kokainbølge',),
'kokainbølger': ('kokainbølge',),
'kokainbølgene': ('kokainbølge',),
'kokainbeslag': ('kokainbeslag',),
'kokainbeslaget': ('kokainbeslag',),
'kokainbeslag': ('kokainbeslag',),
'kokainbeslaga': ('kokainbeslag',),
'kokainbeslagene': ('kokainbeslag',),
'kokainforsyning': ('kokainforsyning',),
'kokainforsyningen': ('kokainforsyning',),
'kokainforsyninga': ('kokainforsyning',),
'kokainforsyninger': ('kokainforsyning',),
'kokainforsyningene': ('kokainforsyning',),
'kokainhandler': ('kokainhandler',),
'kokainhandleren': ('kokainhandler',),
'kokainhandlere': ('kokainhandler',),
'kokainhandlerne': ('kokainhandler',),
'kokainkartell': ('kokainkartell',),
'kokainkartellet': ('kokainkartell',),
'kokainkartell': ('kokainkartell',),
'kokainkarteller': ('kokainkartell',),
'kokainkartell': ('kokainkartell',),
'kokainkarteller': ('kokainkartell',),
'kokainkartella': ('kokainkartell',),
'kokainkartellene': ('kokainkartell',),
'kokainkonge': ('kokainkonge',),
'kokainkongen': ('kokainkonge',),
'kokainkonger': ('kokainkonge',),
'kokainkongene': ('kokainkonge',),
'kokainkrig': ('kokainkrig',),
'kokainkrigen': ('kokainkrig',),
'kokainkriger': ('kokainkrig',),
'kokainkrigene': ('kokainkrig',),
'kokainlanger': ('kokainlanger',),
'kokainlangeren': ('kokainlanger',),
'kokainlangere': ('kokainlanger',),
'kokainlangerne': ('kokainlanger',),
'kokainliga': ('kokainliga',),
'kokainligaen': ('kokainliga',),
'kokainligaer': ('kokainliga',),
'kokainligaene': ('kokainliga',),
'kokainmafia': ('kokainmafia',),
'kokainmafiaen': ('kokainmafia',),
'kokainmafiaer': ('kokainmafia',),
'kokainmafiaene': ('kokainmafia',),
'kokainmisbruker': ('kokainmisbruker',),
'kokainmisbrukeren': ('kokainmisbruker',),
'kokainmisbrukere': ('kokainmisbruker',),
'kokainmisbrukerne': ('kokainmisbruker',),
'kokainpenger': ('kokainpenger',),
'kokainpengene': ('kokainpenger',),
'kokainrettssak': ('kokainrettssak',),
'kokainrettssaken': ('kokainrettssak',),
'kokainrettssaka': ('kokainrettssak',),
'kokainrettssaker': ('kokainrettssak',),
'kokainrettssakene': ('kokainrettssak',),
'kokainrus': ('kokainrus',),
'kokainrusen': ('kokainrus',),
'kokainruser': ('kokainrus',),
'kokainrusene': ('kokainrus',),
'kokainsak': ('kokainsak',),
'kokainsaken': ('kokainsak',),
'kokainsaka': ('kokainsak',),
'kokainsaker': ('kokainsak',),
'kokainsakene': ('kokainsak',),
'kokaintrafikk': ('kokaintrafikk',),
'kokaintrafikken': ('kokaintrafikk',),
'kokaintrafikker': ('kokaintrafikk',),
'kokaintrafikkene': ('kokaintrafikk',),
'kokaplante': ('kokaplante',),
'kokaplanten': ('kokaplante',),
'kokaplanta': ('kokaplante',),
'kokaplanter': ('kokaplante',),
'kokaplantene': ('kokaplante',),
'kokeapparat': ('kokeapparat',),
'kokeapparatet': ('kokeapparat',),
'kokeapparat': ('kokeapparat',),
'kokeapparater': ('kokeapparat',),
'kokeapparat': ('kokeapparat',),
'kokeapparater': ('kokeapparat',),
'kokeapparata': ('kokeapparat',),
'kokeapparatene': ('kokeapparat',),
'kokeekthet': ('kokeekthet',),
'kokeektheten': ('kokeekthet',),
'kokeektheta': ('kokeekthet',),
'kokeektheter': ('kokeekthet',),
'kokeekthetene': ('kokeekthet',),
'kokekaffe': ('kokekaffe',),
'kokekaffen': ('kokekaffe',),
'kokekaffer': ('kokekaffe',),
'kokekaffene': ('kokekaffe',),
'kokekjøtt': ('kokekjøtt',),
'kokekjøttet': ('kokekjøtt',),
'kokekjøtt': ('kokekjøtt',),
'kokekjøtta': ('kokekjøtt',),
'kokekjøttene': ('kokekjøtt',),
'kokekraft': ('kokekraft',),
'kokekraften': ('kokekraft',),
'kokekrafta': ('kokekraft',),
'kokekrefter': ('kokekraft',),
'kokekreftene': ('kokekraft',),
'kokekthet': ('kokekthet',),
'kokektheten': ('kokekthet',),
'kokektheta': ('kokekthet',),
'kokektheter': ('kokekthet',),
'kokekthetene': ('kokekthet',),
'kokemat': ('kokemat',),
'kokematen': ('kokemat',),
'kokemater': ('kokemat',),
'kokematene': ('kokemat',),
'kokemulighet': ('kokemulighet',),
'kokemuligheten': ('kokemulighet',),
'kokemuligheta': ('kokemulighet',),
'kokemuligheter': ('kokemulighet',),
'kokemulighetene': ('kokemulighet',),
'kokepåbud': ('kokepåbud',),
'kokepåbudet': ('kokepåbud',),
'kokepåbud': ('kokepåbud',),
'kokepåbuda': ('kokepåbud',),
'kokepåbudene': ('kokepåbud',),
'koketid': ('koketid',),
'koketiden': ('koketid',),
'koketida': ('koketid',),
'koketider': ('koketid',),
'koketidene': ('koketid',),
'koketorsk': ('koketorsk',),
'koketorsken': ('koketorsk',),
'koketorsker': ('koketorsk',),
'koketorskene': ('koketorsk',),
'kokettering': ('kokettering',),
'koketteringen': ('kokettering',),
'koketteringa': ('kokettering',),
'koketteringer': ('kokettering',),
'koketteringene': ('kokettering',),
'kokevann': ('kokevann',),
'kokevannet': ('kokevann',),
'kokevann': ('kokevann',),
'kokevanna': ('kokevann',),
'kokevannene': ('kokevann',),
'kokevask': ('kokevask',),
'kokevasken': ('kokevask',),
'kokevasker': ('kokevask',),
'kokevaskene': ('kokevask',),
'koking': ('koking',),
'kokingen': ('koking',),
'kokinga': ('koking',),
'kokinger': ('koking',),
'kokingene': ('koking',),
'kokke-OL': ('kokke-OL',),
'kokkeelite': ('kokkeelite',),
'kokkeeliten': ('kokkeelite',),
'kokkeeliter': ('kokkeelite',),
'kokkeelitene': ('kokkeelite',),
'kokkefag': ('kokkefag',),
'kokkefaget': ('kokkefag',),
'kokkefag': ('kokkefag',),
'kokkefaga': ('kokkefag',),
'kokkefagene': ('kokkefag',),
'kokkefagbrev': ('kokkefagbrev',),
'kokkefagbrevet': ('kokkefagbrev',),
'kokkefagbrev': ('kokkefagbrev',),
'kokkefagbrever': ('kokkefagbrev',),
'kokkefagbrev': ('kokkefagbrev',),
'kokkefagbrever': ('kokkefagbrev',),
'kokkefagbreva': ('kokkefagbrev',),
'kokkefagbrevene': ('kokkefagbrev',),
'kokkekonkurranse': ('kokkekonkurranse',),
'kokkekonkurransen': ('kokkekonkurranse',),
'kokkekonkurranser': ('kokkekonkurranse',),
'kokkekonkurransene': ('kokkekonkurranse',),
'kokkekunst': ('kokkekunst',),
'kokkekunsten': ('kokkekunst',),
'kokkekunster': ('kokkekunst',),
'kokkekunstene': ('kokkekunst',),
'kokkelandslag': ('kokkelandslag',),
'kokkelandslaget': ('kokkelandslag',),
'kokkelandslag': ('kokkelandslag',),
'kokkelandslaga': ('kokkelandslag',),
'kokkelandslagene': ('kokkelandslag',),
'kokkelimonke': ('kokkelimonke',),
'kokkelimonkeen': ('kokkelimonke',),
'kokkelimonkeer': ('kokkelimonke',),
'kokkelimonkeene': ('kokkelimonke',),
'kokkelinje': ('kokkelinje',),
'kokkelinjen': ('kokkelinje',),
'kokkelinja': ('kokkelinje',),
'kokkelinjer': ('kokkelinje',),
'kokkelinjene': ('kokkelinje',),
'kokkelue': ('kokkelue',),
'kokkeluen': ('kokkelue',),
'kokkelua': ('kokkelue',),
'kokkeluer': ('kokkelue',),
'kokkeluene': ('kokkelue',),
'kokkemester': ('kokkemester',),
'kokkemesteren': ('kokkemester',),
'kokkemestere': ('kokkemester',),
'kokkemestrer': ('kokkemester',),
'kokkemestre': ('kokkemester',),
'kokkemesterne': ('kokkemester',),
'kokkemestrene': ('kokkemester',),
'kokkeskole': ('kokkeskole',),
'kokkeskolen': ('kokkeskole',),
'kokkeskoler': ('kokkeskole',),
'kokkeskolene': ('kokkeskole',),
'kokketjeneste': ('kokketjeneste',),
'kokketjenesten': ('kokketjeneste',),
'kokketjenester': ('kokketjeneste',),
'kokketjenestene': ('kokketjeneste',),
'kokkeutdannelse': ('kokkeutdannelse',),
'kokkeutdannelsen': ('kokkeutdannelse',),
'kokkeutdannelser': ('kokkeutdannelse',),
'kokkeutdannelsene': ('kokkeutdannelse',),
'kokklærling': ('kokklærling',),
'kokklærlingen': ('kokklærling',),
'kokklærlinger': ('kokklærling',),
'kokklærlingene': ('kokklærling',),
'kokkskole': ('kokkskole',),
'kokkskolen': ('kokkskole',),
'kokkskoler': ('kokkskole',),
'kokkskolene': ('kokkskole',),
'kokosfett': ('kokosfett',),
'kokosfettet': ('kokosfett',),
'kokosfett': ('kokosfett',),
'kokosfetta': ('kokosfett',),
'kokosfettene': ('kokosfett',),
'kokoskake': ('kokoskake',),
'kokoskaken': ('kokoskake',),
'kokoskaka': ('kokoskake',),
'kokoskaker': ('kokoskake',),
'kokoskakene': ('kokoskake',),
'kokosolje': ('kokosolje',),
'kokosoljen': ('kokosolje',),
'kokosolja': ('kokosolje',),
'kokosoljer': ('kokosolje',),
'kokosoljene': ('kokosolje',),
'koksing': ('koksing',),
'koksingen': ('koksing',),
'koksinga': ('koksing',),
'koksinger': ('koksing',),
'koksingene': ('koksing',),
'kokvask': ('kokvask',),
'kokvasken': ('kokvask',),
'kokvasker': ('kokvask',),
'kokvaskene': ('kokvask',),
'Kolahalvøya': ('Kolahalvøya',),
'Kolberg': ('Kolberg',),
'Kolbotn': ('Kolbotn',),
'Kolbotn-bryter': ('Kolbotn-bryter',),
'Kolbotn-bryteren': ('Kolbotn-bryter',),
'Kolbotn-brytere': ('Kolbotn-bryter',),
'Kolbotn-bryterne': ('Kolbotn-bryter',),
'Kolbotn-trener': ('Kolbotn-trener',),
'Kolbotn-treneren': ('Kolbotn-trener',),
'Kolbotn-trenere': ('Kolbotn-trener',),
'Kolbotn-trenerne': ('Kolbotn-trener',),
'Kolbu': ('Kolbu',),
'Kolding': ('Kolding',),
'koleraenterotoksin': ('koleraenterotoksin',),
'koleraenterotoksinet': ('koleraenterotoksin',),
'koleraenterotoksin': ('koleraenterotoksin',),
'koleraenterotoksiner': ('koleraenterotoksin',),
'koleraenterotoksin': ('koleraenterotoksin',),
'koleraenterotoksiner': ('koleraenterotoksin',),
'koleraenterotoksina': ('koleraenterotoksin',),
'koleraenterotoksinene': ('koleraenterotoksin',),
'koleraepidemi': ('koleraepidemi',),
'koleraepidemien': ('koleraepidemi',),
'koleraepidemier': ('koleraepidemi',),
'koleraepidemiene': ('koleraepidemi',),
'koleraklinikk': ('koleraklinikk',),
'koleraklinikken': ('koleraklinikk',),
'koleraklinikker': ('koleraklinikk',),
'koleraklinikkene': ('koleraklinikk',),
'kolerasmitte': ('kolerasmitte',),
'kolerasmitten': ('kolerasmitte',),
'kolerasmitter': ('kolerasmitte',),
'kolerasmittene': ('kolerasmitte',),
'koleratoksin': ('koleratoksin',),
'koleratoksinet': ('koleratoksin',),
'koleratoksin': ('koleratoksin',),
'koleratoksiner': ('koleratoksin',),
'koleratoksin': ('koleratoksin',),
'koleratoksiner': ('koleratoksin',),
'koleratoksina': ('koleratoksin',),
'koleratoksinene': ('koleratoksin',),
'kolesteroløkning': ('kolesteroløkning',),
'kolesteroløkningen': ('kolesteroløkning',),
'kolesteroløkninga': ('kolesteroløkning',),
'kolesteroløkninger': ('kolesteroløkning',),
'kolesteroløkningene': ('kolesteroløkning',),
'kolesterolinnhold': ('kolesterolinnhold',),
'kolesterolinnholdet': ('kolesterolinnhold',),
'kolesterolinnhold': ('kolesterolinnhold',),
'kolesterolinnholda': ('kolesterolinnhold',),
'kolesterolinnholdene': ('kolesterolinnhold',),
'kolesterolnivå': ('kolesterolnivå',),
'kolesterolnivået': ('kolesterolnivå',),
'kolesterolnivå': ('kolesterolnivå',),
'kolesterolnivåer': ('kolesterolnivå',),
'kolesterolnivå': ('kolesterolnivå',),
'kolesterolnivåer': ('kolesterolnivå',),
'kolesterolnivåa': ('kolesterolnivå',),
'kolesterolnivåene': ('kolesterolnivå',),
'kolesteroltest': ('kolesteroltest',),
'kolesteroltesten': ('kolesteroltest',),
'kolesteroltester': ('kolesteroltest',),
'kolesteroltestene': ('kolesteroltest',),
'kolesterolverdi': ('kolesterolverdi',),
'kolesterolverdien': ('kolesterolverdi',),
'kolesterolverdier': ('kolesterolverdi',),
'kolesterolverdiene': ('kolesterolverdi',),
'kolgruvearbeider': ('kolgruvearbeider',),
'kolgruvearbeideren': ('kolgruvearbeider',),
'kolgruvearbeidere': ('kolgruvearbeider',),
'kolgruvearbeiderne': ('kolgruvearbeider',),
'kolienterotoksimi': ('kolienterotoksimi',),
'kolienterotoksimien': ('kolienterotoksimi',),
'kolienterotoksimier': ('kolienterotoksimi',),
'kolienterotoksimiene': ('kolienterotoksimi',),
'kolikkbarn': ('kolikkbarn',),
'kolikkbarnet': ('kolikkbarn',),
'kolikkbarn': ('kolikkbarn',),
'kolikkbarna': ('kolikkbarn',),
'kolikknatt': ('kolikknatt',),
'kolikknatten': ('kolikknatt',),
'kolikknatta': ('kolikknatt',),
'kolikknetter': ('kolikknatt',),
'kolikknettene': ('kolikknatt',),
'koling': ('koling',),
'kolingen': ('koling',),
'kolinga': ('koling',),
'kolinger': ('koling',),
'kolingene': ('koling',),
'kollagen': ('kollagen',),
'kollagenet': ('kollagen',),
'kollagen': ('kollagen',),
'kollagena': ('kollagen',),
'kollagenene': ('kollagen',),
'kollager': ('kollager',),
'kollageret': ('kollager',),
'kollager': ('kollager',),
'kollagre': ('kollager',),
'kollagra': ('kollager',),
'kollagrene': ('kollager',),
'kollagra': ('kollager',),
'kollagrene': ('kollager',),
'kollapsing': ('kollapsing',),
'kollapsingen': ('kollapsing',),
'kollapsinga': ('kollapsing',),
'kollapsinger': ('kollapsing',),
'kollapsingene': ('kollapsing',),
'kollegiebeslutning': ('kollegiebeslutning',),
'kollegiebeslutningen': ('kollegiebeslutning',),
'kollegiebeslutninga': ('kollegiebeslutning',),
'kollegiebeslutninger': ('kollegiebeslutning',),
'kollegiebeslutningene': ('kollegiebeslutning',),
'kollegieflertall': ('kollegieflertall',),
'kollegieflertallet': ('kollegieflertall',),
'kollegieflertall': ('kollegieflertall',),
'kollegieflertalla': ('kollegieflertall',),
'kollegieflertallene': ('kollegieflertall',),
'kollegiemøte': ('kollegiemøte',),
'kollegiemøtet': ('kollegiemøte',),
'kollegiemøter': ('kollegiemøte',),
'kollegiemøta': ('kollegiemøte',),
'kollegiemøtene': ('kollegiemøte',),
'kollegiemedlem': ('kollegiemedlem',),
'kollegiemedlemmet': ('kollegiemedlem',),
'kollegiemedlemmer': ('kollegiemedlem',),
'kollegiemedlemma': ('kollegiemedlem',),
'kollegiemedlemmene': ('kollegiemedlem',),
'kollegievedtak': ('kollegievedtak',),
'kollegievedtaket': ('kollegievedtak',),
'kollegievedtak': ('kollegievedtak',),
'kollegievedtaka': ('kollegievedtak',),
'kollegievedtakene': ('kollegievedtak',),
'kollektivandel': ('kollektivandel',),
'kollektivandelen': ('kollektivandel',),
'kollektivandeler': ('kollektivandel',),
'kollektivandelene': ('kollektivandel',),
'kollektivbonde': ('kollektivbonde',),
'kollektivbonden': ('kollektivbonde',),
'kollektivbønder': ('kollektivbonde',),
'kollektivbøndene': ('kollektivbonde',),
'kollektivbruker': ('kollektivbruker',),
'kollektivbrukeren': ('kollektivbruker',),
'kollektivbrukere': ('kollektivbruker',),
'kollektivbrukerne': ('kollektivbruker',),
'kollektivforsikring': ('kollektivforsikring',),
'kollektivforsikringen': ('kollektivforsikring',),
'kollektivforsikringa': ('kollektivforsikring',),
'kollektivforsikringer': ('kollektivforsikring',),
'kollektivforsikringene': ('kollektivforsikring',),
'kollektivgate': ('kollektivgate',),
'kollektivgaten': ('kollektivgate',),
'kollektivgata': ('kollektivgate',),
'kollektivgater': ('kollektivgate',),
'kollektivgatene': ('kollektivgate',),
'kollektivisering': ('kollektivisering',),
'kollektiviseringen': ('kollektivisering',),
'kollektiviseringa': ('kollektivisering',),
'kollektiviseringer': ('kollektivisering',),
'kollektiviseringene': ('kollektivisering',),
'kollektivkunde': ('kollektivkunde',),
'kollektivkunden': ('kollektivkunde',),
'kollektivkunder': ('kollektivkunde',),
'kollektivkundene': ('kollektivkunde',),
'kollektivnett': ('kollektivnett',),
'kollektivnettet': ('kollektivnett',),
'kollektivnett': ('kollektivnett',),
'kollektivnetta': ('kollektivnett',),
'kollektivnettene': ('kollektivnett',),
'kollektivordning': ('kollektivordning',),
'kollektivordningen': ('kollektivordning',),
'kollektivordninga': ('kollektivordning',),
'kollektivordninger': ('kollektivordning',),
'kollektivordningene': ('kollektivordning',),
'kollektivplan': ('kollektivplan',),
'kollektivplanen': ('kollektivplan',),
'kollektivplaner': ('kollektivplan',),
'kollektivplanene': ('kollektivplan',),
'kollektivreise': ('kollektivreise',),
'kollektivreisen': ('kollektivreise',),
'kollektivreisa': ('kollektivreise',),
'kollektivreiser': ('kollektivreise',),
'kollektivreisene': ('kollektivreise',),
'kollektivreisetilbud': ('kollektivreisetilbud',),
'kollektivreisetilbudet': ('kollektivreisetilbud',),
'kollektivreisetilbud': ('kollektivreisetilbud',),
'kollektivreisetilbuda': ('kollektivreisetilbud',),
'kollektivreisetilbudene': ('kollektivreisetilbud',),
'kollektivrute': ('kollektivrute',),
'kollektivruten': ('kollektivrute',),
'kollektivruta': ('kollektivrute',),
'kollektivruter': ('kollektivrute',),
'kollektivrutene': ('kollektivrute',),
'kollektivsats': ('kollektivsats',),
'kollektivsatsen': ('kollektivsats',),
'kollektivsatser': ('kollektivsats',),
'kollektivsatsene': ('kollektivsats',),
'kollektivsatsing': ('kollektivsatsing',),
'kollektivsatsingen': ('kollektivsatsing',),
'kollektivsatsinga': ('kollektivsatsing',),
'kollektivsatsinger': ('kollektivsatsing',),
'kollektivsatsingene': ('kollektivsatsing',),
'kollektivsektor': ('kollektivsektor',),
'kollektivsektoren': ('kollektivsektor',),
'kollektivsektorer': ('kollektivsektor',),
'kollektivsektorene': ('kollektivsektor',),
'kollektivselskap': ('kollektivselskap',),
'kollektivselskapet': ('kollektivselskap',),
'kollektivselskap': ('kollektivselskap',),
'kollektivselskaper': ('kollektivselskap',),
'kollektivselskap': ('kollektivselskap',),
'kollektivselskaper': ('kollektivselskap',),
'kollektivselskapa': ('kollektivselskap',),
'kollektivselskapene': ('kollektivselskap',),
'kollektivsystem': ('kollektivsystem',),
'kollektivsystemet': ('kollektivsystem',),
'kollektivsystem': ('kollektivsystem',),
'kollektivsystemer': ('kollektivsystem',),
'kollektivsystem': ('kollektivsystem',),
'kollektivsystemer': ('kollektivsystem',),
'kollektivsystema': ('kollektivsystem',),
'kollektivsystemene': ('kollektivsystem',),
'kollektivtakst': ('kollektivtakst',),
'kollektivtaksten': ('kollektivtakst',),
'kollektivtakster': ('kollektivtakst',),
'kollektivtakstene': ('kollektivtakst',),
'kollektivterminal': ('kollektivterminal',),
'kollektivterminalen': ('kollektivterminal',),
'kollektivterminaler': ('kollektivterminal',),
'kollektivterminalene': ('kollektivterminal',),
'kollektivtilbud': ('kollektivtilbud',),
'kollektivtilbudet': ('kollektivtilbud',),
'kollektivtilbud': ('kollektivtilbud',),
'kollektivtilbuda': ('kollektivtilbud',),
'kollektivtilbudene': ('kollektivtilbud',),
'kollektivtilskudd': ('kollektivtilskudd',),
'kollektivtilskuddet': ('kollektivtilskudd',),
'kollektivtilskudd': ('kollektivtilskudd',),
'kollektivtilskudda': ('kollektivtilskudd',),
'kollektivtilskuddene': ('kollektivtilskudd',),
'kollektivtiltak': ('kollektivtiltak',),
'kollektivtiltaket': ('kollektivtiltak',),
'kollektivtiltak': ('kollektivtiltak',),
'kollektivtiltaka': ('kollektivtiltak',),
'kollektivtiltakene': ('kollektivtiltak',),
'kollektivtrafikant': ('kollektivtrafikant',),
'kollektivtrafikanten': ('kollektivtrafikant',),
'kollektivtrafikanter': ('kollektivtrafikant',),
'kollektivtrafikantene': ('kollektivtrafikant',),
'kollektivtrafikktilbud': ('kollektivtrafikktilbud',),
'kollektivtrafikktilbudet': ('kollektivtrafikktilbud',),
'kollektivtrafikktilbud': ('kollektivtrafikktilbud',),
'kollektivtrafikktilbuda': ('kollektivtrafikktilbud',),
'kollektivtrafikktilbudene': ('kollektivtrafikktilbud',),
'kollektivtrafikktiltak': ('kollektivtrafikktiltak',),
'kollektivtrafikktiltaket': ('kollektivtrafikktiltak',),
'kollektivtrafikktiltak': ('kollektivtrafikktiltak',),
'kollektivtrafikktiltaka': ('kollektivtrafikktiltak',),
'kollektivtrafikktiltakene': ('kollektivtrafikktiltak',),
'kollektivtransport': ('kollektivtransport',),
'kollektivtransporten': ('kollektivtransport',),
'kollektivtransporter': ('kollektivtransport',),
'kollektivtransportene': ('kollektivtransport',),
'kollektivtrasé': ('kollektivtrasé',),
'kollektivtraséen': ('kollektivtrasé',),
'kollektivtraseen': ('kollektivtrasé',),
'kollektivtraséer': ('kollektivtrasé',),
'kollektivtraseer': ('kollektivtrasé',),
'kollektivtraséene': ('kollektivtrasé',),
'kollektivtraseene': ('kollektivtrasé',),
'kollektivtrase': ('kollektivtrase',),
'kollektivtraseen': ('kollektivtrase',),
'kollektivtraseer': ('kollektivtrase',),
'kollektivtraseene': ('kollektivtrase',),
'kollektivutstilling': ('kollektivutstilling',),
'kollektivutstillingen': ('kollektivutstilling',),
'kollektivutstillinga': ('kollektivutstilling',),
'kollektivutstillinger': ('kollektivutstilling',),
'kollektivutstillingene': ('kollektivutstilling',),
'Kollen-publikum': ('Kollen-publikum',),
'Kollen-publikumet': ('Kollen-publikum',),
'Kollen-publikummet': ('Kollen-publikum',),
'Kollen-publikum': ('Kollen-publikum',),
'Kollen-publikuma': ('Kollen-publikum',),
'Kollen-publikumene': ('Kollen-publikum',),
'Kollen-publikumma': ('Kollen-publikum',),
'Kollen-publikummene': ('Kollen-publikum',),
'Kollen-renn': ('Kollen-renn',),
'Kollen-rennet': ('Kollen-renn',),
'Kollen-renn': ('Kollen-renn',),
'Kollen-renna': ('Kollen-renn',),
'Kollen-rennene': ('Kollen-renn',),
'Kollen-vinner': ('Kollen-vinner',),
'Kollen-vinneren': ('Kollen-vinner',),
'Kollen-vinnere': ('Kollen-vinner',),
'Kollen-vinnerne': ('Kollen-vinner',),
'kollidering': ('kollidering',),
'kollideringen': ('kollidering',),
'kollideringa': ('kollidering',),
'kollideringer': ('kollidering',),
'kollideringene': ('kollidering',),
'kollisjonsøyeblikk': ('kollisjonsøyeblikk',),
'kollisjonsøyeblikket': ('kollisjonsøyeblikk',),
'kollisjonsøyeblikk': ('kollisjonsøyeblikk',),
'kollisjonsøyeblikka': ('kollisjonsøyeblikk',),
'kollisjonsøyeblikkene': ('kollisjonsøyeblikk',),
'kollisjonsfare': ('kollisjonsfare',),
'kollisjonsfaren': ('kollisjonsfare',),
'kollisjonsfarer': ('kollisjonsfare',),
'kollisjonsfarene': ('kollisjonsfare',),
'kollisjonssikkerhet': ('kollisjonssikkerhet',),
'kollisjonssikkerheten': ('kollisjonssikkerhet',),
'kollisjonssikkerheta': ('kollisjonssikkerhet',),
'kollisjonssikkerheter': ('kollisjonssikkerhet',),
'kollisjonssikkerhetene': ('kollisjonssikkerhet',),
'kollisjonssituasjon': ('kollisjonssituasjon',),
'kollisjonssituasjonen': ('kollisjonssituasjon',),
'kollisjonssituasjoner': ('kollisjonssituasjon',),
'kollisjonssituasjonene': ('kollisjonssituasjon',),
'kollisjonsskade': ('kollisjonsskade',),
'kollisjonsskaden': ('kollisjonsskade',),
'kollisjonsskader': ('kollisjonsskade',),
'kollisjonsskadene': ('kollisjonsskade',),
'kollisjonssted': ('kollisjonssted',),
'kollisjonsstedet': ('kollisjonssted',),
'kollisjonssteder': ('kollisjonssted',),
'kollisjonsstedene': ('kollisjonssted',),
'kollokvering': ('kollokvering',),
'kollokveringen': ('kollokvering',),
'kollokveringa': ('kollokvering',),
'kollokveringer': ('kollokvering',),
'kollokveringene': ('kollokvering',),
'kollokvierom': ('kollokvierom',),
'kollokvierommet': ('kollokvierom',),
'kollokvierom': ('kollokvierom',),
'kollokvieromma': ('kollokvierom',),
'kollokvierommene': ('kollokvierom',),
'kollsegling': ('kollsegling',),
'kollseglingen': ('kollsegling',),
'kollseglinga': ('kollsegling',),
'kollseglinger': ('kollsegling',),
'kollseglingene': ('kollsegling',),
'kollseiling': ('kollseiling',),
'kollseilingen': ('kollseiling',),
'kollseilinga': ('kollseiling',),
'kollseilinger': ('kollseiling',),
'kollseilingene': ('kollseiling',),
'kolmulebestand': ('kolmulebestand',),
'kolmulebestanden': ('kolmulebestand',),
'kolmulebestander': ('kolmulebestand',),
'kolmulebestandene': ('kolmulebestand',),
'kolmulefiske': ('kolmulefiske',),
'kolmulefisket': ('kolmulefiske',),
'kolmulefisker': ('kolmulefiske',),
'kolmulefiska': ('kolmulefiske',),
'kolmulefiskene': ('kolmulefiske',),
'kolmulekvote': ('kolmulekvote',),
'kolmulekvoten': ('kolmulekvote',),
'kolmulekvoter': ('kolmulekvote',),
'kolmulekvotene': ('kolmulekvote',),
'kolmuletråling': ('kolmuletråling',),
'kolmuletrålingen': ('kolmuletråling',),
'kolmuletrålinga': ('kolmuletråling',),
'kolmuletrålinger': ('kolmuletråling',),
'kolmuletrålingene': ('kolmuletråling',),
'kolonat': ('kolonat',),
'kolonatet': ('kolonat',),
'kolonat': ('kolonat',),
'kolonata': ('kolonat',),
'kolonatene': ('kolonat',),
'kolonialforretning': ('kolonialforretning',),
'kolonialforretningen': ('kolonialforretning',),
'kolonialforretninga': ('kolonialforretning',),
'kolonialforretninger': ('kolonialforretning',),
'kolonialforretningene': ('kolonialforretning',),
'kolonialhandel': ('kolonialhandel',),
'kolonialhandelen': ('kolonialhandel',),
'kolonialhandler': ('kolonialhandel',),
'kolonialhandlene': ('kolonialhandel',),
'kolonialhandler': ('kolonialhandler',),
'kolonialhandleren': ('kolonialhandler',),
'kolonialhandlere': ('kolonialhandler',),
'kolonialhandlerne': ('kolonialhandler',),
'kolonialisering': ('kolonialisering',),
'kolonialiseringen': ('kolonialisering',),
'kolonialiseringa': ('kolonialisering',),
'kolonialiseringer': ('kolonialisering',),
'kolonialiseringene': ('kolonialisering',),
'kolonialist': ('kolonialist',),
'kolonialisten': ('kolonialist',),
'kolonialister': ('kolonialist',),
'kolonialistene': ('kolonialist',),
'kolonialkjøpmann': ('kolonialkjøpmann',),
'kolonialkjøpmannen': ('kolonialkjøpmann',),
'kolonialkjøpmenn': ('kolonialkjøpmann',),
'kolonialkjøpmennene': ('kolonialkjøpmann',),
'koloniherre': ('koloniherre',),
'koloniherren': ('koloniherre',),
'koloniherrer': ('koloniherre',),
'koloniherrene': ('koloniherre',),
'koloniherredømme': ('koloniherredømme',),
'koloniherredømmet': ('koloniherredømme',),
'koloniherredømmer': ('koloniherredømme',),
'koloniherredømma': ('koloniherredømme',),
'koloniherredømmene': ('koloniherredømme',),
'kolonihytte': ('kolonihytte',),
'kolonihytten': ('kolonihytte',),
'kolonihytta': ('kolonihytte',),
'kolonihytter': ('kolonihytte',),
'kolonihyttene': ('kolonihytte',),
'kolonimyndighet': ('kolonimyndighet',),
'kolonimyndigheten': ('kolonimyndighet',),
'kolonimyndigheta': ('kolonimyndighet',),
'kolonimyndigheter': ('kolonimyndighet',),
'kolonimyndighetene': ('kolonimyndighet',),
'kolonirike': ('kolonirike',),
'koloniriket': ('kolonirike',),
'koloniriker': ('kolonirike',),
'kolonirika': ('kolonirike',),
'kolonirikene': ('kolonirike',),
'kolonisering': ('kolonisering',),
'koloniseringen': ('kolonisering',),
'koloniseringa': ('kolonisering',),
'koloniseringer': ('kolonisering',),
'koloniseringene': ('kolonisering',),
'kolonistyre': ('kolonistyre',),
'kolonistyret': ('kolonistyre',),
'kolonistyrer': ('kolonistyre',),
'kolonistyra': ('kolonistyre',),
'kolonistyrene': ('kolonistyre',),
'kolonitid': ('kolonitid',),
'kolonitiden': ('kolonitid',),
'kolonitida': ('kolonitid',),
'kolonitider': ('kolonitid',),
'kolonitidene': ('kolonitid',),
'kolonivelde': ('kolonivelde',),
'koloniveldet': ('kolonivelde',),
'kolonivelder': ('kolonivelde',),
'kolonivelda': ('kolonivelde',),
'koloniveldene': ('kolonivelde',),
'kolonneformat': ('kolonneformat',),
'kolonneformatet': ('kolonneformat',),
'kolonneformat': ('kolonneformat',),
'kolonneformater': ('kolonneformat',),
'kolonneformat': ('kolonneformat',),
'kolonneformater': ('kolonneformat',),
'kolonneformata': ('kolonneformat',),
'kolonneformatene': ('kolonneformat',),
'kolonnekjøring': ('kolonnekjøring',),
'kolonnekjøringen': ('kolonnekjøring',),
'kolonnekjøringa': ('kolonnekjøring',),
'kolonnekjøringer': ('kolonnekjøring',),
'kolonnekjøringene': ('kolonnekjøring',),
'kolonnekjøringstid': ('kolonnekjøringstid',),
'kolonnekjøringstiden': ('kolonnekjøringstid',),
'kolonnekjøringstida': ('kolonnekjøringstid',),
'kolonnekjøringstider': ('kolonnekjøringstid',),
'kolonnekjøringstidene': ('kolonnekjøringstid',),
'kolorist': ('kolorist',),
'koloristen': ('kolorist',),
'kolorister': ('kolorist',),
'koloristene': ('kolorist',),
'koloskop': ('koloskop',),
'koloskopet': ('koloskop',),
'koloskop': ('koloskop',),
'koloskoper': ('koloskop',),
'koloskop': ('koloskop',),
'koloskoper': ('koloskop',),
'koloskopa': ('koloskop',),
'koloskopene': ('koloskop',),
'koloskopi': ('koloskopi',),
'koloskopien': ('koloskopi',),
'koloskopier': ('koloskopi',),
'koloskopiene': ('koloskopi',),
'kolportering': ('kolportering',),
'kolporteringen': ('kolportering',),
'kolporteringa': ('kolportering',),
'kolporteringer': ('kolportering',),
'kolporteringene': ('kolportering',),
'Kolsås': ('Kolsås',),
'Kolstad': ('Kolstad',),
'komandittselskap': ('komandittselskap',),
'komandittselskapet': ('komandittselskap',),
'komandittselskap': ('komandittselskap',),
'komandittselskaper': ('komandittselskap',),
'komandittselskap': ('komandittselskap',),
'komandittselskaper': ('komandittselskap',),
'komandittselskapa': ('komandittselskap',),
'komandittselskapene': ('komandittselskap',),
'kombiløsning': ('kombiløsning',),
'kombiløsningen': ('kombiløsning',),
'kombiløsninga': ('kombiløsning',),
'kombiløsninger': ('kombiløsning',),
'kombiløsningene': ('kombiløsning',),
'kombinasjonsalarm': ('kombinasjonsalarm',),
'kombinasjonsalarmen': ('kombinasjonsalarm',),
'kombinasjonsalarmer': ('kombinasjonsalarm',),
'kombinasjonsalarmene': ('kombinasjonsalarm',),
'kombinasjonsdrift': ('kombinasjonsdrift',),
'kombinasjonsdriften': ('kombinasjonsdrift',),
'kombinasjonsdrifta': ('kombinasjonsdrift',),
'kombinasjonsdrifter': ('kombinasjonsdrift',),
'kombinasjonsdriftene': ('kombinasjonsdrift',),
'kombinasjonsfiske': ('kombinasjonsfiske',),
'kombinasjonsfisket': ('kombinasjonsfiske',),
'kombinasjonsfisker': ('kombinasjonsfiske',),
'kombinasjonsfiska': ('kombinasjonsfiske',),
'kombinasjonsfiskene': ('kombinasjonsfiske',),
'kombinasjonsfond': ('kombinasjonsfond',),
'kombinasjonsfondet': ('kombinasjonsfond',),
'kombinasjonsfond': ('kombinasjonsfond',),
'kombinasjonsfonda': ('kombinasjonsfond',),
'kombinasjonsfondene': ('kombinasjonsfond',),
'kombinasjonsløsning': ('kombinasjonsløsning',),
'kombinasjonsløsningen': ('kombinasjonsløsning',),
'kombinasjonsløsninga': ('kombinasjonsløsning',),
'kombinasjonsløsninger': ('kombinasjonsløsning',),
'kombinasjonsløsningene': ('kombinasjonsløsning',),
'kombinasjonsløysing': ('kombinasjonsløysing',),
'kombinasjonsløysingen': ('kombinasjonsløysing',),
'kombinasjonsløysinga': ('kombinasjonsløysing',),
'kombinasjonsløysinger': ('kombinasjonsløysing',),
'kombinasjonsløysingene': ('kombinasjonsløysing',),
'kombinasjonslinje': ('kombinasjonslinje',),
'kombinasjonslinjen': ('kombinasjonslinje',),
'kombinasjonslinja': ('kombinasjonslinje',),
'kombinasjonslinjer': ('kombinasjonslinje',),
'kombinasjonslinjene': ('kombinasjonslinje',),
'kombinasjonsmøbel': ('kombinasjonsmøbel',),
'kombinasjonsmøbelet': ('kombinasjonsmøbel',),
'kombinasjonsmøblet': ('kombinasjonsmøbel',),
'kombinasjonsmøbel': ('kombinasjonsmøbel',),
'kombinasjonsmøbler': ('kombinasjonsmøbel',),
'kombinasjonsmøbla': ('kombinasjonsmøbel',),
'kombinasjonsmøblene': ('kombinasjonsmøbel',),
'kombinasjonsmøbla': ('kombinasjonsmøbel',),
'kombinasjonsmøblene': ('kombinasjonsmøbel',),
'kombinasjonsmulighet': ('kombinasjonsmulighet',),
'kombinasjonsmuligheten': ('kombinasjonsmulighet',),
'kombinasjonsmuligheta': ('kombinasjonsmulighet',),
'kombinasjonsmuligheter': ('kombinasjonsmulighet',),
'kombinasjonsmulighetene': ('kombinasjonsmulighet',),
'kombinasjonspoeng': ('kombinasjonspoeng',),
'kombinasjonspoenget': ('kombinasjonspoeng',),
'kombinasjonspoeng': ('kombinasjonspoeng',),
'kombinasjonspoenger': ('kombinasjonspoeng',),
'kombinasjonspoeng': ('kombinasjonspoeng',),
'kombinasjonspoenger': ('kombinasjonspoeng',),
'kombinasjonspoenga': ('kombinasjonspoeng',),
'kombinasjonspoengene': ('kombinasjonspoeng',),
'kombinasjonsspell': ('kombinasjonsspell',),
'kombinasjonsspellet': ('kombinasjonsspell',),
'kombinasjonsspell': ('kombinasjonsspell',),
'kombinasjonsspella': ('kombinasjonsspell',),
'kombinasjonsspellene': ('kombinasjonsspell',),
'kombinasjonsspill': ('kombinasjonsspill',),
'kombinasjonsspillet': ('kombinasjonsspill',),
'kombinasjonsspill': ('kombinasjonsspill',),
'kombinasjonsspilla': ('kombinasjonsspill',),
'kombinasjonsspillene': ('kombinasjonsspill',),
'kombinering': ('kombinering',),
'kombineringen': ('kombinering',),
'kombineringa': ('kombinering',),
'kombineringer': ('kombinering',),
'kombineringene': ('kombinering',),
'kombinert-NM': ('kombinert-NM',),
'kombinertbil': ('kombinertbil',),
'kombinertbilen': ('kombinertbil',),
'kombinertbiler': ('kombinertbil',),
'kombinertbilene': ('kombinertbil',),
'kombinertelite': ('kombinertelite',),
'kombinerteliten': ('kombinertelite',),
'kombinerteliter': ('kombinertelite',),
'kombinertelitene': ('kombinertelite',),
'kombinertfolk': ('kombinertfolk',),
'kombinertfolket': ('kombinertfolk',),
'kombinertfolk': ('kombinertfolk',),
'kombinertfolka': ('kombinertfolk',),
'kombinertfolkene': ('kombinertfolk',),
'kombinertgutt': ('kombinertgutt',),
'kombinertgutten': ('kombinertgutt',),
'kombinertgutter': ('kombinertgutt',),
'kombinertguttene': ('kombinertgutt',),
'kombinertkomité': ('kombinertkomité',),
'kombinertkomitéen': ('kombinertkomité',),
'kombinertkomiteen': ('kombinertkomité',),
'kombinertkomitéer': ('kombinertkomité',),
'kombinertkomiteer': ('kombinertkomité',),
'kombinertkomitéene': ('kombinertkomité',),
'kombinertkomiteene': ('kombinertkomité',),
'kombinertkomite': ('kombinertkomite',),
'kombinertkomiteen': ('kombinertkomite',),
'kombinertkomiteer': ('kombinertkomite',),
'kombinertkomiteene': ('kombinertkomite',),
'kombinertkonge': ('kombinertkonge',),
'kombinertkongen': ('kombinertkonge',),
'kombinertkonger': ('kombinertkonge',),
'kombinertkongene': ('kombinertkonge',),
'kombinertløp': ('kombinertløp',),
'kombinertløpet': ('kombinertløp',),
'kombinertløp': ('kombinertløp',),
'kombinertløpa': ('kombinertløp',),
'kombinertløpene': ('kombinertløp',),
'kombinertløper': ('kombinertløper',),
'kombinertløperen': ('kombinertløper',),
'kombinertløpere': ('kombinertløper',),
'kombinertløperne': ('kombinertløper',),
'kombinertlangrenn': ('kombinertlangrenn',),
'kombinertlangrennet': ('kombinertlangrenn',),
'kombinertlangrenn': ('kombinertlangrenn',),
'kombinertlangrenna': ('kombinertlangrenn',),
'kombinertlangrennene': ('kombinertlangrenn',),
'kombinertleder': ('kombinertleder',),
'kombinertlederen': ('kombinertleder',),
'kombinertledere': ('kombinertleder',),
'kombinertlederne': ('kombinertleder',),
'kombinertsport': ('kombinertsport',),
'kombinertsporten': ('kombinertsport',),
'kombinertsporter': ('kombinertsport',),
'kombinertsportene': ('kombinertsport',),
'kombinertstafett': ('kombinertstafett',),
'kombinertstafetten': ('kombinertstafett',),
'kombinertstafetter': ('kombinertstafett',),
'kombinertstafettene': ('kombinertstafett',),
'kombinerttrener': ('kombinerttrener',),
'kombinerttreneren': ('kombinerttrener',),
'kombinerttrenere': ('kombinerttrener',),
'kombinerttrenerne': ('kombinerttrener',),
'kombinerttrone': ('kombinerttrone',),
'kombinerttronen': ('kombinerttrone',),
'kombinerttrona': ('kombinerttrone',),
'kombinerttroner': ('kombinerttrone',),
'kombinerttronene': ('kombinerttrone',),
'kombinerttropp': ('kombinerttropp',),
'kombinerttroppen': ('kombinerttropp',),
'kombinerttropper': ('kombinerttropp',),
'kombinerttroppene': ('kombinerttropp',),
'kombiskap': ('kombiskap',),
'kombiskapet': ('kombiskap',),
'kombiskap': ('kombiskap',),
'kombiskapa': ('kombiskap',),
'kombiskapene': ('kombiskap',),
'kombitrailer': ('kombitrailer',),
'kombitraileren': ('kombitrailer',),
'kombitrailere': ('kombitrailer',),
'kombitrailerne': ('kombitrailer',),
'kombitype': ('kombitype',),
'kombitypen': ('kombitype',),
'kombityper': ('kombitype',),
'kombitypene': ('kombitype',),
'kombiversjon': ('kombiversjon',),
'kombiversjonen': ('kombiversjon',),
'kombiversjoner': ('kombiversjon',),
'kombiversjonene': ('kombiversjon',),
'komediefag': ('komediefag',),
'komediefaget': ('komediefag',),
'komediefag': ('komediefag',),
'komediefaga': ('komediefag',),
'komediefagene': ('komediefag',),
'komedieforfatter': ('komedieforfatter',),
'komedieforfatteren': ('komedieforfatter',),
'komedieforfattere': ('komedieforfatter',),
'komedieforfatterne': ('komedieforfatter',),
'komediekunst': ('komediekunst',),
'komediekunsten': ('komediekunst',),
'komediekunster': ('komediekunst',),
'komediekunstene': ('komediekunst',),
'komedieserie': ('komedieserie',),
'komedieserien': ('komedieserie',),
'komedieserier': ('komedieserie',),
'komedieseriene': ('komedieserie',),
'komedieskuespiller': ('komedieskuespiller',),
'komedieskuespilleren': ('komedieskuespiller',),
'komedieskuespillere': ('komedieskuespiller',),
'komedieskuespillerne': ('komedieskuespiller',),
'komediespill': ('komediespill',),
'komediespillet': ('komediespill',),
'komediespill': ('komediespill',),
'komediespilla': ('komediespill',),
'komediespillene': ('komediespill',),
'komedieteater': ('komedieteater',),
'komedieteateret': ('komedieteater',),
'komedieteatret': ('komedieteater',),
'komedieteater': ('komedieteater',),
'komedieteatre': ('komedieteater',),
'komedieteatra': ('komedieteater',),
'komedieteatrene': ('komedieteater',),
'komedieteatra': ('komedieteater',),
'komedieteatrene': ('komedieteater',),
'kometlag': ('kometlag',),
'kometlaget': ('kometlag',),
'kometlag': ('kometlag',),
'kometlaga': ('kometlag',),
'kometlagene': ('kometlag',),
'komikerpar': ('komikerpar',),
'komikerparet': ('komikerpar',),
'komikerpar': ('komikerpar',),
'komikerpara': ('komikerpar',),
'komikerparene': ('komikerpar',),
'komikertalent': ('komikertalent',),
'komikertalentet': ('komikertalent',),
'komikertalent': ('komikertalent',),
'komikertalenter': ('komikertalent',),
'komikertalent': ('komikertalent',),
'komikertalenter': ('komikertalent',),
'komikertalenta': ('komikertalent',),
'komikertalentene': ('komikertalent',),
'komikveld': ('komikveld',),
'komikvelden': ('komikveld',),
'komikvelder': ('komikveld',),
'komikveldene': ('komikveld',),
'Komintern': ('Komintern',),
'komiserie': ('komiserie',),
'komiserien': ('komiserie',),
'komiserier': ('komiserie',),
'komiseriene': ('komiserie',),
'komiskhet': ('komiskhet',),
'komiskheten': ('komiskhet',),
'komiskheta': ('komiskhet',),
'komiskheter': ('komiskhet',),
'komiskhetene': ('komiskhet',),
'komitéarbeid': ('komitéarbeid',),
'komitéarbeidet': ('komitéarbeid',),
'komitéarbeid': ('komitéarbeid',),
'komitéarbeida': ('komitéarbeid',),
'komitéarbeidene': ('komitéarbeid',),
'komitébehandling': ('komitébehandling',),
'komitébehandlingen': ('komitébehandling',),
'komitébehandlinga': ('komitébehandling',),
'komitébehandlinger': ('komitébehandling',),
'komitébehandlingene': ('komitébehandling',),
'komitébemerkning': ('komitébemerkning',),
'komitébemerkningen': ('komitébemerkning',),
'komitébemerkninga': ('komitébemerkning',),
'komitébemerkninger': ('komitébemerkning',),
'komitébemerkningene': ('komitébemerkning',),
'komitéflertall': ('komitéflertall',),
'komitéflertallet': ('komitéflertall',),
'komitéflertall': ('komitéflertall',),
'komitéflertalla': ('komitéflertall',),
'komitéflertallene': ('komitéflertall',),
'komitéformann': ('komitéformann',),
'komitéformannen': ('komitéformann',),
'komitéformenn': ('komitéformann',),
'komitéformennene': ('komitéformann',),
'komitéforslag': ('komitéforslag',),
'komitéforslaget': ('komitéforslag',),
'komitéforslag': ('komitéforslag',),
'komitéforslaga': ('komitéforslag',),
'komitéforslagene': ('komitéforslag',),
'komitéhold': ('komitéhold',),
'komitéholdet': ('komitéhold',),
'komitéhold': ('komitéhold',),
'komitéholda': ('komitéhold',),
'komitéholdene': ('komitéhold',),
'komitéleder': ('komitéleder',),
'komitélederen': ('komitéleder',),
'komitéledere': ('komitéleder',),
'komitélederne': ('komitéleder',),
'komitémøte': ('komitémøte',),
'komitémøtet': ('komitémøte',),
'komitémøter': ('komitémøte',),
'komitémøta': ('komitémøte',),
'komitémøtene': ('komitémøte',),
'komitémedlem': ('komitémedlem',),
'komitémedlemmet': ('komitémedlem',),
'komitémedlemmer': ('komitémedlem',),
'komitémedlemma': ('komitémedlem',),
'komitémedlemmene': ('komitémedlem',),
'komiténestleder': ('komiténestleder',),
'komiténestlederen': ('komiténestleder',),
'komiténestledere': ('komiténestleder',),
'komiténestlederne': ('komiténestleder',),
'komitéopprydding': ('komitéopprydding',),
'komitéoppryddingen': ('komitéopprydding',),
'komitéoppryddinga': ('komitéopprydding',),
'komitéoppryddinger': ('komitéopprydding',),
'komitéoppryddingene': ('komitéopprydding',),
'komitérom': ('komitérom',),
'komitérommet': ('komitérom',),
'komitérom': ('komitérom',),
'komitéromma': ('komitérom',),
'komitérommene': ('komitérom',),
'komitésekretær': ('komitésekretær',),
'komitésekretæren': ('komitésekretær',),
'komitésekretærer': ('komitésekretær',),
'komitésekretærene': ('komitésekretær',),
'komite': ('komite',),
'komiteen': ('komite',),
'komiteer': ('komite',),
'komiteene': ('komite',),
'komitearbeid': ('komitearbeid',),
'komitearbeidet': ('komitearbeid',),
'komitearbeid': ('komitearbeid',),
'komitearbeider': ('komitearbeid',),
'komitearbeid': ('komitearbeid',),
'komitearbeider': ('komitearbeid',),
'komitearbeida': ('komitearbeid',),
'komitearbeidene': ('komitearbeid',),
'komitebehandling': ('komitebehandling',),
'komitebehandlingen': ('komitebehandling',),
'komitebehandlinga': ('komitebehandling',),
'komitebehandlinger': ('komitebehandling',),
'komitebehandlingene': ('komitebehandling',),
'komitebemerkning': ('komitebemerkning',),
'komitebemerkningen': ('komitebemerkning',),
'komitebemerkninga': ('komitebemerkning',),
'komitebemerkninger': ('komitebemerkning',),
'komitebemerkningene': ('komitebemerkning',),
'komiteflertall': ('komiteflertall',),
'komiteflertallet': ('komiteflertall',),
'komiteflertall': ('komiteflertall',),
'komiteflertalla': ('komiteflertall',),
'komiteflertallene': ('komiteflertall',),
'komiteformann': ('komiteformann',),
'komiteformannen': ('komiteformann',),
'komiteformenn': ('komiteformann',),
'komiteformennene': ('komiteformann',),
'komiteforslag': ('komiteforslag',),
'komiteforslaget': ('komiteforslag',),
'komiteforslag': ('komiteforslag',),
'komiteforslaga': ('komiteforslag',),
'komiteforslagene': ('komiteforslag',),
'komitehold': ('komitehold',),
'komiteholdet': ('komitehold',),
'komitehold': ('komitehold',),
'komiteholda': ('komitehold',),
'komiteholdene': ('komitehold',),
'komiteinnstilling': ('komiteinnstilling',),
'komiteinnstillingen': ('komiteinnstilling',),
'komiteinnstillinga': ('komiteinnstilling',),
'komiteinnstillinger': ('komiteinnstilling',),
'komiteinnstillingene': ('komiteinnstilling',),
'komiteleder': ('komiteleder',),
'komitelederen': ('komiteleder',),
'komiteledere': ('komiteleder',),
'komitelederne': ('komiteleder',),
'komitemøte': ('komitemøte',),
'komitemøtet': ('komitemøte',),
'komitemøter': ('komitemøte',),
'komitemøta': ('komitemøte',),
'komitemøtene': ('komitemøte',),
'komitemedlem': ('komitemedlem',),
'komitemedlemmet': ('komitemedlem',),
'komitemedlemmer': ('komitemedlem',),
'komitemedlemma': ('komitemedlem',),
'komitemedlemmene': ('komitemedlem',),
'komitenestleder': ('komitenestleder',),
'komitenestlederen': ('komitenestleder',),
'komitenestledere': ('komitenestleder',),
'komitenestlederne': ('komitenestleder',),
'komiteopprydding': ('komiteopprydding',),
'komiteoppryddingen': ('komiteopprydding',),
'komiteoppryddinga': ('komiteopprydding',),
'komiteoppryddinger': ('komiteopprydding',),
'komiteoppryddingene': ('komiteopprydding',),
'komiterom': ('komiterom',),
'komiterommet': ('komiterom',),
'komiterom': ('komiterom',),
'komiteromma': ('komiterom',),
'komiterommene': ('komiterom',),
'komitesekretær': ('komitesekretær',),
'komitesekretæren': ('komitesekretær',),
'komitesekretærer': ('komitesekretær',),
'komitesekretærene': ('komitesekretær',),
'kommandørbolig': ('kommandørbolig',),
'kommandørboligen': ('kommandørbolig',),
'kommandørboliger': ('kommandørbolig',),
'kommandørboligene': ('kommandørbolig',),
'kommandørkors': ('kommandørkors',),
'kommandørkorset': ('kommandørkors',),
'kommandørkors': ('kommandørkors',),
'kommandørkorsa': ('kommandørkors',),
'kommandørkorsene': ('kommandørkors',),
'kommandantbolig': ('kommandantbolig',),
'kommandantboligen': ('kommandantbolig',),
'kommandantboliger': ('kommandantbolig',),
'kommandantboligene': ('kommandantbolig',),
'kommandering': ('kommandering',),
'kommanderingen': ('kommandering',),
'kommanderinga': ('kommandering',),
'kommanderinger': ('kommandering',),
'kommanderingene': ('kommandering',),
'kommanditt-tilskott': ('kommanditt-tilskott',),
'kommanditt-tilskottet': ('kommanditt-tilskott',),
'kommanditt-tilskott': ('kommanditt-tilskott',),
'kommanditt-tilskotta': ('kommanditt-tilskott',),
'kommanditt-tilskottene': ('kommanditt-tilskott',),
'kommanditt-tilskudd': ('kommanditt-tilskudd',),
'kommanditt-tilskuddet': ('kommanditt-tilskudd',),
'kommanditt-tilskudd': ('kommanditt-tilskudd',),
'kommanditt-tilskudda': ('kommanditt-tilskudd',),
'kommanditt-tilskuddene': ('kommanditt-tilskudd',),
'kommandittandel': ('kommandittandel',),
'kommandittandelen': ('kommandittandel',),
'kommandittandeler': ('kommandittandel',),
'kommandittandelene': ('kommandittandel',),
'kommandittilskott': ('kommandittilskott',),
'kommandittilskottet': ('kommandittilskott',),
'kommandittilskott': ('kommandittilskott',),
'kommandittilskotta': ('kommandittilskott',),
'kommandittilskottene': ('kommandittilskott',),
'kommandittilskudd': ('kommandittilskudd',),
'kommandittilskuddet': ('kommandittilskudd',),
'kommandittilskudd': ('kommandittilskudd',),
'kommandittilskudda': ('kommandittilskudd',),
'kommandittilskuddene': ('kommandittilskudd',),
'kommandittinnskott': ('kommandittinnskott',),
'kommandittinnskottet': ('kommandittinnskott',),
'kommandittinnskott': ('kommandittinnskott',),
'kommandittinnskotta': ('kommandittinnskott',),
'kommandittinnskottene': ('kommandittinnskott',),
'kommandittinnskudd': ('kommandittinnskudd',),
'kommandittinnskuddet': ('kommandittinnskudd',),
'kommandittinnskudd': ('kommandittinnskudd',),
'kommandittinnskudda': ('kommandittinnskudd',),
'kommandittinnskuddene': ('kommandittinnskudd',),
'kommandittistandel': ('kommandittistandel',),
'kommandittistandelen': ('kommandittistandel',),
'kommandittistandeler': ('kommandittistandel',),
'kommandittistandelene': ('kommandittistandel',),
'kommandittkapital': ('kommandittkapital',),
'kommandittkapitalen': ('kommandittkapital',),
'kommandittkapitaler': ('kommandittkapital',),
'kommandittkapitalene': ('kommandittkapital',),
'kommandittselskapsform': ('kommandittselskapsform',),
'kommandittselskapsformen': ('kommandittselskapsform',),
'kommandittselskapsforma': ('kommandittselskapsform',),
'kommandittselskapsformer': ('kommandittselskapsform',),
'kommandittselskapsformene': ('kommandittselskapsform',),
'kommandittselskapskapital': ('kommandittselskapskapital',),
'kommandittselskapskapitalen': ('kommandittselskapskapital',),
'kommandittselskapskapitaler': ('kommandittselskapskapital',),
'kommandittselskapskapitalene': ('kommandittselskapskapital',),
'kommandittselskapssystem': ('kommandittselskapssystem',),
'kommandittselskapssystemet': ('kommandittselskapssystem',),
'kommandittselskapssystem': ('kommandittselskapssystem',),
'kommandittselskapssystema': ('kommandittselskapssystem',),
'kommandittselskapssystemene': ('kommandittselskapssystem',),
'kommandoangrep': ('kommandoangrep',),
'kommandoangrepet': ('kommandoangrep',),
'kommandoangrep': ('kommandoangrep',),
'kommandoangrepa': ('kommandoangrep',),
'kommandoangrepene': ('kommandoangrep',),
'kommandoanlegg': ('kommandoanlegg',),
'kommandoanlegget': ('kommandoanlegg',),
'kommandoanlegg': ('kommandoanlegg',),
'kommandoanlegga': ('kommandoanlegg',),
'kommandoanleggene': ('kommandoanlegg',),
'kommandoansvar': ('kommandoansvar',),
'kommandoansvaret': ('kommandoansvar',),
'kommandoansvar': ('kommandoansvar',),
'kommandoansvara': ('kommandoansvar',),
'kommandoansvarene': ('kommandoansvar',),
'kommandoforhold': ('kommandoforhold',),
'kommandoforholdet': ('kommandoforhold',),
'kommandoforhold': ('kommandoforhold',),
'kommandoforholda': ('kommandoforhold',),
'kommandoforholdene': ('kommandoforhold',),
'kommandokjede': ('kommandokjede',),
'kommandokjeden': ('kommandokjede',),
'kommandokjeder': ('kommandokjede',),
'kommandokjedene': ('kommandokjede',),
'kommandolinje': ('kommandolinje',),
'kommandolinjen': ('kommandolinje',),
'kommandolinja': ('kommandolinje',),
'kommandolinjer': ('kommandolinje',),
'kommandolinjene': ('kommandolinje',),
'kommandomyndighet': ('kommandomyndighet',),
'kommandomyndigheten': ('kommandomyndighet',),
'kommandomyndigheta': ('kommandomyndighet',),
'kommandomyndigheter': ('kommandomyndighet',),
'kommandomyndighetene': ('kommandomyndighet',),
'kommandoområde': ('kommandoområde',),
'kommandoområdet': ('kommandoområde',),
'kommandoområder': ('kommandoområde',),
'kommandoområda': ('kommandoområde',),
'kommandoområdene': ('kommandoområde',),
'kommandoord': ('kommandoord',),
'kommandoordet': ('kommandoord',),
'kommandoord': ('kommandoord',),
'kommandoorda': ('kommandoord',),
'kommandoordene': ('kommandoord',),
'kommandoplass': ('kommandoplass',),
'kommandoplassen': ('kommandoplass',),
'kommandoplasser': ('kommandoplass',),
'kommandoplassene': ('kommandoplass',),
'kommandopost': ('kommandopost',),
'kommandoposten': ('kommandopost',),
'kommandoposter': ('kommandopost',),
'kommandopostene': ('kommandopost',),
'kommandoprosessor': ('kommandoprosessor',),
'kommandoprosessoren': ('kommandoprosessor',),
'kommandoprosessorer': ('kommandoprosessor',),
'kommandoprosessorene': ('kommandoprosessor',),
'kommandorop': ('kommandorop',),
'kommandoropet': ('kommandorop',),
'kommandorop': ('kommandorop',),
'kommandoropa': ('kommandorop',),
'kommandoropene': ('kommandorop',),
'kommandoseksjon': ('kommandoseksjon',),
'kommandoseksjonen': ('kommandoseksjon',),
'kommandoseksjoner': ('kommandoseksjon',),
'kommandoseksjonene': ('kommandoseksjon',),
'kommandosentral': ('kommandosentral',),
'kommandosentralen': ('kommandosentral',),
'kommandosentraler': ('kommandosentral',),
'kommandosentralene': ('kommandosentral',),
'kommandoskip': ('kommandoskip',),
'kommandoskipet': ('kommandoskip',),
'kommandoskip': ('kommandoskip',),
'kommandoskipa': ('kommandoskip',),
'kommandoskipene': ('kommandoskip',),
'kommandostilling': ('kommandostilling',),
'kommandostillingen': ('kommandostilling',),
'kommandostillinga': ('kommandostilling',),
'kommandostillinger': ('kommandostilling',),
'kommandostillingene': ('kommandostilling',),
'kommandosystem': ('kommandosystem',),
'kommandosystemet': ('kommandosystem',),
'kommandosystem': ('kommandosystem',),
'kommandosystemer': ('kommandosystem',),
'kommandosystem': ('kommandosystem',),
'kommandosystemer': ('kommandosystem',),
'kommandosystema': ('kommandosystem',),
'kommandosystemene': ('kommandosystem',),
'kommentarartikkel': ('kommentarartikkel',),
'kommentarartikkelen': ('kommentarartikkel',),
'kommentarartikler': ('kommentarartikkel',),
'kommentarartiklene': ('kommentarartikkel',),
'kommentarplass': ('kommentarplass',),
'kommentarplassen': ('kommentarplass',),
'kommentarplasser': ('kommentarplass',),
'kommentarplassene': ('kommentarplass',),
'kommentarspalte': ('kommentarspalte',),
'kommentarspalten': ('kommentarspalte',),
'kommentarspalta': ('kommentarspalte',),
'kommentarspalter': ('kommentarspalte',),
'kommentarspaltene': ('kommentarspalte',),
'kommentartegning': ('kommentartegning',),
'kommentartegningen': ('kommentartegning',),
'kommentartegninga': ('kommentartegning',),
'kommentartegninger': ('kommentartegning',),
'kommentartegningene': ('kommentartegning',),
'kommentarutgave': ('kommentarutgave',),
'kommentarutgaven': ('kommentarutgave',),
'kommentarutgava': ('kommentarutgave',),
'kommentarutgaver': ('kommentarutgave',),
'kommentarutgavene': ('kommentarutgave',),
'kommentatorboks': ('kommentatorboks',),
'kommentatorboksen': ('kommentatorboks',),
'kommentatorbokser': ('kommentatorboks',),
'kommentatorboksene': ('kommentatorboks',),
'kommentering': ('kommentering',),
'kommenteringen': ('kommentering',),
'kommenteringa': ('kommentering',),
'kommenteringer': ('kommentering',),
'kommenteringene': ('kommentering',),
'kommersialisering': ('kommersialisering',),
'kommersialiseringen': ('kommersialisering',),
'kommersialiseringa': ('kommersialisering',),
'kommersialiseringer': ('kommersialisering',),
'kommersialiseringene': ('kommersialisering',),
'kommersialitet': ('kommersialitet',),
'kommersialiteten': ('kommersialitet',),
'kommersialiteter': ('kommersialitet',),
'kommersialitetene': ('kommersialitet',),
'kommersialitetsstudie': ('kommersialitetsstudie',),
'kommersialitetsstudien': ('kommersialitetsstudie',),
'kommersialitetsstudier': ('kommersialitetsstudie',),
'kommersialitetsstudiene': ('kommersialitetsstudie',),
'kommisjonsarbeid': ('kommisjonsarbeid',),
'kommisjonsarbeidet': ('kommisjonsarbeid',),
'kommisjonsarbeid': ('kommisjonsarbeid',),
'kommisjonsarbeider': ('kommisjonsarbeid',),
'kommisjonsarbeid': ('kommisjonsarbeid',),
'kommisjonsarbeider': ('kommisjonsarbeid',),
'kommisjonsarbeida': ('kommisjonsarbeid',),
'kommisjonsarbeidene': ('kommisjonsarbeid',),
'kommisjonsavtale': ('kommisjonsavtale',),
'kommisjonsavtalen': ('kommisjonsavtale',),
'kommisjonsavtaler': ('kommisjonsavtale',),
'kommisjonsavtalene': ('kommisjonsavtale',),
'kommisjonsformann': ('kommisjonsformann',),
'kommisjonsformannen': ('kommisjonsformann',),
'kommisjonsformenn': ('kommisjonsformann',),
'kommisjonsformennene': ('kommisjonsformann',),
'kommisjonskontrakt': ('kommisjonskontrakt',),
'kommisjonskontrakten': ('kommisjonskontrakt',),
'kommisjonskontrakter': ('kommisjonskontrakt',),
'kommisjonskontraktene': ('kommisjonskontrakt',),
'kommisjonsleder': ('kommisjonsleder',),
'kommisjonslederen': ('kommisjonsleder',),
'kommisjonsledere': ('kommisjonsleder',),
'kommisjonslederne': ('kommisjonsleder',),
'kommisjonslov': ('kommisjonslov',),
'kommisjonsloven': ('kommisjonslov',),
'kommisjonslover': ('kommisjonslov',),
'kommisjonslovene': ('kommisjonslov',),
'kommisjonsmøte': ('kommisjonsmøte',),
'kommisjonsmøtet': ('kommisjonsmøte',),
'kommisjonsmøter': ('kommisjonsmøte',),
'kommisjonsmøta': ('kommisjonsmøte',),
'kommisjonsmøtene': ('kommisjonsmøte',),
'kommisjonsmedlem': ('kommisjonsmedlem',),
'kommisjonsmedlemmet': ('kommisjonsmedlem',),
'kommisjonsmedlemmer': ('kommisjonsmedlem',),
'kommisjonsmedlemma': ('kommisjonsmedlem',),
'kommisjonsmedlemmene': ('kommisjonsmedlem',),
'kommisjonsrapport': ('kommisjonsrapport',),
'kommisjonsrapporten': ('kommisjonsrapport',),
'kommisjonsrapporter': ('kommisjonsrapport',),
'kommisjonsrapportene': ('kommisjonsrapport',),
'kommodeskuff': ('kommodeskuff',),
'kommodeskuffen': ('kommodeskuff',),
'kommodeskuffer': ('kommodeskuff',),
'kommodeskuffene': ('kommodeskuff',),
'kommunalbank': ('kommunalbank',),
'kommunalbanken': ('kommunalbank',),
'kommunalbanker': ('kommunalbank',),
'kommunalbankene': ('kommunalbank',),
'kommunalkomité': ('kommunalkomité',),
'kommunalkomitéen': ('kommunalkomité',),
'kommunalkomiteen': ('kommunalkomité',),
'kommunalkomitéer': ('kommunalkomité',),
'kommunalkomiteer': ('kommunalkomité',),
'kommunalkomitéene': ('kommunalkomité',),
'kommunalkomiteene': ('kommunalkomité',),
'kommunalkomite': ('kommunalkomite',),
'kommunalkomiteen': ('kommunalkomite',),
'kommunalkomiteer': ('kommunalkomite',),
'kommunalkomiteene': ('kommunalkomite',),
'kommunallinje': ('kommunallinje',),
'kommunallinjen': ('kommunallinje',),
'kommunallinja': ('kommunallinje',),
'kommunallinjer': ('kommunallinje',),
'kommunallinjene': ('kommunallinje',),
'kommunallovgiving': ('kommunallovgiving',),
'kommunallovgivingen': ('kommunallovgiving',),
'kommunallovgivinga': ('kommunallovgiving',),
'kommunallovgivinger': ('kommunallovgiving',),
'kommunallovgivingene': ('kommunallovgiving',),
'kommunallovgivning': ('kommunallovgivning',),
'kommunallovgivningen': ('kommunallovgivning',),
'kommunallovgivninga': ('kommunallovgivning',),
'kommunallovgivninger': ('kommunallovgivning',),
'kommunallovgivningene': ('kommunallovgivning',),
'kommunalpolitiker': ('kommunalpolitiker',),
'kommunalpolitikeren': ('kommunalpolitiker',),
'kommunalpolitikere': ('kommunalpolitiker',),
'kommunalpolitikerne': ('kommunalpolitiker',),
'kommunalrett': ('kommunalrett',),
'kommunalretten': ('kommunalrett',),
'kommunalretter': ('kommunalrett',),
'kommunalrettene': ('kommunalrett',),
'kommunalrådssekretær': ('kommunalrådssekretær',),
'kommunalrådssekretæren': ('kommunalrådssekretær',),
'kommunalrådssekretærer': ('kommunalrådssekretær',),
'kommunalrådssekretærene': ('kommunalrådssekretær',),
'kommunalsektor': ('kommunalsektor',),
'kommunalsektoren': ('kommunalsektor',),
'kommunalsektorer': ('kommunalsektor',),
'kommunalsektorene': ('kommunalsektor',),
'kommuneøkonomi': ('kommuneøkonomi',),
'kommuneøkonomien': ('kommuneøkonomi',),
'kommuneøkonomier': ('kommuneøkonomi',),
'kommuneøkonomiene': ('kommuneøkonomi',),
'kommuneadministrasjon': ('kommuneadministrasjon',),
'kommuneadministrasjonen': ('kommuneadministrasjon',),
'kommuneadministrasjoner': ('kommuneadministrasjon',),
'kommuneadministrasjonene': ('kommuneadministrasjon',),
'kommuneadvokat': ('kommuneadvokat',),
'kommuneadvokaten': ('kommuneadvokat',),
'kommuneadvokater': ('kommuneadvokat',),
'kommuneadvokatene': ('kommuneadvokat',),
'kommunearbeider': ('kommunearbeider',),
'kommunearbeideren': ('kommunearbeider',),
'kommunearbeidere': ('kommunearbeider',),
'kommunearbeiderne': ('kommunearbeider',),
'kommunearbeiderforbund': ('kommunearbeiderforbund',),
'kommunearbeiderforbundet': ('kommunearbeiderforbund',),
'kommunearbeiderforbund': ('kommunearbeiderforbund',),
'kommunearbeiderforbunda': ('kommunearbeiderforbund',),
'kommunearbeiderforbundene': ('kommunearbeiderforbund',),
'kommunearkiv': ('kommunearkiv',),
'kommunearkivet': ('kommunearkiv',),
'kommunearkiv': ('kommunearkiv',),
'kommunearkiver': ('kommunearkiv',),
'kommunearkiv': ('kommunearkiv',),
'kommunearkiver': ('kommunearkiv',),
'kommunearkiva': ('kommunearkiv',),
'kommunearkivene': ('kommunearkiv',),
'kommunebudsjett': ('kommunebudsjett',),
'kommunebudsjettet': ('kommunebudsjett',),
'kommunebudsjett': ('kommunebudsjett',),
'kommunebudsjetter': ('kommunebudsjett',),
'kommunebudsjett': ('kommunebudsjett',),
'kommunebudsjetter': ('kommunebudsjett',),
'kommunebudsjetta': ('kommunebudsjett',),
'kommunebudsjettene': ('kommunebudsjett',),
'kommunedata': ('kommunedata',),
'kommunedataen': ('kommunedata',),
'kommunedataet': ('kommunedata',),
'kommunedata': ('kommunedata',),
'kommunedataene': ('kommunedata',),
'kommunedelplan': ('kommunedelplan',),
'kommunedelplanen': ('kommunedelplan',),
'kommunedelplaner': ('kommunedelplan',),
'kommunedelplanene': ('kommunedelplan',),
'kommunefolk': ('kommunefolk',),
'kommunefolket': ('kommunefolk',),
'kommunefolk': ('kommunefolk',),
'kommunefolka': ('kommunefolk',),
'kommunefolkene': ('kommunefolk',),
'kommuneforbund': ('kommuneforbund',),
'kommuneforbundet': ('kommuneforbund',),
'kommuneforbund': ('kommuneforbund',),
'kommuneforbunda': ('kommuneforbund',),
'kommuneforbundene': ('kommuneforbund',),
'kommuneforvaltning': ('kommuneforvaltning',),
'kommuneforvaltningen': ('kommuneforvaltning',),
'kommuneforvaltninga': ('kommuneforvaltning',),
'kommuneforvaltninger': ('kommuneforvaltning',),
'kommuneforvaltningene': ('kommuneforvaltning',),
'kommunefunksjonær': ('kommunefunksjonær',),
'kommunefunksjonæren': ('kommunefunksjonær',),
'kommunefunksjonærer': ('kommunefunksjonær',),
'kommunefunksjonærene': ('kommunefunksjonær',),
'kommunegaranti': ('kommunegaranti',),
'kommunegarantien': ('kommunegaranti',),
'kommunegarantier': ('kommunegaranti',),
'kommunegarantiene': ('kommunegaranti',),
'kommunegård': ('kommunegård',),
'kommunegården': ('kommunegård',),
'kommunegårder': ('kommunegård',),
'kommunegårdene': ('kommunegård',),
'kommunegrense': ('kommunegrense',),
'kommunegrensen': ('kommunegrense',),
'kommunegrensa': ('kommunegrense',),
'kommunegrenser': ('kommunegrense',),
'kommunegrensene': ('kommunegrense',),
'kommunehelsetjeneste': ('kommunehelsetjeneste',),
'kommunehelsetjenesten': ('kommunehelsetjeneste',),
'kommunehelsetjenester': ('kommunehelsetjeneste',),
'kommunehelsetjenestene': ('kommunehelsetjeneste',),
'kommuneingeniør': ('kommuneingeniør',),
'kommuneingeniøren': ('kommuneingeniør',),
'kommuneingeniører': ('kommuneingeniør',),
'kommuneingeniørene': ('kommuneingeniør',),
'kommuneingeniørkontor': ('kommuneingeniørkontor',),
'kommuneingeniørkontoret': ('kommuneingeniørkontor',),
'kommuneingeniørkontor': ('kommuneingeniørkontor',),
'kommuneingeniørkontorer': ('kommuneingeniørkontor',),
'kommuneingeniørkontor': ('kommuneingeniørkontor',),
'kommuneingeniørkontorer': ('kommuneingeniørkontor',),
'kommuneingeniørkontora': ('kommuneingeniørkontor',),
'kommuneingeniørkontorene': ('kommuneingeniørkontor',),
'kommuneinndeling': ('kommuneinndeling',),
'kommuneinndelingen': ('kommuneinndeling',),
'kommuneinndelinga': ('kommuneinndeling',),
'kommuneinndelinger': ('kommuneinndeling',),
'kommuneinndelingene': ('kommuneinndeling',),
'kommuneinstallasjon': ('kommuneinstallasjon',),
'kommuneinstallasjonen': ('kommuneinstallasjon',),
'kommuneinstallasjoner': ('kommuneinstallasjon',),
'kommuneinstallasjonene': ('kommuneinstallasjon',),
'kommunejobb': ('kommunejobb',),
'kommunejobben': ('kommunejobb',),
'kommunejobber': ('kommunejobb',),
'kommunejobbene': ('kommunejobb',),
'kommunekalender': ('kommunekalender',),
'kommunekalenderen': ('kommunekalender',),
'kommunekalendere': ('kommunekalender',),
'kommunekalendrer': ('kommunekalender',),
'kommunekalendre': ('kommunekalender',),
'kommunekalenderne': ('kommunekalender',),
'kommunekalendrene': ('kommunekalender',),
'kommunekasse': ('kommunekasse',),
'kommunekassen': ('kommunekasse',),
'kommunekassa': ('kommunekasse',),
'kommunekasser': ('kommunekasse',),
'kommunekassene': ('kommunekasse',),
'kommunekasserer': ('kommunekasserer',),
'kommunekassereren': ('kommunekasserer',),
'kommunekasserere': ('kommunekasserer',),
'kommunekassererne': ('kommunekasserer',),
'kommunekirke': ('kommunekirke',),
'kommunekirken': ('kommunekirke',),
'kommunekirka': ('kommunekirke',),
'kommunekirker': ('kommunekirke',),
'kommunekirkene': ('kommunekirke',),
'kommuneledelse': ('kommuneledelse',),
'kommuneledelsen': ('kommuneledelse',),
'kommuneledelser': ('kommuneledelse',),
'kommuneledelsene': ('kommuneledelse',),
'kommunelege': ('kommunelege',),
'kommunelegen': ('kommunelege',),
'kommuneleger': ('kommunelege',),
'kommunelegene': ('kommunelege',),
'kommunelegekontor': ('kommunelegekontor',),
'kommunelegekontoret': ('kommunelegekontor',),
'kommunelegekontor': ('kommunelegekontor',),
'kommunelegekontorer': ('kommunelegekontor',),
'kommunelegekontor': ('kommunelegekontor',),
'kommunelegekontorer': ('kommunelegekontor',),
'kommunelegekontora': ('kommunelegekontor',),
'kommunelegekontorene': ('kommunelegekontor',),
'kommunelegestilling': ('kommunelegestilling',),
'kommunelegestillingen': ('kommunelegestilling',),
'kommunelegestillinga': ('kommunelegestilling',),
'kommunelegestillinger': ('kommunelegestilling',),
'kommunelegestillingene': ('kommunelegestilling',),
'kommunelokale': ('kommunelokale',),
'kommunelokalet': ('kommunelokale',),
'kommunelokaler': ('kommunelokale',),
'kommunelokala': ('kommunelokale',),
'kommunelokalene': ('kommunelokale',),
'kommunelov': ('kommunelov',),
'kommuneloven': ('kommunelov',),
'kommunelover': ('kommunelov',),
'kommunelovene': ('kommunelov',),
'kommunelovgiving': ('kommunelovgiving',),
'kommunelovgivingen': ('kommunelovgiving',),
'kommunelovgivinga': ('kommunelovgiving',),
'kommunelovgivinger': ('kommunelovgiving',),
'kommunelovgivingene': ('kommunelovgiving',),
'kommunelovgivning': ('kommunelovgivning',),
'kommunelovgivningen': ('kommunelovgivning',),
'kommunelovgivninga': ('kommunelovgivning',),
'kommunelovgivninger': ('kommunelovgivning',),
'kommunelovgivningene': ('kommunelovgivning',),
'kommunelovutvalg': ('kommunelovutvalg',),
'kommunelovutvalget': ('kommunelovutvalg',),
'kommunelovutvalg': ('kommunelovutvalg',),
'kommunelovutvalga': ('kommunelovutvalg',),
'kommunelovutvalgene': ('kommunelovutvalg',),
'kommunenivå': ('kommunenivå',),
'kommunenivået': ('kommunenivå',),
'kommunenivå': ('kommunenivå',),
'kommunenivåer': ('kommunenivå',),
'kommunenivå': ('kommunenivå',),
'kommunenivåer': ('kommunenivå',),
'kommunenivåa': ('kommunenivå',),
'kommunenivåene': ('kommunenivå',),
'kommuneoppgjør': ('kommuneoppgjør',),
'kommuneoppgjøret': ('kommuneoppgjør',),
'kommuneoppgjør': ('kommuneoppgjør',),
'kommuneoppgjøra': ('kommuneoppgjør',),
'kommuneoppgjørene': ('kommuneoppgjør',),
'kommuneoverføring': ('kommuneoverføring',),
'kommuneoverføringen': ('kommuneoverføring',),
'kommuneoverføringa': ('kommuneoverføring',),
'kommuneoverføringer': ('kommuneoverføring',),
'kommuneoverføringene': ('kommuneoverføring',),
'kommuneoverlege': ('kommuneoverlege',),
'kommuneoverlegen': ('kommuneoverlege',),
'kommuneoverleger': ('kommuneoverlege',),
'kommuneoverlegene': ('kommuneoverlege',),
'kommuneparti': ('kommuneparti',),
'kommunepartiet': ('kommuneparti',),
'kommuneparti': ('kommuneparti',),
'kommunepartier': ('kommuneparti',),
'kommuneparti': ('kommuneparti',),
'kommunepartier': ('kommuneparti',),
'kommunepartia': ('kommuneparti',),
'kommunepartiene': ('kommuneparti',),
'kommuneplan': ('kommuneplan',),
'kommuneplanen': ('kommuneplan',),
'kommuneplaner': ('kommuneplan',),
'kommuneplanene': ('kommuneplan',),
'kommuneplan': ('kommuneplan',),
'kommuneplanet': ('kommuneplan',),
'kommuneplan': ('kommuneplan',),
'kommuneplana': ('kommuneplan',),
'kommuneplanene': ('kommuneplan',),
'kommunepolitiker': ('kommunepolitiker',),
'kommunepolitikeren': ('kommunepolitiker',),
'kommunepolitikere': ('kommunepolitiker',),
'kommunepolitikerne': ('kommunepolitiker',),
'kommunereduksjon': ('kommunereduksjon',),
'kommunereduksjonen': ('kommunereduksjon',),
'kommunereduksjoner': ('kommunereduksjon',),
'kommunereduksjonene': ('kommunereduksjon',),
'kommuneregnskap': ('kommuneregnskap',),
'kommuneregnskapet': ('kommuneregnskap',),
'kommuneregnskap': ('kommuneregnskap',),
'kommuneregnskaper': ('kommuneregnskap',),
'kommuneregnskap': ('kommuneregnskap',),
'kommuneregnskaper': ('kommuneregnskap',),
'kommuneregnskapa': ('kommuneregnskap',),
'kommuneregnskapene': ('kommuneregnskap',),
'kommunerepresentant': ('kommunerepresentant',),
'kommunerepresentanten': ('kommunerepresentant',),
'kommunerepresentanter': ('kommunerepresentant',),
'kommunerepresentantene': ('kommunerepresentant',),
'kommunerevisjon': ('kommunerevisjon',),
'kommunerevisjonen': ('kommunerevisjon',),
'kommunerevisjoner': ('kommunerevisjon',),
'kommunerevisjonene': ('kommunerevisjon',),
'kommunerevisor': ('kommunerevisor',),
'kommunerevisoren': ('kommunerevisor',),
'kommunerevisorer': ('kommunerevisor',),
'kommunerevisorene': ('kommunerevisor',),
'kommunesammenslåing': ('kommunesammenslåing',),
'kommunesammenslåingen': ('kommunesammenslåing',),
'kommunesammenslåinga': ('kommunesammenslåing',),
'kommunesammenslåinger': ('kommunesammenslåing',),
'kommunesammenslåingene': ('kommunesammenslåing',),
'kommunesammenslutning': ('kommunesammenslutning',),
'kommunesammenslutningen': ('kommunesammenslutning',),
'kommunesammenslutninga': ('kommunesammenslutning',),
'kommunesammenslutninger': ('kommunesammenslutning',),
'kommunesammenslutningene': ('kommunesammenslutning',),
'kommunesektor': ('kommunesektor',),
'kommunesektoren': ('kommunesektor',),
'kommunesektorer': ('kommunesektor',),
'kommunesektorene': ('kommunesektor',),
'kommunesenter': ('kommunesenter',),
'kommunesenteret': ('kommunesenter',),
'kommunesentret': ('kommunesenter',),
'kommunesenter': ('kommunesenter',),
'kommunesentre': ('kommunesenter',),
'kommunesentra': ('kommunesenter',),
'kommunesentrene': ('kommunesenter',),
'kommunesentra': ('kommunesenter',),
'kommunesentrene': ('kommunesenter',),
'kommuneside': ('kommuneside',),
'kommunesiden': ('kommuneside',),
'kommunesida': ('kommuneside',),
'kommunesider': ('kommuneside',),
'kommunesidene': ('kommuneside',),
'kommuneskog': ('kommuneskog',),
'kommuneskogen': ('kommuneskog',),
'kommuneskoger': ('kommuneskog',),
'kommuneskogene': ('kommuneskog',),
'kommunestøtte': ('kommunestøtte',),
'kommunestøtten': ('kommunestøtte',),
'kommunestøtta': ('kommunestøtte',),
'kommunestøtter': ('kommunestøtte',),
'kommunestøttene': ('kommunestøtte',),
'kommunestruktur': ('kommunestruktur',),
'kommunestrukturen': ('kommunestruktur',),
'kommunestrukturer': ('kommunestruktur',),
'kommunestrukturene': ('kommunestruktur',),
'kommunestyredebatt': ('kommunestyredebatt',),
'kommunestyredebatten': ('kommunestyredebatt',),
'kommunestyredebatter': ('kommunestyredebatt',),
'kommunestyredebattene': ('kommunestyredebatt',),
'kommunestyregruppe': ('kommunestyregruppe',),
'kommunestyregruppen': ('kommunestyregruppe',),
'kommunestyregruppa': ('kommunestyregruppe',),
'kommunestyregrupper': ('kommunestyregruppe',),
'kommunestyregruppene': ('kommunestyregruppe',),
'kommunestyrelov': ('kommunestyrelov',),
'kommunestyreloven': ('kommunestyrelov',),
'kommunestyrelover': ('kommunestyrelov',),
'kommunestyrelovene': ('kommunestyrelov',),
'kommunestyremøte': ('kommunestyremøte',),
'kommunestyremøtet': ('kommunestyremøte',),
'kommunestyremøter': ('kommunestyremøte',),
'kommunestyremøta': ('kommunestyremøte',),
'kommunestyremøtene': ('kommunestyremøte',),
'kommunestyremedlem': ('kommunestyremedlem',),
'kommunestyremedlemmet': ('kommunestyremedlem',),
'kommunestyremedlemmer': ('kommunestyremedlem',),
'kommunestyremedlemma': ('kommunestyremedlem',),
'kommunestyremedlemmene': ('kommunestyremedlem',),
'kommunestyreperiode': ('kommunestyreperiode',),
'kommunestyreperioden': ('kommunestyreperiode',),
'kommunestyreperioder': ('kommunestyreperiode',),
'kommunestyreperiodene': ('kommunestyreperiode',),
'kommunestyrerepresentant': ('kommunestyrerepresentant',),
'kommunestyrerepresentanten': ('kommunestyrerepresentant',),
'kommunestyrerepresentanter': ('kommunestyrerepresentant',),
'kommunestyrerepresentantene': ('kommunestyrerepresentant',),
'kommunestyresal': ('kommunestyresal',),
'kommunestyresalen': ('kommunestyresal',),
'kommunestyresaler': ('kommunestyresal',),
'kommunestyresalene': ('kommunestyresal',),
'kommunestyrevalg': ('kommunestyrevalg',),
'kommunestyrevalget': ('kommunestyrevalg',),
'kommunestyrevalg': ('kommunestyrevalg',),
'kommunestyrevalga': ('kommunestyrevalg',),
'kommunestyrevalgene': ('kommunestyrevalg',),
'kommunestyrevedtak': ('kommunestyrevedtak',),
'kommunestyrevedtaket': ('kommunestyrevedtak',),
'kommunestyrevedtak': ('kommunestyrevedtak',),
'kommunestyrevedtaka': ('kommunestyrevedtak',),
'kommunestyrevedtakene': ('kommunestyrevedtak',),
'kommunetakst': ('kommunetakst',),
'kommunetaksten': ('kommunetakst',),
'kommunetakster': ('kommunetakst',),
'kommunetakstene': ('kommunetakst',),
'kommunetilskott': ('kommunetilskott',),
'kommunetilskottet': ('kommunetilskott',),
'kommunetilskott': ('kommunetilskott',),
'kommunetilskotta': ('kommunetilskott',),
'kommunetilskottene': ('kommunetilskott',),
'kommunetilskudd': ('kommunetilskudd',),
'kommunetilskuddet': ('kommunetilskudd',),
'kommunetilskudd': ('kommunetilskudd',),
'kommunetilskudda': ('kommunetilskudd',),
'kommunetilskuddene': ('kommunetilskudd',),
'kommunetomt': ('kommunetomt',),
'kommunetomten': ('kommunetomt',),
'kommunetomta': ('kommunetomt',),
'kommunetomter': ('kommunetomt',),
'kommunetomtene': ('kommunetomt',),
'kommunetopp': ('kommunetopp',),
'kommunetoppen': ('kommunetopp',),
'kommunetopper': ('kommunetopp',),
'kommunetoppene': ('kommunetopp',),
'kommuneutvalg': ('kommuneutvalg',),
'kommuneutvalget': ('kommuneutvalg',),
'kommuneutvalg': ('kommuneutvalg',),
'kommuneutvalga': ('kommuneutvalg',),
'kommuneutvalgene': ('kommuneutvalg',),
'kommunevalgkamp': ('kommunevalgkamp',),
'kommunevalgkampen': ('kommunevalgkamp',),
'kommunevalgkamper': ('kommunevalgkamp',),
'kommunevalgkampene': ('kommunevalgkamp',),
'kommunevalgliste': ('kommunevalgliste',),
'kommunevalglisten': ('kommunevalgliste',),
'kommunevalglista': ('kommunevalgliste',),
'kommunevalglister': ('kommunevalgliste',),
'kommunevalglistene': ('kommunevalgliste',),
'kommunevalgperiode': ('kommunevalgperiode',),
'kommunevalgperioden': ('kommunevalgperiode',),
'kommunevalgperioder': ('kommunevalgperiode',),
'kommunevalgperiodene': ('kommunevalgperiode',),
'kommunevalgprogram': ('kommunevalgprogram',),
'kommunevalgprogrammet': ('kommunevalgprogram',),
'kommunevalgprogram': ('kommunevalgprogram',),
'kommunevalgprogrammer': ('kommunevalgprogram',),
'kommunevalgprogramma': ('kommunevalgprogram',),
'kommunevalgprogrammene': ('kommunevalgprogram',),
'kommunevalgprogramma': ('kommunevalgprogram',),
'kommunevalgprogrammene': ('kommunevalgprogram',),
'kommunevalgresultat': ('kommunevalgresultat',),
'kommunevalgresultatet': ('kommunevalgresultat',),
'kommunevalgresultat': ('kommunevalgresultat',),
'kommunevalgresultater': ('kommunevalgresultat',),
'kommunevalgresultat': ('kommunevalgresultat',),
'kommunevalgresultater': ('kommunevalgresultat',),
'kommunevalgresultata': ('kommunevalgresultat',),
'kommunevalgresultatene': ('kommunevalgresultat',),
'kommunevalgsliste': ('kommunevalgsliste',),
'kommunevalgslisten': ('kommunevalgsliste',),
'kommunevalgslista': ('kommunevalgsliste',),
'kommunevalgslister': ('kommunevalgsliste',),
'kommunevalgslistene': ('kommunevalgsliste',),
'kommunevalgsperiode': ('kommunevalgsperiode',),
'kommunevalgsperioden': ('kommunevalgsperiode',),
'kommunevalgsperioder': ('kommunevalgsperiode',),
'kommunevalgsperiodene': ('kommunevalgsperiode',),
'kommunevalgsprogram': ('kommunevalgsprogram',),
'kommunevalgsprogrammet': ('kommunevalgsprogram',),
'kommunevalgsprogram': ('kommunevalgsprogram',),
'kommunevalgsprogrammer': ('kommunevalgsprogram',),
'kommunevalgsprogramma': ('kommunevalgsprogram',),
'kommunevalgsprogrammene': ('kommunevalgsprogram',),
'kommunevalgsprogramma': ('kommunevalgsprogram',),
'kommunevalgsprogrammene': ('kommunevalgsprogram',),
'kommunevalgsresultat': ('kommunevalgsresultat',),
'kommunevalgsresultatet': ('kommunevalgsresultat',),
'kommunevalgsresultat': ('kommunevalgsresultat',),
'kommunevalgsresultater': ('kommunevalgsresultat',),
'kommunevalgsresultat': ('kommunevalgsresultat',),
'kommunevalgsresultater': ('kommunevalgsresultat',),
'kommunevalgsresultata': ('kommunevalgsresultat',),
'kommunevalgsresultatene': ('kommunevalgsresultat',),
'kommuneveterinær': ('kommuneveterinær',),
'kommuneveterinæren': ('kommuneveterinær',),
'kommuneveterinærer': ('kommuneveterinær',),
'kommuneveterinærene': ('kommuneveterinær',),
'kommunevåpen': ('kommunevåpen',),
'kommunevåpenet': ('kommunevåpen',),
'kommunevåpen': ('kommunevåpen',),
'kommunevåpna': ('kommunevåpen',),
'kommunevåpnene': ('kommunevåpen',),
'kommunikasjonsenhet': ('kommunikasjonsenhet',),
'kommunikasjonsenheten': ('kommunikasjonsenhet',),
'kommunikasjonsenheta': ('kommunikasjonsenhet',),
'kommunikasjonsenheter': ('kommunikasjonsenhet',),
'kommunikasjonsenhetene': ('kommunikasjonsenhet',),
'kommunikasjonsevne': ('kommunikasjonsevne',),
'kommunikasjonsevnen': ('kommunikasjonsevne',),
'kommunikasjonsevna': ('kommunikasjonsevne',),
'kommunikasjonsevner': ('kommunikasjonsevne',),
'kommunikasjonsevnene': ('kommunikasjonsevne',),
'kommunikasjonsform': ('kommunikasjonsform',),
'kommunikasjonsformen': ('kommunikasjonsform',),
'kommunikasjonsforma': ('kommunikasjonsform',),
'kommunikasjonsformer': ('kommunikasjonsform',),
'kommunikasjonsformene': ('kommunikasjonsform',),
'kommunikasjonsformidler': ('kommunikasjonsformidler',),
'kommunikasjonsformidleren': ('kommunikasjonsformidler',),
'kommunikasjonsformidlere': ('kommunikasjonsformidler',),
'kommunikasjonsformidlerne': ('kommunikasjonsformidler',),
'kommunikasjonskanal': ('kommunikasjonskanal',),
'kommunikasjonskanalen': ('kommunikasjonskanal',),
'kommunikasjonskanaler': ('kommunikasjonskanal',),
'kommunikasjonskanalene': ('kommunikasjonskanal',),
'kommunikasjonsminister': ('kommunikasjonsminister',),
'kommunikasjonsministeren': ('kommunikasjonsminister',),
'kommunikasjonsministere': ('kommunikasjonsminister',),
'kommunikasjonsministrer': ('kommunikasjonsminister',),
'kommunikasjonsministre': ('kommunikasjonsminister',),
'kommunikasjonsministerne': ('kommunikasjonsminister',),
'kommunikasjonsministrene': ('kommunikasjonsminister',),
'kommunikasjonsmulighet': ('kommunikasjonsmulighet',),
'kommunikasjonsmuligheten': ('kommunikasjonsmulighet',),
'kommunikasjonsmuligheta': ('kommunikasjonsmulighet',),
'kommunikasjonsmuligheter': ('kommunikasjonsmulighet',),
'kommunikasjonsmulighetene': ('kommunikasjonsmulighet',),
'kommunikasjonsnett': ('kommunikasjonsnett',),
'kommunikasjonsnettet': ('kommunikasjonsnett',),
'kommunikasjonsnett': ('kommunikasjonsnett',),
'kommunikasjonsnetta': ('kommunikasjonsnett',),
'kommunikasjonsnettene': ('kommunikasjonsnett',),
'kommunikasjonsproblem': ('kommunikasjonsproblem',),
'kommunikasjonsproblemet': ('kommunikasjonsproblem',),
'kommunikasjonsproblem': ('kommunikasjonsproblem',),
'kommunikasjonsproblemer': ('kommunikasjonsproblem',),
'kommunikasjonsproblem': ('kommunikasjonsproblem',),
'kommunikasjonsproblemer': ('kommunikasjonsproblem',),
'kommunikasjonsproblema': ('kommunikasjonsproblem',),
'kommunikasjonsproblemene': ('kommunikasjonsproblem',),
'kommunikasjonssektor': ('kommunikasjonssektor',),
'kommunikasjonssektoren': ('kommunikasjonssektor',),
'kommunikasjonssektorer': ('kommunikasjonssektor',),
'kommunikasjonssektorene': ('kommunikasjonssektor',),
'kommunikasjonssenter': ('kommunikasjonssenter',),
'kommunikasjonssenteret': ('kommunikasjonssenter',),
'kommunikasjonssentret': ('kommunikasjonssenter',),
'kommunikasjonssenter': ('kommunikasjonssenter',),
'kommunikasjonssentre': ('kommunikasjonssenter',),
'kommunikasjonssentra': ('kommunikasjonssenter',),
'kommunikasjonssentrene': ('kommunikasjonssenter',),
'kommunikasjonssentra': ('kommunikasjonssenter',),
'kommunikasjonssentrene': ('kommunikasjonssenter',),
'kommunikasjonssentral': ('kommunikasjonssentral',),
'kommunikasjonssentralen': ('kommunikasjonssentral',),
'kommunikasjonssentraler': ('kommunikasjonssentral',),
'kommunikasjonssentralene': ('kommunikasjonssentral',),
'kommunikasjonssituasjon': ('kommunikasjonssituasjon',),
'kommunikasjonssituasjonen': ('kommunikasjonssituasjon',),
'kommunikasjonssituasjoner': ('kommunikasjonssituasjon',),
'kommunikasjonssituasjonene': ('kommunikasjonssituasjon',),
'kommunikasjonsspråk': ('kommunikasjonsspråk',),
'kommunikasjonsspråket': ('kommunikasjonsspråk',),
'kommunikasjonsspråk': ('kommunikasjonsspråk',),
'kommunikasjonsspråka': ('kommunikasjonsspråk',),
'kommunikasjonsspråkene': ('kommunikasjonsspråk',),
'kommunikasjonssvikt': ('kommunikasjonssvikt',),
'kommunikasjonssvikten': ('kommunikasjonssvikt',),
'kommunikasjonssvikter': ('kommunikasjonssvikt',),
'kommunikasjonssviktene': ('kommunikasjonssvikt',),
'kommunikasjonssystem': ('kommunikasjonssystem',),
'kommunikasjonssystemet': ('kommunikasjonssystem',),
'kommunikasjonssystem': ('kommunikasjonssystem',),
'kommunikasjonssystemer': ('kommunikasjonssystem',),
'kommunikasjonssystem': ('kommunikasjonssystem',),
'kommunikasjonssystemer': ('kommunikasjonssystem',),
'kommunikasjonssystema': ('kommunikasjonssystem',),
'kommunikasjonssystemene': ('kommunikasjonssystem',),
'kommunikasjonsteknikk': ('kommunikasjonsteknikk',),
'kommunikasjonsteknikken': ('kommunikasjonsteknikk',),
'kommunikasjonsteknikker': ('kommunikasjonsteknikk',),
'kommunikasjonsteknikkene': ('kommunikasjonsteknikk',),
'kommunikasjonsteknologi': ('kommunikasjonsteknologi',),
'kommunikasjonsteknologien': ('kommunikasjonsteknologi',),
'kommunikasjonsteknologier': ('kommunikasjonsteknologi',),
'kommunikasjonsteknologiene': ('kommunikasjonsteknologi',),
'kommunikasjonsteori': ('kommunikasjonsteori',),
'kommunikasjonsteorien': ('kommunikasjonsteori',),
'kommunikasjonsteorier': ('kommunikasjonsteori',),
'kommunikasjonsteoriene': ('kommunikasjonsteori',),
'kommunikasjonstilbud': ('kommunikasjonstilbud',),
'kommunikasjonstilbudet': ('kommunikasjonstilbud',),
'kommunikasjonstilbud': ('kommunikasjonstilbud',),
'kommunikasjonstilbuda': ('kommunikasjonstilbud',),
'kommunikasjonstilbudene': ('kommunikasjonstilbud',),
'kommunikasjonsutstyr': ('kommunikasjonsutstyr',),
'kommunikasjonsutstyret': ('kommunikasjonsutstyr',),
'kommunikasjonsutstyr': ('kommunikasjonsutstyr',),
'kommunikasjonsutstyra': ('kommunikasjonsutstyr',),
'kommunikasjonsutstyrene': ('kommunikasjonsutstyr',),
'kommunike': ('kommunike',),
'kommunikeet': ('kommunike',),
'kommunike': ('kommunike',),
'kommunikeer': ('kommunike',),
'kommunike': ('kommunike',),
'kommunikeer': ('kommunike',),
'kommunikea': ('kommunike',),
'kommunikeene': ('kommunike',),
'kommunisering': ('kommunisering',),
'kommuniseringen': ('kommunisering',),
'kommuniseringa': ('kommunisering',),
'kommuniseringer': ('kommunisering',),
'kommuniseringene': ('kommunisering',),
'kommunistavis': ('kommunistavis',),
'kommunistavisen': ('kommunistavis',),
'kommunistavisa': ('kommunistavis',),
'kommunistaviser': ('kommunistavis',),
'kommunistavisene': ('kommunistavis',),
'kommunistbevegelse': ('kommunistbevegelse',),
'kommunistbevegelsen': ('kommunistbevegelse',),
'kommunistbevegelser': ('kommunistbevegelse',),
'kommunistbevegelsene': ('kommunistbevegelse',),
'kommunistblokk': ('kommunistblokk',),
'kommunistblokken': ('kommunistblokk',),
'kommunistblokka': ('kommunistblokk',),
'kommunistblokker': ('kommunistblokk',),
'kommunistblokkene': ('kommunistblokk',),
'kommunistdiktator': ('kommunistdiktator',),
'kommunistdiktatoren': ('kommunistdiktator',),
'kommunistdiktatorer': ('kommunistdiktator',),
'kommunistdiktatorene': ('kommunistdiktator',),
'kommunistdiktatur': ('kommunistdiktatur',),
'kommunistdiktaturet': ('kommunistdiktatur',),
'kommunistdiktatur': ('kommunistdiktatur',),
'kommunistdiktaturer': ('kommunistdiktatur',),
'kommunistdiktatur': ('kommunistdiktatur',),
'kommunistdiktaturer': ('kommunistdiktatur',),
'kommunistdiktatura': ('kommunistdiktatur',),
'kommunistdiktaturene': ('kommunistdiktatur',),
'kommunisthat': ('kommunisthat',),
'kommunisthatet': ('kommunisthat',),
'kommunisthat': ('kommunisthat',),
'kommunisthata': ('kommunisthat',),
'kommunisthatene': ('kommunisthat',),
'kommunistinfiltrasjon': ('kommunistinfiltrasjon',),
'kommunistinfiltrasjonen': ('kommunistinfiltrasjon',),
'kommunistinfiltrasjoner': ('kommunistinfiltrasjon',),
'kommunistinfiltrasjonene': ('kommunistinfiltrasjon',),
'kommunistkupp': ('kommunistkupp',),
'kommunistkuppet': ('kommunistkupp',),
'kommunistkupp': ('kommunistkupp',),
'kommunistkuppa': ('kommunistkupp',),
'kommunistkuppene': ('kommunistkupp',),
'kommunistland': ('kommunistland',),
'kommunistlandet': ('kommunistland',),
'kommunistland': ('kommunistland',),
'kommunistlanda': ('kommunistland',),
'kommunistlandene': ('kommunistland',),
'kommunistledelse': ('kommunistledelse',),
'kommunistledelsen': ('kommunistledelse',),
'kommunistledelser': ('kommunistledelse',),
'kommunistledelsene': ('kommunistledelse',),
'kommunistleder': ('kommunistleder',),
'kommunistlederen': ('kommunistleder',),
'kommunistledere': ('kommunistleder',),
'kommunistlederne': ('kommunistleder',),
'kommunistparti': ('kommunistparti',),
'kommunistpartiet': ('kommunistparti',),
'kommunistparti': ('kommunistparti',),
'kommunistpartier': ('kommunistparti',),
'kommunistparti': ('kommunistparti',),
'kommunistpartier': ('kommunistparti',),
'kommunistpartia': ('kommunistparti',),
'kommunistpartiene': ('kommunistparti',),
'kommunistregime': ('kommunistregime',),
'kommunistregimet': ('kommunistregime',),
'kommunistregimer': ('kommunistregime',),
'kommunistregima': ('kommunistregime',),
'kommunistregimene': ('kommunistregime',),
'kommunistregjering': ('kommunistregjering',),
'kommunistregjeringen': ('kommunistregjering',),
'kommunistregjeringa': ('kommunistregjering',),
'kommunistregjeringer': ('kommunistregjering',),
'kommunistregjeringene': ('kommunistregjering',),
'kommunistsjef': ('kommunistsjef',),
'kommunistsjefen': ('kommunistsjef',),
'kommunistsjefer': ('kommunistsjef',),
'kommunistsjefene': ('kommunistsjef',),
'kommuniststat': ('kommuniststat',),
'kommuniststaten': ('kommuniststat',),
'kommuniststater': ('kommuniststat',),
'kommuniststatene': ('kommuniststat',),
'kommuniststyre': ('kommuniststyre',),
'kommuniststyret': ('kommuniststyre',),
'kommuniststyrer': ('kommuniststyre',),
'kommuniststyra': ('kommuniststyre',),
'kommuniststyrene': ('kommuniststyre',),
'kommunistsympati': ('kommunistsympati',),
'kommunistsympatien': ('kommunistsympati',),
'kommunistsympatier': ('kommunistsympati',),
'kommunistsympatiene': ('kommunistsympati',),
'kommunistsympatisør': ('kommunistsympatisør',),
'kommunistsympatisøren': ('kommunistsympatisør',),
'kommunistsympatisører': ('kommunistsympatisør',),
'kommunistsympatisørene': ('kommunistsympatisør',),
'kommunisttopp': ('kommunisttopp',),
'kommunisttoppen': ('kommunisttopp',),
'kommunisttopper': ('kommunisttopp',),
'kommunisttoppene': ('kommunisttopp',),
'kommunistverden': ('kommunistverden',),
'kommunistverdenen': ('kommunistverden',),
'kommunistverdener': ('kommunistverden',),
'kommunistverdenene': ('kommunistverden',),
'Komorene': ('Komorene',),
'kompakthet': ('kompakthet',),
'kompaktheten': ('kompakthet',),
'kompaktheta': ('kompakthet',),
'kompaktheter': ('kompakthet',),
'kompakthetene': ('kompakthet',),
'kompaktkamera': ('kompaktkamera',),
'kompaktkameraet': ('kompaktkamera',),
'kompaktkamera': ('kompaktkamera',),
'kompaktkameraer': ('kompaktkamera',),
'kompaktkameraene': ('kompaktkamera',),
'kompanikode': ('kompanikode',),
'kompanikoden': ('kompanikode',),
'kompanikoder': ('kompanikode',),
'kompanikodene': ('kompanikode',),
'kompassbruk': ('kompassbruk',),
'kompassbruken': ('kompassbruk',),
'kompassbruket': ('kompassbruk',),
'kompassbruker': ('kompassbruk',),
'kompassbruk': ('kompassbruk',),
'kompassbrukene': ('kompassbruk',),
'kompassbruka': ('kompassbruk',),
'kompassbrukene': ('kompassbruk',),
'kompensasjonsforhandling': ('kompensasjonsforhandling',),
'kompensasjonsforhandlingen': ('kompensasjonsforhandling',),
'kompensasjonsforhandlinga': ('kompensasjonsforhandling',),
'kompensasjonsforhandlinger': ('kompensasjonsforhandling',),
'kompensasjonsforhandlingene': ('kompensasjonsforhandling',),
'kompensasjonsgrad': ('kompensasjonsgrad',),
'kompensasjonsgraden': ('kompensasjonsgrad',),
'kompensasjonsgrader': ('kompensasjonsgrad',),
'kompensasjonsgradene': ('kompensasjonsgrad',),
'kompensasjonskrav': ('kompensasjonskrav',),
'kompensasjonskravet': ('kompensasjonskrav',),
'kompensasjonskrav': ('kompensasjonskrav',),
'kompensasjonskrava': ('kompensasjonskrav',),
'kompensasjonskravene': ('kompensasjonskrav',),
'kompensasjonsordning': ('kompensasjonsordning',),
'kompensasjonsordningen': ('kompensasjonsordning',),
'kompensasjonsordninga': ('kompensasjonsordning',),
'kompensasjonsordninger': ('kompensasjonsordning',),
'kompensasjonsordningene': ('kompensasjonsordning',),
'kompensasjonssystem': ('kompensasjonssystem',),
'kompensasjonssystemet': ('kompensasjonssystem',),
'kompensasjonssystem': ('kompensasjonssystem',),
'kompensasjonssystemer': ('kompensasjonssystem',),
'kompensasjonssystem': ('kompensasjonssystem',),
'kompensasjonssystemer': ('kompensasjonssystem',),
'kompensasjonssystema': ('kompensasjonssystem',),
'kompensasjonssystemene': ('kompensasjonssystem',),
'kompensasjonstillegg': ('kompensasjonstillegg',),
'kompensasjonstillegget': ('kompensasjonstillegg',),
'kompensasjonstillegg': ('kompensasjonstillegg',),
'kompensasjonstillegga': ('kompensasjonstillegg',),
'kompensasjonstilleggene': ('kompensasjonstillegg',),
'kompensasjonstiltak': ('kompensasjonstiltak',),
'kompensasjonstiltaket': ('kompensasjonstiltak',),
'kompensasjonstiltak': ('kompensasjonstiltak',),
'kompensasjonstiltaka': ('kompensasjonstiltak',),
'kompensasjonstiltakene': ('kompensasjonstiltak',),
'kompensering': ('kompensering',),
'kompenseringen': ('kompensering',),
'kompenseringa': ('kompensering',),
'kompenseringer': ('kompensering',),
'kompenseringene': ('kompensering',),
'kompetanseargument': ('kompetanseargument',),
'kompetanseargumentet': ('kompetanseargument',),
'kompetanseargument': ('kompetanseargument',),
'kompetanseargumenter': ('kompetanseargument',),
'kompetanseargument': ('kompetanseargument',),
'kompetanseargumenter': ('kompetanseargument',),
'kompetanseargumenta': ('kompetanseargument',),
'kompetanseargumentene': ('kompetanseargument',),
'kompetansediskusjon': ('kompetansediskusjon',),
'kompetansediskusjonen': ('kompetansediskusjon',),
'kompetansediskusjoner': ('kompetansediskusjon',),
'kompetansediskusjonene': ('kompetansediskusjon',),
'kompetansefond': ('kompetansefond',),
'kompetansefondet': ('kompetansefond',),
'kompetansefond': ('kompetansefond',),
'kompetansefonda': ('kompetansefond',),
'kompetansefondene': ('kompetansefond',),
'kompetanseforhold': ('kompetanseforhold',),
'kompetanseforholdet': ('kompetanseforhold',),
'kompetanseforhold': ('kompetanseforhold',),
'kompetanseforholda': ('kompetanseforhold',),
'kompetanseforholdene': ('kompetanseforhold',),
'kompetanseheving': ('kompetanseheving',),
'kompetansehevingen': ('kompetanseheving',),
'kompetansehevinga': ('kompetanseheving',),
'kompetansehevinger': ('kompetanseheving',),
'kompetansehevingene': ('kompetanseheving',),
'kompetansehevning': ('kompetansehevning',),
'kompetansehevningen': ('kompetansehevning',),
'kompetansehevninga': ('kompetansehevning',),
'kompetansehevninger': ('kompetansehevning',),
'kompetansehevningene': ('kompetansehevning',),
'kompetansekrav': ('kompetansekrav',),
'kompetansekravet': ('kompetansekrav',),
'kompetansekrav': ('kompetansekrav',),
'kompetansekrava': ('kompetansekrav',),
'kompetansekravene': ('kompetansekrav',),
'kompetansenivå': ('kompetansenivå',),
'kompetansenivået': ('kompetansenivå',),
'kompetansenivå': ('kompetansenivå',),
'kompetansenivåer': ('kompetansenivå',),
'kompetansenivå': ('kompetansenivå',),
'kompetansenivåer': ('kompetansenivå',),
'kompetansenivåa': ('kompetansenivå',),
'kompetansenivåene': ('kompetansenivå',),
'kompetanseområde': ('kompetanseområde',),
'kompetanseområdet': ('kompetanseområde',),
'kompetanseområder': ('kompetanseområde',),
'kompetanseområda': ('kompetanseområde',),
'kompetanseområdene': ('kompetanseområde',),
'kompetanseoppbygging': ('kompetanseoppbygging',),
'kompetanseoppbyggingen': ('kompetanseoppbygging',),
'kompetanseoppbygginga': ('kompetanseoppbygging',),
'kompetanseoppbygginger': ('kompetanseoppbygging',),
'kompetanseoppbyggingene': ('kompetanseoppbygging',),
'kompetanseoverføring': ('kompetanseoverføring',),
'kompetanseoverføringen': ('kompetanseoverføring',),
'kompetanseoverføringa': ('kompetanseoverføring',),
'kompetanseoverføringer': ('kompetanseoverføring',),
'kompetanseoverføringene': ('kompetanseoverføring',),
'kompetansesenter': ('kompetansesenter',),
'kompetansesenteret': ('kompetansesenter',),
'kompetansesentret': ('kompetansesenter',),
'kompetansesenter': ('kompetansesenter',),
'kompetansesentre': ('kompetansesenter',),
'kompetansesentra': ('kompetansesenter',),
'kompetansesentrene': ('kompetansesenter',),
'kompetansesentra': ('kompetansesenter',),
'kompetansesentrene': ('kompetansesenter',),
'kompetansespørsmål': ('kompetansespørsmål',),
'kompetansespørsmålet': ('kompetansespørsmål',),
'kompetansespørsmål': ('kompetansespørsmål',),
'kompetansespørsmåla': ('kompetansespørsmål',),
'kompetansespørsmålene': ('kompetansespørsmål',),
'kompetansestrid': ('kompetansestrid',),
'kompetansestriden': ('kompetansestrid',),
'kompetansestrider': ('kompetansestrid',),
'kompetansestridene': ('kompetansestrid',),
'kompetansesystem': ('kompetansesystem',),
'kompetansesystemet': ('kompetansesystem',),
'kompetansesystem': ('kompetansesystem',),
'kompetansesystemer': ('kompetansesystem',),
'kompetansesystem': ('kompetansesystem',),
'kompetansesystemer': ('kompetansesystem',),
'kompetansesystema': ('kompetansesystem',),
'kompetansesystemene': ('kompetansesystem',),
'kompetansetildeling': ('kompetansetildeling',),
'kompetansetildelingen': ('kompetansetildeling',),
'kompetansetildelinga': ('kompetansetildeling',),
'kompetansetildelinger': ('kompetansetildeling',),
'kompetansetildelingene': ('kompetansetildeling',),
'kompetansetradisjon': ('kompetansetradisjon',),
'kompetansetradisjonen': ('kompetansetradisjon',),
'kompetansetradisjoner': ('kompetansetradisjon',),
'kompetansetradisjonene': ('kompetansetradisjon',),
'kompetanseutvikling': ('kompetanseutvikling',),
'kompetanseutviklingen': ('kompetanseutvikling',),
'kompetanseutviklinga': ('kompetanseutvikling',),
'kompetanseutviklinger': ('kompetanseutvikling',),
'kompetanseutviklingene': ('kompetanseutvikling',),
'kompgruppe': ('kompgruppe',),
'kompgruppen': ('kompgruppe',),
'kompgruppa': ('kompgruppe',),
'kompgrupper': ('kompgruppe',),
'kompgruppene': ('kompgruppe',),
'kompilering': ('kompilering',),
'kompileringen': ('kompilering',),
'kompileringa': ('kompilering',),
'kompileringer': ('kompilering',),
'kompileringene': ('kompilering',),
'komping': ('komping',),
'kompingen': ('komping',),
'kompinga': ('komping',),
'kompinger': ('komping',),
'kompingene': ('komping',),
'komplementering': ('komplementering',),
'komplementeringen': ('komplementering',),
'komplementeringa': ('komplementering',),
'komplementeringer': ('komplementering',),
'komplementeringene': ('komplementering',),
'komplettering': ('komplettering',),
'kompletteringen': ('komplettering',),
'kompletteringa': ('komplettering',),
'kompletteringer': ('komplettering',),
'kompletteringene': ('komplettering',),
'kompletthet': ('kompletthet',),
'komplettheten': ('kompletthet',),
'komplettheta': ('kompletthet',),
'komplettheter': ('kompletthet',),
'kompletthetene': ('kompletthet',),
'komplimentering': ('komplimentering',),
'komplimenteringen': ('komplimentering',),
'komplimenteringa': ('komplimentering',),
'komplimenteringer': ('komplimentering',),
'komplimenteringene': ('komplimentering',),
'komplisering': ('komplisering',),
'kompliseringen': ('komplisering',),
'kompliseringa': ('komplisering',),
'kompliseringer': ('komplisering',),
'kompliseringene': ('komplisering',),
'komponentbruker': ('komponentbruker',),
'komponentbrukeren': ('komponentbruker',),
'komponentbrukere': ('komponentbruker',),
'komponentbrukerne': ('komponentbruker',),
'komponentbytte': ('komponentbytte',),
'komponentbyttet': ('komponentbytte',),
'komponentbytter': ('komponentbytte',),
'komponentbytta': ('komponentbytte',),
'komponentbyttene': ('komponentbytte',),
'komponentforskrift': ('komponentforskrift',),
'komponentforskriften': ('komponentforskrift',),
'komponentforskrifta': ('komponentforskrift',),
'komponentforskrifter': ('komponentforskrift',),
'komponentforskriftene': ('komponentforskrift',),
'komponentforum': ('komponentforum',),
'komponentforumet': ('komponentforum',),
'komponentforumer': ('komponentforum',),
'komponentfora': ('komponentforum',),
'komponentforuma': ('komponentforum',),
'komponentforumene': ('komponentforum',),
'komponentforaene': ('komponentforum',),
'komponentkjennskap': ('komponentkjennskap',),
'komponentkjennskapen': ('komponentkjennskap',),
'komponentkjennskapet': ('komponentkjennskap',),
'komponentkjennskaper': ('komponentkjennskap',),
'komponentkjennskap': ('komponentkjennskap',),
'komponentkjennskapene': ('komponentkjennskap',),
'komponentkjennskapa': ('komponentkjennskap',),
'komponentkjennskapene': ('komponentkjennskap',),
'komponentkunnskap': ('komponentkunnskap',),
'komponentkunnskapen': ('komponentkunnskap',),
'komponentkunnskaper': ('komponentkunnskap',),
'komponentkunnskapene': ('komponentkunnskap',),
'komponentleverandør': ('komponentleverandør',),
'komponentleverandøren': ('komponentleverandør',),
'komponentleverandører': ('komponentleverandør',),
'komponentleverandørene': ('komponentleverandør',),
'komponentprøving': ('komponentprøving',),
'komponentprøvingen': ('komponentprøving',),
'komponentprøvinga': ('komponentprøving',),
'komponentprøvinger': ('komponentprøving',),
'komponentprøvingene': ('komponentprøving',),
'komponentprodusent': ('komponentprodusent',),
'komponentprodusenten': ('komponentprodusent',),
'komponentprodusenter': ('komponentprodusent',),
'komponentprodusentene': ('komponentprodusent',),
'komponentskifte': ('komponentskifte',),
'komponentskiftet': ('komponentskifte',),
'komponentskifter': ('komponentskifte',),
'komponentskifta': ('komponentskifte',),
'komponentskiftene': ('komponentskifte',),
'komponenttest': ('komponenttest',),
'komponenttesten': ('komponenttest',),
'komponenttester': ('komponenttest',),
'komponenttestene': ('komponenttest',),
'komponenttesttjeneste': ('komponenttesttjeneste',),
'komponenttesttjenesten': ('komponenttesttjeneste',),
'komponenttesttjenester': ('komponenttesttjeneste',),
'komponenttesttjenestene': ('komponenttesttjeneste',),
'komponenttype': ('komponenttype',),
'komponenttypen': ('komponenttype',),
'komponenttyper': ('komponenttype',),
'komponenttypene': ('komponenttype',),
'komponentverksted': ('komponentverksted',),
'komponentverkstedet': ('komponentverksted',),
'komponentverksteder': ('komponentverksted',),
'komponentverkstedene': ('komponentverksted',),
'komponering': ('komponering',),
'komponeringen': ('komponering',),
'komponeringa': ('komponering',),
'komponeringer': ('komponering',),
'komponeringene': ('komponering',),
'komponistforening': ('komponistforening',),
'komponistforeningen': ('komponistforening',),
'komponistforeninga': ('komponistforening',),
'komponistforeninger': ('komponistforening',),
'komponistforeningene': ('komponistforening',),
'komponistkonkurranse': ('komponistkonkurranse',),
'komponistkonkurransen': ('komponistkonkurranse',),
'komponistkonkurranser': ('komponistkonkurranse',),
'komponistkonkurransene': ('komponistkonkurranse',),
'komponistvirksomhet': ('komponistvirksomhet',),
'komponistvirksomheten': ('komponistvirksomhet',),
'komponistvirksomheta': ('komponistvirksomhet',),
'komponistvirksomheter': ('komponistvirksomhet',),
'komponistvirksomhetene': ('komponistvirksomhet',),
'komposisjonsmetode': ('komposisjonsmetode',),
'komposisjonsmetoden': ('komposisjonsmetode',),
'komposisjonsmetoder': ('komposisjonsmetode',),
'komposisjonsmetodene': ('komposisjonsmetode',),
'komposisjonsvokal': ('komposisjonsvokal',),
'komposisjonsvokalen': ('komposisjonsvokal',),
'komposisjonsvokaler': ('komposisjonsvokal',),
'komposisjonsvokalene': ('komposisjonsvokal',),
'kompostering': ('kompostering',),
'komposteringen': ('kompostering',),
'komposteringa': ('kompostering',),
'komposteringer': ('kompostering',),
'komposteringene': ('kompostering',),
'kompostkvern': ('kompostkvern',),
'kompostkvernen': ('kompostkvern',),
'kompostkverna': ('kompostkvern',),
'kompostkverner': ('kompostkvern',),
'kompostkvernene': ('kompostkvern',),
'kompottskål': ('kompottskål',),
'kompottskålen': ('kompottskål',),
'kompottskåla': ('kompottskål',),
'kompottskåler': ('kompottskål',),
'kompottskålene': ('kompottskål',),
'komprimering': ('komprimering',),
'komprimeringen': ('komprimering',),
'komprimeringa': ('komprimering',),
'komprimeringer': ('komprimering',),
'komprimeringene': ('komprimering',),
'kompromissforhandling': ('kompromissforhandling',),
'kompromissforhandlingen': ('kompromissforhandling',),
'kompromissforhandlinga': ('kompromissforhandling',),
'kompromissforhandlinger': ('kompromissforhandling',),
'kompromissforhandlingene': ('kompromissforhandling',),
'kompromissforslag': ('kompromissforslag',),
'kompromissforslaget': ('kompromissforslag',),
'kompromissforslag': ('kompromissforslag',),
'kompromissforslaga': ('kompromissforslag',),
'kompromissforslagene': ('kompromissforslag',),
'kompromisskandidat': ('kompromisskandidat',),
'kompromisskandidaten': ('kompromisskandidat',),
'kompromisskandidater': ('kompromisskandidat',),
'kompromisskandidatene': ('kompromisskandidat',),
'kompromissløshet': ('kompromissløshet',),
'kompromissløsheten': ('kompromissløshet',),
'kompromissløsheta': ('kompromissløshet',),
'kompromissløsheter': ('kompromissløshet',),
'kompromissløshetene': ('kompromissløshet',),
'kompromissløsning': ('kompromissløsning',),
'kompromissløsningen': ('kompromissløsning',),
'kompromissløsninga': ('kompromissløsning',),
'kompromissløsninger': ('kompromissløsning',),
'kompromissløsningene': ('kompromissløsning',),
'kompromissløysing': ('kompromissløysing',),
'kompromissløysingen': ('kompromissløysing',),
'kompromissløysinga': ('kompromissløysing',),
'kompromissløysinger': ('kompromissløysing',),
'kompromissløysingene': ('kompromissløysing',),
'kompromisstilbud': ('kompromisstilbud',),
'kompromisstilbudet': ('kompromisstilbud',),
'kompromisstilbud': ('kompromisstilbud',),
'kompromisstilbuda': ('kompromisstilbud',),
'kompromisstilbudene': ('kompromisstilbud',),
'kompromissvilje': ('kompromissvilje',),
'kompromissviljen': ('kompromissvilje',),
'kompromissviljer': ('kompromissvilje',),
'kompromissviljene': ('kompromissvilje',),
'kompromittering': ('kompromittering',),
'kompromitteringen': ('kompromittering',),
'kompromitteringa': ('kompromittering',),
'kompromitteringer': ('kompromittering',),
'kompromitteringene': ('kompromittering',),
'Komsa-kultur': ('Komsa-kultur',),
'Komsa-kulturen': ('Komsa-kultur',),
'Komsa-kulturer': ('Komsa-kultur',),
'Komsa-kulturene': ('Komsa-kultur',),
'Komsomol': ('Komsomol',),
'Komsomolsk': ('Komsomolsk',),
'kondemnering': ('kondemnering',),
'kondemneringen': ('kondemnering',),
'kondemneringa': ('kondemnering',),
'kondemneringer': ('kondemnering',),
'kondemneringene': ('kondemnering',),
'kondemneringsordning': ('kondemneringsordning',),
'kondemneringsordningen': ('kondemneringsordning',),
'kondemneringsordninga': ('kondemneringsordning',),
'kondemneringsordninger': ('kondemneringsordning',),
'kondemneringsordningene': ('kondemneringsordning',),
'kondemneringsstøtte': ('kondemneringsstøtte',),
'kondemneringsstøtten': ('kondemneringsstøtte',),
'kondemneringsstøtta': ('kondemneringsstøtte',),
'kondemneringsstøtter': ('kondemneringsstøtte',),
'kondemneringsstøttene': ('kondemneringsstøtte',),
'kondemneringstilskudd': ('kondemneringstilskudd',),
'kondemneringstilskuddet': ('kondemneringstilskudd',),
'kondemneringstilskudd': ('kondemneringstilskudd',),
'kondemneringstilskudda': ('kondemneringstilskudd',),
'kondemneringstilskuddene': ('kondemneringstilskudd',),
'kondensatorbank': ('kondensatorbank',),
'kondensatorbanken': ('kondensatorbank',),
'kondensatorbanker': ('kondensatorbank',),
'kondensatorbankene': ('kondensatorbank',),
'kondensering': ('kondensering',),
'kondenseringen': ('kondensering',),
'kondenseringa': ('kondensering',),
'kondenseringer': ('kondensering',),
'kondenseringene': ('kondensering',),
'kondisjonering': ('kondisjonering',),
'kondisjoneringen': ('kondisjonering',),
'kondisjoneringa': ('kondisjonering',),
'kondisjoneringer': ('kondisjonering',),
'kondisjoneringene': ('kondisjonering',),
'konditorfag': ('konditorfag',),
'konditorfaget': ('konditorfag',),
'konditorfag': ('konditorfag',),
'konditorfaga': ('konditorfag',),
'konditorfagene': ('konditorfag',),
'konditorlære': ('konditorlære',),
'konditorlæren': ('konditorlære',),
'konditorlæra': ('konditorlære',),
'konditorlærer': ('konditorlære',),
'konditorlærene': ('konditorlære',),
'konditormester': ('konditormester',),
'konditormesteren': ('konditormester',),
'konditormestere': ('konditormester',),
'konditormestrer': ('konditormester',),
'konditormestre': ('konditormester',),
'konditormesterne': ('konditormester',),
'konditormestrene': ('konditormester',),
'konditorvare': ('konditorvare',),
'konditorvaren': ('konditorvare',),
'konditorvara': ('konditorvare',),
'konditorvarer': ('konditorvare',),
'konditorvarene': ('konditorvare',),
'kondolering': ('kondolering',),
'kondoleringen': ('kondolering',),
'kondoleringa': ('kondolering',),
'kondoleringer': ('kondolering',),
'kondoleringene': ('kondolering',),
'kondombruk': ('kondombruk',),
'kondombruken': ('kondombruk',),
'kondombruket': ('kondombruk',),
'kondombruker': ('kondombruk',),
'kondombruk': ('kondombruk',),
'kondombrukene': ('kondombruk',),
'kondombruka': ('kondombruk',),
'kondombrukene': ('kondombruk',),
'kondomeri': ('kondomeri',),
'kondomeriet': ('kondomeri',),
'kondomeri': ('kondomeri',),
'kondomerier': ('kondomeri',),
'kondomeri': ('kondomeri',),
'kondomerier': ('kondomeri',),
'kondomeria': ('kondomeri',),
'kondomeriene': ('kondomeri',),
'kondomkampanje': ('kondomkampanje',),
'kondomkampanjen': ('kondomkampanje',),
'kondomkampanjer': ('kondomkampanje',),
'kondomkampanjene': ('kondomkampanje',),
'kondomkurs': ('kondomkurs',),
'kondomkurset': ('kondomkurs',),
'kondomkurs': ('kondomkurs',),
'kondomkurser': ('kondomkurs',),
'kondomkurs': ('kondomkurs',),
'kondomkurser': ('kondomkurs',),
'kondomkursa': ('kondomkurs',),
'kondomkursene': ('kondomkurs',),
'kondompakke': ('kondompakke',),
'kondompakken': ('kondompakke',),
'kondompakka': ('kondompakke',),
'kondompakker': ('kondompakke',),
'kondompakkene': ('kondompakke',),
'konebesøk': ('konebesøk',),
'konebesøket': ('konebesøk',),
'konebesøk': ('konebesøk',),
'konebesøka': ('konebesøk',),
'konebesøkene': ('konebesøk',),
'konebunad': ('konebunad',),
'konebunaden': ('konebunad',),
'konebunader': ('konebunad',),
'konebunadene': ('konebunad',),
'konebytte': ('konebytte',),
'konebyttet': ('konebytte',),
'konebytter': ('konebytte',),
'konebytta': ('konebytte',),
'konebyttene': ('konebytte',),
'koneemne': ('koneemne',),
'koneemnet': ('koneemne',),
'koneemner': ('koneemne',),
'koneemna': ('koneemne',),
'koneemnene': ('koneemne',),
'koneklær': ('koneklær',),
'koneklærne': ('koneklær',),
'konemishandler': ('konemishandler',),
'konemishandleren': ('konemishandler',),
'konemishandlere': ('konemishandler',),
'konemishandlerne': ('konemishandler',),
'konemishandling': ('konemishandling',),
'konemishandlingen': ('konemishandling',),
'konemishandlinga': ('konemishandling',),
'konemishandlinger': ('konemishandling',),
'konemishandlingene': ('konemishandling',),
'koneplageri': ('koneplageri',),
'koneplageriet': ('koneplageri',),
'koneplageri': ('koneplageri',),
'koneplagerier': ('koneplageri',),
'koneplageri': ('koneplageri',),
'koneplagerier': ('koneplageri',),
'koneplageria': ('koneplageri',),
'koneplageriene': ('koneplageri',),
'konestand': ('konestand',),
'konestanden': ('konestand',),
'konestander': ('konestand',),
'konestandene': ('konestand',),
'konføderalisering': ('konføderalisering',),
'konføderaliseringen': ('konføderalisering',),
'konføderaliseringa': ('konføderalisering',),
'konføderaliseringer': ('konføderalisering',),
'konføderaliseringene': ('konføderalisering',),
'konfeksjonsbedrift': ('konfeksjonsbedrift',),
'konfeksjonsbedriften': ('konfeksjonsbedrift',),
'konfeksjonsbedrifter': ('konfeksjonsbedrift',),
'konfeksjonsbedriftene': ('konfeksjonsbedrift',),
'konfeksjonsfabrikk': ('konfeksjonsfabrikk',),
'konfeksjonsfabrikken': ('konfeksjonsfabrikk',),
'konfeksjonsfabrikker': ('konfeksjonsfabrikk',),
'konfeksjonsfabrikkene': ('konfeksjonsfabrikk',),
'konfeksjonsforretning': ('konfeksjonsforretning',),
'konfeksjonsforretningen': ('konfeksjonsforretning',),
'konfeksjonsforretninga': ('konfeksjonsforretning',),
'konfeksjonsforretninger': ('konfeksjonsforretning',),
'konfeksjonsforretningene': ('konfeksjonsforretning',),
'konfeksjonsprodukt': ('konfeksjonsprodukt',),
'konfeksjonsproduktet': ('konfeksjonsprodukt',),
'konfeksjonsprodukt': ('konfeksjonsprodukt',),
'konfeksjonsprodukter': ('konfeksjonsprodukt',),
'konfeksjonsprodukt': ('konfeksjonsprodukt',),
'konfeksjonsprodukter': ('konfeksjonsprodukt',),
'konfeksjonsprodukta': ('konfeksjonsprodukt',),
'konfeksjonsproduktene': ('konfeksjonsprodukt',),
'konfektbit': ('konfektbit',),
'konfektbiten': ('konfektbit',),
'konfektbiter': ('konfektbit',),
'konfektbitene': ('konfektbit',),
'konfektsild': ('konfektsild',),
'konfektsilden': ('konfektsild',),
'konfektsilda': ('konfektsild',),
'konfektsilder': ('konfektsild',),
'konfektsild': ('konfektsild',),
'konfektsilder': ('konfektsild',),
'konfektsild': ('konfektsild',),
'konfektsildene': ('konfektsild',),
'konferanseavdeling': ('konferanseavdeling',),
'konferanseavdelingen': ('konferanseavdeling',),
'konferanseavdelinga': ('konferanseavdeling',),
'konferanseavdelinger': ('konferanseavdeling',),
'konferanseavdelingene': ('konferanseavdeling',),
'konferansebord': ('konferansebord',),
'konferansebordet': ('konferansebord',),
'konferansebord': ('konferansebord',),
'konferanseborder': ('konferansebord',),
'konferansebord': ('konferansebord',),
'konferanseborder': ('konferansebord',),
'konferanseborda': ('konferansebord',),
'konferansebordene': ('konferansebord',),
'konferanseby': ('konferanseby',),
'konferansebyen': ('konferanseby',),
'konferansebyer': ('konferanseby',),
'konferansebyene': ('konferanseby',),
'konferansedag': ('konferansedag',),
'konferansedagen': ('konferansedag',),
'konferansedager': ('konferansedag',),
'konferansedagene': ('konferansedag',),
'konferansedel': ('konferansedel',),
'konferansedelen': ('konferansedel',),
'konferansedeler': ('konferansedel',),
'konferansedelene': ('konferansedel',),
'konferansedeltaker': ('konferansedeltaker',),
'konferansedeltakeren': ('konferansedeltaker',),
'konferansedeltakere': ('konferansedeltaker',),
'konferansedeltakerne': ('konferansedeltaker',),
'konferansegjest': ('konferansegjest',),
'konferansegjesten': ('konferansegjest',),
'konferansegjester': ('konferansegjest',),
'konferansegjestene': ('konferansegjest',),
'konferansemarked': ('konferansemarked',),
'konferansemarkedet': ('konferansemarked',),
'konferansemarked': ('konferansemarked',),
'konferansemarkeder': ('konferansemarked',),
'konferansemarked': ('konferansemarked',),
'konferansemarkeder': ('konferansemarked',),
'konferansemarkeda': ('konferansemarked',),
'konferansemarkedene': ('konferansemarked',),
'konferanseopphold': ('konferanseopphold',),
'konferanseoppholdet': ('konferanseopphold',),
'konferanseopphold': ('konferanseopphold',),
'konferanseoppholda': ('konferanseopphold',),
'konferanseoppholdene': ('konferanseopphold',),
'konferanseprogram': ('konferanseprogram',),
'konferanseprogrammet': ('konferanseprogram',),
'konferanseprogram': ('konferanseprogram',),
'konferanseprogrammer': ('konferanseprogram',),
'konferanseprogramma': ('konferanseprogram',),
'konferanseprogrammene': ('konferanseprogram',),
'konferanseprogramma': ('konferanseprogram',),
'konferanseprogrammene': ('konferanseprogram',),
'konferanserom': ('konferanserom',),
'konferanserommet': ('konferanserom',),
'konferanserom': ('konferanserom',),
'konferanseromma': ('konferanserom',),
'konferanserommene': ('konferanserom',),
'konferansesal': ('konferansesal',),
'konferansesalen': ('konferansesal',),
'konferansesaler': ('konferansesal',),
'konferansesalene': ('konferansesal',),
'konferansesenter': ('konferansesenter',),
'konferansesenteret': ('konferansesenter',),
'konferansesentret': ('konferansesenter',),
'konferansesenter': ('konferansesenter',),
'konferansesentre': ('konferansesenter',),
'konferansesentra': ('konferansesenter',),
'konferansesentrene': ('konferansesenter',),
'konferansesentra': ('konferansesenter',),
'konferansesentrene': ('konferansesenter',),
'konferanseserie': ('konferanseserie',),
'konferanseserien': ('konferanseserie',),
'konferanseserier': ('konferanseserie',),
'konferanseseriene': ('konferanseserie',),
'konferansested': ('konferansested',),
'konferansestedet': ('konferansested',),
'konferansesteder': ('konferansested',),
'konferansestedene': ('konferansested',),
'konferansestol': ('konferansestol',),
'konferansestolen': ('konferansestol',),
'konferansestoler': ('konferansestol',),
'konferansestolene': ('konferansestol',),
'konferansesystem': ('konferansesystem',),
'konferansesystemet': ('konferansesystem',),
'konferansesystem': ('konferansesystem',),
'konferansesystemer': ('konferansesystem',),
'konferansesystem': ('konferansesystem',),
'konferansesystemer': ('konferansesystem',),
'konferansesystema': ('konferansesystem',),
'konferansesystemene': ('konferansesystem',),
'konferansetid': ('konferansetid',),
'konferansetiden': ('konferansetid',),
'konferansetida': ('konferansetid',),
'konferansetider': ('konferansetid',),
'konferansetidene': ('konferansetid',),
'konferansetillegg': ('konferansetillegg',),
'konferansetillegget': ('konferansetillegg',),
'konferansetillegg': ('konferansetillegg',),
'konferansetillegga': ('konferansetillegg',),
'konferansetilleggene': ('konferansetillegg',),
'konferansevirksomhet': ('konferansevirksomhet',),
'konferansevirksomheten': ('konferansevirksomhet',),
'konferansevirksomheta': ('konferansevirksomhet',),
'konferansevirksomheter': ('konferansevirksomhet',),
'konferansevirksomhetene': ('konferansevirksomhet',),
'konferering': ('konferering',),
'konfereringen': ('konferering',),
'konfereringa': ('konferering',),
'konfereringer': ('konferering',),
'konfereringene': ('konferering',),
'konfesjonskunnskap': ('konfesjonskunnskap',),
'konfesjonskunnskapen': ('konfesjonskunnskap',),
'konfesjonskunnskaper': ('konfesjonskunnskap',),
'konfesjonskunnskapene': ('konfesjonskunnskap',),
'konfidensialitet': ('konfidensialitet',),
'konfidensialiteten': ('konfidensialitet',),
'konfidensialiteter': ('konfidensialitet',),
'konfidensialitetene': ('konfidensialitet',),
'konfigurering': ('konfigurering',),
'konfigureringen': ('konfigurering',),
'konfigureringa': ('konfigurering',),
'konfigureringer': ('konfigurering',),
'konfigureringene': ('konfigurering',),
'konfirmantforberedelse': ('konfirmantforberedelse',),
'konfirmantforberedelsen': ('konfirmantforberedelse',),
'konfirmantforberedelser': ('konfirmantforberedelse',),
'konfirmantforberedelsene': ('konfirmantforberedelse',),
'konfirmantkull': ('konfirmantkull',),
'konfirmantkullet': ('konfirmantkull',),
'konfirmantkull': ('konfirmantkull',),
'konfirmantkulla': ('konfirmantkull',),
'konfirmantkullene': ('konfirmantkull',),
'konfirmantopplegg': ('konfirmantopplegg',),
'konfirmantopplegget': ('konfirmantopplegg',),
'konfirmantopplegg': ('konfirmantopplegg',),
'konfirmantopplegga': ('konfirmantopplegg',),
'konfirmantoppleggene': ('konfirmantopplegg',),
'konfirmantoverhøring': ('konfirmantoverhøring',),
'konfirmantoverhøringen': ('konfirmantoverhøring',),
'konfirmantoverhøringa': ('konfirmantoverhøring',),
'konfirmantoverhøringer': ('konfirmantoverhøring',),
'konfirmantoverhøringene': ('konfirmantoverhøring',),
'konfirmantrock': ('konfirmantrock',),
'konfirmantrocken': ('konfirmantrock',),
'konfirmantrocker': ('konfirmantrock',),
'konfirmantrockene': ('konfirmantrock',),
'konfirmanttid': ('konfirmanttid',),
'konfirmanttiden': ('konfirmanttid',),
'konfirmanttida': ('konfirmanttid',),
'konfirmanttider': ('konfirmanttid',),
'konfirmanttidene': ('konfirmanttid',),
'konfirmantundervisning': ('konfirmantundervisning',),
'konfirmantundervisningen': ('konfirmantundervisning',),
'konfirmantundervisninga': ('konfirmantundervisning',),
'konfirmantundervisninger': ('konfirmantundervisning',),
'konfirmantundervisningene': ('konfirmantundervisning',),
'konfirmasjonsalder': ('konfirmasjonsalder',),
'konfirmasjonsalderen': ('konfirmasjonsalder',),
'konfirmasjonsaldere': ('konfirmasjonsalder',),
'konfirmasjonsaldrer': ('konfirmasjonsalder',),
'konfirmasjonsaldre': ('konfirmasjonsalder',),
'konfirmasjonsalderne': ('konfirmasjonsalder',),
'konfirmasjonsaldrene': ('konfirmasjonsalder',),
'konfirmasjonsdag': ('konfirmasjonsdag',),
'konfirmasjonsdagen': ('konfirmasjonsdag',),
'konfirmasjonsdager': ('konfirmasjonsdag',),
'konfirmasjonsdagene': ('konfirmasjonsdag',),
'konfirmasjonsdress': ('konfirmasjonsdress',),
'konfirmasjonsdressen': ('konfirmasjonsdress',),
'konfirmasjonsdresser': ('konfirmasjonsdress',),
'konfirmasjonsdressene': ('konfirmasjonsdress',),
'konfirmasjonsfeiring': ('konfirmasjonsfeiring',),
'konfirmasjonsfeiringen': ('konfirmasjonsfeiring',),
'konfirmasjonsfeiringa': ('konfirmasjonsfeiring',),
'konfirmasjonsfeiringer': ('konfirmasjonsfeiring',),
'konfirmasjonsfeiringene': ('konfirmasjonsfeiring',),
'konfirmasjonsforberedelse': ('konfirmasjonsforberedelse',),
'konfirmasjonsforberedelsen': ('konfirmasjonsforberedelse',),
'konfirmasjonsforberedelser': ('konfirmasjonsforberedelse',),
'konfirmasjonsforberedelsene': ('konfirmasjonsforberedelse',),
'konfirmasjonsgave': ('konfirmasjonsgave',),
'konfirmasjonsgaven': ('konfirmasjonsgave',),
'konfirmasjonsgava': ('konfirmasjonsgave',),
'konfirmasjonsgaver': ('konfirmasjonsgave',),
'konfirmasjonsgavene': ('konfirmasjonsgave',),
'konfirmasjonsgudstjeneste': ('konfirmasjonsgudstjeneste',),
'konfirmasjonsgudstjenesten': ('konfirmasjonsgudstjeneste',),
'konfirmasjonsgudstjenester': ('konfirmasjonsgudstjeneste',),
'konfirmasjonsgudstjenestene': ('konfirmasjonsgudstjeneste',),
'konfirmasjonskjole': ('konfirmasjonskjole',),
'konfirmasjonskjolen': ('konfirmasjonskjole',),
'konfirmasjonskjoler': ('konfirmasjonskjole',),
'konfirmasjonskjolene': ('konfirmasjonskjole',),
'konfirmasjonsselskap': ('konfirmasjonsselskap',),
'konfirmasjonsselskapet': ('konfirmasjonsselskap',),
'konfirmasjonsselskap': ('konfirmasjonsselskap',),
'konfirmasjonsselskaper': ('konfirmasjonsselskap',),
'konfirmasjonsselskap': ('konfirmasjonsselskap',),
'konfirmasjonsselskaper': ('konfirmasjonsselskap',),
'konfirmasjonsselskapa': ('konfirmasjonsselskap',),
'konfirmasjonsselskapene': ('konfirmasjonsselskap',),
'konfirmasjonstid': ('konfirmasjonstid',),
'konfirmasjonstiden': ('konfirmasjonstid',),
'konfirmasjonstida': ('konfirmasjonstid',),
'konfirmasjonstider': ('konfirmasjonstid',),
'konfirmasjonstidene': ('konfirmasjonstid',),
'konfirmering': ('konfirmering',),
'konfirmeringen': ('konfirmering',),
'konfirmeringa': ('konfirmering',),
'konfirmeringer': ('konfirmering',),
'konfirmeringene': ('konfirmering',),
'konfiskering': ('konfiskering',),
'konfiskeringen': ('konfiskering',),
'konfiskeringa': ('konfiskering',),
'konfiskeringer': ('konfiskering',),
'konfiskeringene': ('konfiskering',),
'konfliktavvergelse': ('konfliktavvergelse',),
'konfliktavvergelsen': ('konfliktavvergelse',),
'konfliktavvergelser': ('konfliktavvergelse',),
'konfliktavvergelsene': ('konfliktavvergelse',),
'konfliktavverging': ('konfliktavverging',),
'konfliktavvergingen': ('konfliktavverging',),
'konfliktavverginga': ('konfliktavverging',),
'konfliktavverginger': ('konfliktavverging',),
'konfliktavvergingene': ('konfliktavverging',),
'konfliktberedskap': ('konfliktberedskap',),
'konfliktberedskapen': ('konfliktberedskap',),
'konfliktberedskapet': ('konfliktberedskap',),
'konfliktberedskaper': ('konfliktberedskap',),
'konfliktberedskap': ('konfliktberedskap',),
'konfliktberedskapene': ('konfliktberedskap',),
'konfliktberedskapa': ('konfliktberedskap',),
'konfliktberedskapene': ('konfliktberedskap',),
'konfliktfare': ('konfliktfare',),
'konfliktfaren': ('konfliktfare',),
'konfliktfarer': ('konfliktfare',),
'konfliktfarene': ('konfliktfare',),
'konfliktforhold': ('konfliktforhold',),
'konfliktforholdet': ('konfliktforhold',),
'konfliktforhold': ('konfliktforhold',),
'konfliktforholda': ('konfliktforhold',),
'konfliktforholdene': ('konfliktforhold',),
'konfliktforsking': ('konfliktforsking',),
'konfliktforskingen': ('konfliktforsking',),
'konfliktforskinga': ('konfliktforsking',),
'konfliktforskinger': ('konfliktforsking',),
'konfliktforskingene': ('konfliktforsking',),
'konfliktfylthet': ('konfliktfylthet',),
'konfliktfyltheten': ('konfliktfylthet',),
'konfliktfyltheta': ('konfliktfylthet',),
'konfliktfyltheter': ('konfliktfylthet',),
'konfliktfylthetene': ('konfliktfylthet',),
'konfliktløser': ('konfliktløser',),
'konfliktløseren': ('konfliktløser',),
'konfliktløsere': ('konfliktløser',),
'konfliktløserne': ('konfliktløser',),
'konfliktløsingsapparat': ('konfliktløsingsapparat',),
'konfliktløsingsapparatet': ('konfliktløsingsapparat',),
'konfliktløsingsapparat': ('konfliktløsingsapparat',),
'konfliktløsingsapparater': ('konfliktløsingsapparat',),
'konfliktløsingsapparat': ('konfliktløsingsapparat',),
'konfliktløsingsapparater': ('konfliktløsingsapparat',),
'konfliktløsingsapparata': ('konfliktløsingsapparat',),
'konfliktløsingsapparatene': ('konfliktløsingsapparat',),
'konfliktløsning': ('konfliktløsning',),
'konfliktløsningen': ('konfliktløsning',),
'konfliktløsninga': ('konfliktløsning',),
'konfliktløsninger': ('konfliktløsning',),
'konfliktløsningene': ('konfliktløsning',),
'konfliktløsningsapparat': ('konfliktløsningsapparat',),
'konfliktløsningsapparatet': ('konfliktløsningsapparat',),
'konfliktløsningsapparat': ('konfliktløsningsapparat',),
'konfliktløsningsapparater': ('konfliktløsningsapparat',),
'konfliktløsningsapparat': ('konfliktløsningsapparat',),
'konfliktløsningsapparater': ('konfliktløsningsapparat',),
'konfliktløsningsapparata': ('konfliktløsningsapparat',),
'konfliktløsningsapparatene': ('konfliktløsningsapparat',),
'konfliktløysing': ('konfliktløysing',),
'konfliktløysingen': ('konfliktløysing',),
'konfliktløysinga': ('konfliktløysing',),
'konfliktløysinger': ('konfliktløysing',),
'konfliktløysingene': ('konfliktløysing',),
'konfliktløysingsapparat': ('konfliktløysingsapparat',),
'konfliktløysingsapparatet': ('konfliktløysingsapparat',),
'konfliktløysingsapparat': ('konfliktløysingsapparat',),
'konfliktløysingsapparater': ('konfliktløysingsapparat',),
'konfliktløysingsapparat': ('konfliktløysingsapparat',),
'konfliktløysingsapparater': ('konfliktløysingsapparat',),
'konfliktløysingsapparata': ('konfliktløysingsapparat',),
'konfliktløysingsapparatene': ('konfliktløysingsapparat',),
'konfliktmotiv': ('konfliktmotiv',),
'konfliktmotivet': ('konfliktmotiv',),
'konfliktmotiv': ('konfliktmotiv',),
'konfliktmotiver': ('konfliktmotiv',),
'konfliktmotiv': ('konfliktmotiv',),
'konfliktmotiver': ('konfliktmotiv',),
'konfliktmotiva': ('konfliktmotiv',),
'konfliktmotivene': ('konfliktmotiv',),
'konfliktområde': ('konfliktområde',),
'konfliktområdet': ('konfliktområde',),
'konfliktområder': ('konfliktområde',),
'konfliktområda': ('konfliktområde',),
'konfliktområdene': ('konfliktområde',),
'konfliktrett': ('konfliktrett',),
'konfliktretten': ('konfliktrett',),
'konfliktretter': ('konfliktrett',),
'konfliktrettene': ('konfliktrett',),
'konfliktråd': ('konfliktråd',),
'konfliktrådet': ('konfliktråd',),
'konfliktråd': ('konfliktråd',),
'konfliktråda': ('konfliktråd',),
'konfliktrådene': ('konfliktråd',),
'konfliktrådsleder': ('konfliktrådsleder',),
'konfliktrådslederen': ('konfliktrådsleder',),
'konfliktrådsledere': ('konfliktrådsleder',),
'konfliktrådslederne': ('konfliktrådsleder',),
'konfliktsituasjon': ('konfliktsituasjon',),
'konfliktsituasjonen': ('konfliktsituasjon',),
'konfliktsituasjoner': ('konfliktsituasjon',),
'konfliktsituasjonene': ('konfliktsituasjon',),
'konfliktstoff': ('konfliktstoff',),
'konfliktstoffet': ('konfliktstoff',),
'konfliktstoff': ('konfliktstoff',),
'konfliktstoffer': ('konfliktstoff',),
'konfliktstoff': ('konfliktstoff',),
'konfliktstoffer': ('konfliktstoff',),
'konfliktstoffa': ('konfliktstoff',),
'konfliktstoffene': ('konfliktstoff',),
'konflikttiltak': ('konflikttiltak',),
'konflikttiltaket': ('konflikttiltak',),
'konflikttiltak': ('konflikttiltak',),
'konflikttiltaka': ('konflikttiltak',),
'konflikttiltakene': ('konflikttiltak',),
'konfliktutbrudd': ('konfliktutbrudd',),
'konfliktutbruddet': ('konfliktutbrudd',),
'konfliktutbrudd': ('konfliktutbrudd',),
'konfliktutbrudda': ('konfliktutbrudd',),
'konfliktutbruddene': ('konfliktutbrudd',),
'konformering': ('konformering',),
'konformeringen': ('konformering',),
'konformeringa': ('konformering',),
'konformeringer': ('konformering',),
'konformeringene': ('konformering',),
'konfrontasjonslinje': ('konfrontasjonslinje',),
'konfrontasjonslinjen': ('konfrontasjonslinje',),
'konfrontasjonslinja': ('konfrontasjonslinje',),
'konfrontasjonslinjer': ('konfrontasjonslinje',),
'konfrontasjonslinjene': ('konfrontasjonslinje',),
'konfrontasjonspolitikk': ('konfrontasjonspolitikk',),
'konfrontasjonspolitikken': ('konfrontasjonspolitikk',),
'konfrontasjonspolitikker': ('konfrontasjonspolitikk',),
'konfrontasjonspolitikkene': ('konfrontasjonspolitikk',),
'konfrontering': ('konfrontering',),
'konfronteringen': ('konfrontering',),
'konfronteringa': ('konfrontering',),
'konfronteringer': ('konfrontering',),
'konfronteringene': ('konfrontering',),
'kongeætt': ('kongeætt',),
'kongeætten': ('kongeætt',),
'kongeætta': ('kongeætt',),
'kongeætter': ('kongeætt',),
'kongeættene': ('kongeætt',),
'kongebesøk': ('kongebesøk',),
'kongebesøket': ('kongebesøk',),
'kongebesøk': ('kongebesøk',),
'kongebesøka': ('kongebesøk',),
'kongebesøkene': ('kongebesøk',),
'kongebolig': ('kongebolig',),
'kongeboligen': ('kongebolig',),
'kongeboliger': ('kongebolig',),
'kongeboligene': ('kongebolig',),
'kongeborg': ('kongeborg',),
'kongeborgen': ('kongeborg',),
'kongeborga': ('kongeborg',),
'kongeborger': ('kongeborg',),
'kongeborgene': ('kongeborg',),
'kongedatter': ('kongedatter',),
'kongedatteren': ('kongedatter',),
'kongedattera': ('kongedatter',),
'kongedøtre': ('kongedatter',),
'kongedøtrer': ('kongedatter',),
'kongedøtre': ('kongedatter',),
'kongedøtrer': ('kongedatter',),
'kongedøtrene': ('kongedatter',),
'kongeemblem': ('kongeemblem',),
'kongeemblemet': ('kongeemblem',),
'kongeemblem': ('kongeemblem',),
'kongeemblemer': ('kongeemblem',),
'kongeemblem': ('kongeemblem',),
'kongeemblemer': ('kongeemblem',),
'kongeemblema': ('kongeemblem',),
'kongeemblemene': ('kongeemblem',),
'kongefamilie': ('kongefamilie',),
'kongefamilien': ('kongefamilie',),
'kongefamilier': ('kongefamilie',),
'kongefamiliene': ('kongefamilie',),
'kongeflagg': ('kongeflagg',),
'kongeflagget': ('kongeflagg',),
'kongeflagg': ('kongeflagg',),
'kongeflagga': ('kongeflagg',),
'kongeflaggene': ('kongeflagg',),
'kongelighet': ('kongelighet',),
'kongeligheten': ('kongelighet',),
'kongeligheta': ('kongelighet',),
'kongeligheter': ('kongelighet',),
'kongelighetene': ('kongelighet',),
'kongelosje': ('kongelosje',),
'kongelosjen': ('kongelosje',),
'kongelosjer': ('kongelosje',),
'kongelosjene': ('kongelosje',),
'kongemiddag': ('kongemiddag',),
'kongemiddagen': ('kongemiddag',),
'kongemiddager': ('kongemiddag',),
'kongemiddagene': ('kongemiddag',),
'kongemonument': ('kongemonument',),
'kongemonumentet': ('kongemonument',),
'kongemonument': ('kongemonument',),
'kongemonumenter': ('kongemonument',),
'kongemonument': ('kongemonument',),
'kongemonumenter': ('kongemonument',),
'kongemonumenta': ('kongemonument',),
'kongemonumentene': ('kongemonument',),
'kongemord': ('kongemord',),
'kongemordet': ('kongemord',),
'kongemord': ('kongemord',),
'kongemorda': ('kongemord',),
'kongemordene': ('kongemord',),
'kongepalass': ('kongepalass',),
'kongepalasset': ('kongepalass',),
'kongepalass': ('kongepalass',),
'kongepalasser': ('kongepalass',),
'kongepalass': ('kongepalass',),
'kongepalasser': ('kongepalass',),
'kongepalassa': ('kongepalass',),
'kongepalassene': ('kongepalass',),
'kongepar': ('kongepar',),
'kongeparet': ('kongepar',),
'kongepar': ('kongepar',),
'kongepara': ('kongepar',),
'kongeparene': ('kongepar',),
'kongepingvin': ('kongepingvin',),
'kongepingvinen': ('kongepingvin',),
'kongepingviner': ('kongepingvin',),
'kongepingvinene': ('kongepingvin',),
'kongepokalvinner': ('kongepokalvinner',),
'kongepokalvinneren': ('kongepokalvinner',),
'kongepokalvinnere': ('kongepokalvinner',),
'kongepokalvinnerne': ('kongepokalvinner',),
'kongepuddel': ('kongepuddel',),
'kongepuddelen': ('kongepuddel',),
'kongepudler': ('kongepuddel',),
'kongepudlene': ('kongepuddel',),
'kongerekke': ('kongerekke',),
'kongerekken': ('kongerekke',),
'kongerekka': ('kongerekke',),
'kongerekker': ('kongerekke',),
'kongerekkene': ('kongerekke',),
'kongesønn': ('kongesønn',),
'kongesønnen': ('kongesønn',),
'kongesønner': ('kongesønn',),
'kongesønnene': ('kongesønn',),
'kongesegl': ('kongesegl',),
'kongeseglet': ('kongesegl',),
'kongesegl': ('kongesegl',),
'kongesegla': ('kongesegl',),
'kongeseglene': ('kongesegl',),
'kongeskip': ('kongeskip',),
'kongeskipet': ('kongeskip',),
'kongeskip': ('kongeskip',),
'kongeskipa': ('kongeskip',),
'kongeskipene': ('kongeskip',),
'kongeslott': ('kongeslott',),
'kongeslottet': ('kongeslott',),
'kongeslott': ('kongeslott',),
'kongeslotta': ('kongeslott',),
'kongeslottene': ('kongeslott',),
'kongestilling': ('kongestilling',),
'kongestillingen': ('kongestilling',),
'kongestillinga': ('kongestilling',),
'kongestillinger': ('kongestilling',),
'kongestillingene': ('kongestilling',),
'kongestoff': ('kongestoff',),
'kongestoffet': ('kongestoff',),
'kongestoff': ('kongestoff',),
'kongestoffa': ('kongestoff',),
'kongestoffene': ('kongestoff',),
'kongetittel': ('kongetittel',),
'kongetittelen': ('kongetittel',),
'kongetitler': ('kongetittel',),
'kongetitlene': ('kongetittel',),
'kongetribune': ('kongetribune',),
'kongetribunen': ('kongetribune',),
'kongetribuner': ('kongetribune',),
'kongetribunene': ('kongetribune',),
'kongetroskap': ('kongetroskap',),
'kongetroskapen': ('kongetroskap',),
'kongetroskaper': ('kongetroskap',),
'kongetroskapene': ('kongetroskap',),
'kongetruskap': ('kongetruskap',),
'kongetruskapen': ('kongetruskap',),
'kongetruskaper': ('kongetruskap',),
'kongetruskapene': ('kongetruskap',),
'kongeværelse': ('kongeværelse',),
'kongeværelset': ('kongeværelse',),
'kongeværelser': ('kongeværelse',),
'kongeværelsa': ('kongeværelse',),
'kongeværelsene': ('kongeværelse',),
'kongevennlighet': ('kongevennlighet',),
'kongevennligheten': ('kongevennlighet',),
'kongevennligheta': ('kongevennlighet',),
'kongevennligheter': ('kongevennlighet',),
'kongevennlighetene': ('kongevennlighet',),
'kongevåpen': ('kongevåpen',),
'kongevåpenet': ('kongevåpen',),
'kongevåpen': ('kongevåpen',),
'kongevåpna': ('kongevåpen',),
'kongevåpnene': ('kongevåpen',),
'kongevogn': ('kongevogn',),
'kongevognen': ('kongevogn',),
'kongevogna': ('kongevogn',),
'kongevogner': ('kongevogn',),
'kongevognene': ('kongevogn',),
'Kongo': ('Kongo',),
'kongress-sal': ('kongress-sal',),
'kongress-salen': ('kongress-sal',),
'kongress-saler': ('kongress-sal',),
'kongress-salene': ('kongress-sal',),
'kongress-sekretariat': ('kongress-sekretariat',),
'kongress-sekretariatet': ('kongress-sekretariat',),
'kongress-sekretariat': ('kongress-sekretariat',),
'kongress-sekretariater': ('kongress-sekretariat',),
'kongress-sekretariat': ('kongress-sekretariat',),
'kongress-sekretariater': ('kongress-sekretariat',),
'kongress-sekretariata': ('kongress-sekretariat',),
'kongress-sekretariatene': ('kongress-sekretariat',),
'kongress-senter': ('kongress-senter',),
'kongress-senteret': ('kongress-senter',),
'kongress-sentret': ('kongress-senter',),
'kongress-senter': ('kongress-senter',),
'kongress-sentre': ('kongress-senter',),
'kongress-sentra': ('kongress-senter',),
'kongress-sentrene': ('kongress-senter',),
'kongress-sentra': ('kongress-senter',),
'kongress-sentrene': ('kongress-senter',),
'kongress-sjef': ('kongress-sjef',),
'kongress-sjefen': ('kongress-sjef',),
'kongress-sjefer': ('kongress-sjef',),
'kongress-sjefene': ('kongress-sjef',),
'kongressal': ('kongressal',),
'kongressalen': ('kongressal',),
'kongressaler': ('kongressal',),
'kongressalene': ('kongressal',),
'kongressarrangør': ('kongressarrangør',),
'kongressarrangøren': ('kongressarrangør',),
'kongressarrangører': ('kongressarrangør',),
'kongressarrangørene': ('kongressarrangør',),
'kongressbibliotek': ('kongressbibliotek',),
'kongressbiblioteket': ('kongressbibliotek',),
'kongressbibliotek': ('kongressbibliotek',),
'kongressbiblioteker': ('kongressbibliotek',),
'kongressbibliotek': ('kongressbibliotek',),
'kongressbiblioteker': ('kongressbibliotek',),
'kongressbiblioteka': ('kongressbibliotek',),
'kongressbibliotekene': ('kongressbibliotek',),
'kongressbudsjett': ('kongressbudsjett',),
'kongressbudsjettet': ('kongressbudsjett',),
'kongressbudsjett': ('kongressbudsjett',),
'kongressbudsjetter': ('kongressbudsjett',),
'kongressbudsjett': ('kongressbudsjett',),
'kongressbudsjetter': ('kongressbudsjett',),
'kongressbudsjetta': ('kongressbudsjett',),
'kongressbudsjettene': ('kongressbudsjett',),
'kongressby': ('kongressby',),
'kongressbyen': ('kongressby',),
'kongressbyer': ('kongressby',),
'kongressbyene': ('kongressby',),
'kongressbygning': ('kongressbygning',),
'kongressbygningen': ('kongressbygning',),
'kongressbygninga': ('kongressbygning',),
'kongressbygninger': ('kongressbygning',),
'kongressbygningene': ('kongressbygning',),
'kongressdelegat': ('kongressdelegat',),
'kongressdelegaten': ('kongressdelegat',),
'kongressdelegater': ('kongressdelegat',),
'kongressdelegatene': ('kongressdelegat',),
'kongressdeltaker': ('kongressdeltaker',),
'kongressdeltakeren': ('kongressdeltaker',),
'kongressdeltakere': ('kongressdeltaker',),
'kongressdeltakerne': ('kongressdeltaker',),
'kongressenter': ('kongressenter',),
'kongressenteret': ('kongressenter',),
'kongressentret': ('kongressenter',),
'kongressenter': ('kongressenter',),
'kongressentre': ('kongressenter',),
'kongressentra': ('kongressenter',),
'kongressentrene': ('kongressenter',),
'kongressentra': ('kongressenter',),
'kongressentrene': ('kongressenter',),
'kongressflertall': ('kongressflertall',),
'kongressflertallet': ('kongressflertall',),
'kongressflertall': ('kongressflertall',),
'kongressflertalla': ('kongressflertall',),
'kongressflertallene': ('kongressflertall',),
'kongresshall': ('kongresshall',),
'kongresshallen': ('kongresshall',),
'kongresshaller': ('kongresshall',),
'kongresshallene': ('kongresshall',),
'kongressjef': ('kongressjef',),
'kongressjefen': ('kongressjef',),
'kongressjefer': ('kongressjef',),
'kongressjefene': ('kongressjef',),
'kongresskomité': ('kongresskomité',),
'kongresskomitéen': ('kongresskomité',),
'kongresskomiteen': ('kongresskomité',),
'kongresskomitéer': ('kongresskomité',),
'kongresskomiteer': ('kongresskomité',),
'kongresskomitéene': ('kongresskomité',),
'kongresskomiteene': ('kongresskomité',),
'kongresskomite': ('kongresskomite',),
'kongresskomiteen': ('kongresskomite',),
'kongresskomiteer': ('kongresskomite',),
'kongresskomiteene': ('kongresskomite',),
'kongresskontor': ('kongresskontor',),
'kongresskontoret': ('kongresskontor',),
'kongresskontor': ('kongresskontor',),
'kongresskontorer': ('kongresskontor',),
'kongresskontor': ('kongresskontor',),
'kongresskontorer': ('kongresskontor',),
'kongresskontora': ('kongresskontor',),
'kongresskontorene': ('kongresskontor',),
'kongressmarked': ('kongressmarked',),
'kongressmarkedet': ('kongressmarked',),
'kongressmarked': ('kongressmarked',),
'kongressmarkeder': ('kongressmarked',),
'kongressmarked': ('kongressmarked',),
'kongressmarkeder': ('kongressmarked',),
'kongressmarkeda': ('kongressmarked',),
'kongressmarkedene': ('kongressmarked',),
'kongressmedlem': ('kongressmedlem',),
'kongressmedlemmet': ('kongressmedlem',),
'kongressmedlemmer': ('kongressmedlem',),
'kongressmedlemma': ('kongressmedlem',),
'kongressmedlemmene': ('kongressmedlem',),
'kongressparti': ('kongressparti',),
'kongresspartiet': ('kongressparti',),
'kongressparti': ('kongressparti',),
'kongresspartier': ('kongressparti',),
'kongressparti': ('kongressparti',),
'kongresspartier': ('kongressparti',),
'kongresspartia': ('kongressparti',),
'kongresspartiene': ('kongressparti',),
'kongressperiode': ('kongressperiode',),
'kongressperioden': ('kongressperiode',),
'kongressperioder': ('kongressperiode',),
'kongressperiodene': ('kongressperiode',),
'kongresspolitiker': ('kongresspolitiker',),
'kongresspolitikeren': ('kongresspolitiker',),
'kongresspolitikere': ('kongresspolitiker',),
'kongresspolitikerne': ('kongresspolitiker',),
'kongressrepresentant': ('kongressrepresentant',),
'kongressrepresentanten': ('kongressrepresentant',),
'kongressrepresentanter': ('kongressrepresentant',),
'kongressrepresentantene': ('kongressrepresentant',),
'kongresstilbud': ('kongresstilbud',),
'kongresstilbudet': ('kongresstilbud',),
'kongresstilbud': ('kongresstilbud',),
'kongresstilbuda': ('kongresstilbud',),
'kongresstilbudene': ('kongresstilbud',),
'kongressvalg': ('kongressvalg',),
'kongressvalget': ('kongressvalg',),
'kongressvalg': ('kongressvalg',),
'kongressvalga': ('kongressvalg',),
'kongressvalgene': ('kongressvalg',),
'kongressvedtak': ('kongressvedtak',),
'kongressvedtaket': ('kongressvedtak',),
'kongressvedtak': ('kongressvedtak',),
'kongressvedtaka': ('kongressvedtak',),
'kongressvedtakene': ('kongressvedtak',),
'Kongsberg': ('Kongsberg',),
'kongsdatter': ('kongsdatter',),
'kongsdatteren': ('kongsdatter',),
'kongsdattera': ('kongsdatter',),
'kongsdøtre': ('kongsdatter',),
'kongsdøtrer': ('kongsdatter',),
'kongsdøtre': ('kongsdatter',),
'kongsdøtrer': ('kongsdatter',),
'kongsdøtrene': ('kongsdatter',),
'Kongsvinger': ('Kongsvinger',),
'koning': ('koning',),
'koningen': ('koning',),
'koninga': ('koning',),
'koninger': ('koning',),
'koningene': ('koning',),
'koniskhet': ('koniskhet',),
'koniskheten': ('koniskhet',),
'koniskheta': ('koniskhet',),
'koniskheter': ('koniskhet',),
'koniskhetene': ('koniskhet',),
'konjakkflaske': ('konjakkflaske',),
'konjakkflasken': ('konjakkflaske',),
'konjakkflaska': ('konjakkflaske',),
'konjakkflasker': ('konjakkflaske',),
'konjakkflaskene': ('konjakkflaske',),
'konjakkglass': ('konjakkglass',),
'konjakkglasset': ('konjakkglass',),
'konjakkglass': ('konjakkglass',),
'konjakkglassa': ('konjakkglass',),
'konjakkglassene': ('konjakkglass',),
'konjugering': ('konjugering',),
'konjugeringen': ('konjugering',),
'konjugeringa': ('konjugering',),
'konjugeringer': ('konjugering',),
'konjugeringene': ('konjugering',),
'konjunkt': ('konjunkt',),
'konjunktet': ('konjunkt',),
'konjunkt': ('konjunkt',),
'konjunkter': ('konjunkt',),
'konjunkt': ('konjunkt',),
'konjunkter': ('konjunkt',),
'konjunkta': ('konjunkt',),
'konjunktene': ('konjunkt',),
'konjunkturbarometer': ('konjunkturbarometer',),
'konjunkturbarometeret': ('konjunkturbarometer',),
'konjunkturbarometret': ('konjunkturbarometer',),
'konjunkturbarometer': ('konjunkturbarometer',),
'konjunkturbarometre': ('konjunkturbarometer',),
'konjunkturbarometra': ('konjunkturbarometer',),
'konjunkturbarometrene': ('konjunkturbarometer',),
'konjunkturbarometra': ('konjunkturbarometer',),
'konjunkturbarometrene': ('konjunkturbarometer',),
'konjunkturbevegelse': ('konjunkturbevegelse',),
'konjunkturbevegelsen': ('konjunkturbevegelse',),
'konjunkturbevegelser': ('konjunkturbevegelse',),
'konjunkturbevegelsene': ('konjunkturbevegelse',),
'konjunkturbotn': ('konjunkturbotn',),
'konjunkturbotnen': ('konjunkturbotn',),
'konjunkturbotner': ('konjunkturbotn',),
'konjunkturbotnene': ('konjunkturbotn',),
'konjunkturbunn': ('konjunkturbunn',),
'konjunkturbunnen': ('konjunkturbunn',),
'konjunkturbunner': ('konjunkturbunn',),
'konjunkturbunnene': ('konjunkturbunn',),
'konjunkturfase': ('konjunkturfase',),
'konjunkturfasen': ('konjunkturfase',),
'konjunkturfaser': ('konjunkturfase',),
'konjunkturfasene': ('konjunkturfase',),
'konjunkturforløp': ('konjunkturforløp',),
'konjunkturforløpet': ('konjunkturforløp',),
'konjunkturforløp': ('konjunkturforløp',),
'konjunkturforløpa': ('konjunkturforløp',),
'konjunkturforløpene': ('konjunkturforløp',),
'konjunkturmønster': ('konjunkturmønster',),
'konjunkturmønsteret': ('konjunkturmønster',),
'konjunkturmønstret': ('konjunkturmønster',),
'konjunkturmønster': ('konjunkturmønster',),
'konjunkturmønstre': ('konjunkturmønster',),
'konjunkturmønstra': ('konjunkturmønster',),
'konjunkturmønstrene': ('konjunkturmønster',),
'konjunkturmønstra': ('konjunkturmønster',),
'konjunkturmønstrene': ('konjunkturmønster',),
'konjunkturnedgang': ('konjunkturnedgang',),
'konjunkturnedgangen': ('konjunkturnedgang',),
'konjunkturnedganger': ('konjunkturnedgang',),
'konjunkturnedgangene': ('konjunkturnedgang',),
'konjunkturoppgang': ('konjunkturoppgang',),
'konjunkturoppgangen': ('konjunkturoppgang',),
'konjunkturoppganger': ('konjunkturoppgang',),
'konjunkturoppgangene': ('konjunkturoppgang',),
'konjunkturpolitikk': ('konjunkturpolitikk',),
'konjunkturpolitikken': ('konjunkturpolitikk',),
'konjunkturpolitikker': ('konjunkturpolitikk',),
'konjunkturpolitikkene': ('konjunkturpolitikk',),
'konjunkturprognose': ('konjunkturprognose',),
'konjunkturprognosen': ('konjunkturprognose',),
'konjunkturprognoser': ('konjunkturprognose',),
'konjunkturprognosene': ('konjunkturprognose',),
'konjunkturrapport': ('konjunkturrapport',),
'konjunkturrapporten': ('konjunkturrapport',),
'konjunkturrapporter': ('konjunkturrapport',),
'konjunkturrapportene': ('konjunkturrapport',),
'konjunktursituasjon': ('konjunktursituasjon',),
'konjunktursituasjonen': ('konjunktursituasjon',),
'konjunktursituasjoner': ('konjunktursituasjon',),
'konjunktursituasjonene': ('konjunktursituasjon',),
'konjunktursvingning': ('konjunktursvingning',),
'konjunktursvingningen': ('konjunktursvingning',),
'konjunktursvingninga': ('konjunktursvingning',),
'konjunktursvingninger': ('konjunktursvingning',),
'konjunktursvingningene': ('konjunktursvingning',),
'konjunktursykkel': ('konjunktursykkel',),
'konjunktursykkelen': ('konjunktursykkel',),
'konjunktursykler': ('konjunktursykkel',),
'konjunktursyklene': ('konjunktursykkel',),
'konjunkturtiltak': ('konjunkturtiltak',),
'konjunkturtiltaket': ('konjunkturtiltak',),
'konjunkturtiltak': ('konjunkturtiltak',),
'konjunkturtiltaka': ('konjunkturtiltak',),
'konjunkturtiltakene': ('konjunkturtiltak',),
'konjunkturtopp': ('konjunkturtopp',),
'konjunkturtoppen': ('konjunkturtopp',),
'konjunkturtopper': ('konjunkturtopp',),
'konjunkturtoppene': ('konjunkturtopp',),
'konjunkturutvikling': ('konjunkturutvikling',),
'konjunkturutviklingen': ('konjunkturutvikling',),
'konjunkturutviklinga': ('konjunkturutvikling',),
'konjunkturutviklinger': ('konjunkturutvikling',),
'konjunkturutviklingene': ('konjunkturutvikling',),
'konkludering': ('konkludering',),
'konkluderingen': ('konkludering',),
'konkluderinga': ('konkludering',),
'konkluderinger': ('konkludering',),
'konkluderingene': ('konkludering',),
'konknuser': ('konknuser',),
'konknuseren': ('konknuser',),
'konknusere': ('konknuser',),
'konknuserne': ('konknuser',),
'konkretisering': ('konkretisering',),
'konkretiseringen': ('konkretisering',),
'konkretiseringa': ('konkretisering',),
'konkretiseringer': ('konkretisering',),
'konkretiseringene': ('konkretisering',),
'konkurranseaktivitet': ('konkurranseaktivitet',),
'konkurranseaktiviteten': ('konkurranseaktivitet',),
'konkurranseaktiviteter': ('konkurranseaktivitet',),
'konkurranseaktivitetene': ('konkurranseaktivitet',),
'konkurranseansiennitet': ('konkurranseansiennitet',),
'konkurranseansienniteten': ('konkurranseansiennitet',),
'konkurranseansienniteter': ('konkurranseansiennitet',),
'konkurranseansiennitetene': ('konkurranseansiennitet',),
'konkurransearena': ('konkurransearena',),
'konkurransearenaen': ('konkurransearena',),
'konkurransearenaer': ('konkurransearena',),
'konkurransearenaene': ('konkurransearena',),
'konkurransebedrift': ('konkurransebedrift',),
'konkurransebedriften': ('konkurransebedrift',),
'konkurransebedrifter': ('konkurransebedrift',),
'konkurransebedriftene': ('konkurransebedrift',),
'konkurransebegrensning': ('konkurransebegrensning',),
'konkurransebegrensningen': ('konkurransebegrensning',),
'konkurransebegrensninga': ('konkurransebegrensning',),
'konkurransebegrensninger': ('konkurransebegrensning',),
'konkurransebegrensningene': ('konkurransebegrensning',),
'konkurransebidrag': ('konkurransebidrag',),
'konkurransebidraget': ('konkurransebidrag',),
'konkurransebidrag': ('konkurransebidrag',),
'konkurransebidraga': ('konkurransebidrag',),
'konkurransebidragene': ('konkurransebidrag',),
'konkurransedag': ('konkurransedag',),
'konkurransedagen': ('konkurransedag',),
'konkurransedager': ('konkurransedag',),
'konkurransedagene': ('konkurransedag',),
'konkurransedans': ('konkurransedans',),
'konkurransedansen': ('konkurransedans',),
'konkurransedanser': ('konkurransedans',),
'konkurransedansene': ('konkurransedans',),
'konkurransedeltaker': ('konkurransedeltaker',),
'konkurransedeltakeren': ('konkurransedeltaker',),
'konkurransedeltakere': ('konkurransedeltaker',),
'konkurransedeltakerne': ('konkurransedeltaker',),
'konkurransedyktighet': ('konkurransedyktighet',),
'konkurransedyktigheten': ('konkurransedyktighet',),
'konkurransedyktigheta': ('konkurransedyktighet',),
'konkurransedyktigheter': ('konkurransedyktighet',),
'konkurransedyktighetene': ('konkurransedyktighet',),
'konkurranseelement': ('konkurranseelement',),
'konkurranseelementet': ('konkurranseelement',),
'konkurranseelement': ('konkurranseelement',),
'konkurranseelementer': ('konkurranseelement',),
'konkurranseelement': ('konkurranseelement',),
'konkurranseelementer': ('konkurranseelement',),
'konkurranseelementa': ('konkurranseelement',),
'konkurranseelementene': ('konkurranseelement',),
'konkurransefaktor': ('konkurransefaktor',),
'konkurransefaktoren': ('konkurransefaktor',),
'konkurransefaktorer': ('konkurransefaktor',),
'konkurransefaktorene': ('konkurransefaktor',),
'konkurransefart': ('konkurransefart',),
'konkurransefarten': ('konkurransefart',),
'konkurransefarter': ('konkurransefart',),
'konkurransefartene': ('konkurransefart',),
'konkurransefestival': ('konkurransefestival',),
'konkurransefestivalen': ('konkurransefestival',),
'konkurransefestivaler': ('konkurransefestival',),
'konkurransefestivalene': ('konkurransefestival',),
'konkurransefordel': ('konkurransefordel',),
'konkurransefordelen': ('konkurransefordel',),
'konkurransefordeler': ('konkurransefordel',),
'konkurransefordelene': ('konkurransefordel',),
'konkurranseforhold': ('konkurranseforhold',),
'konkurranseforholdet': ('konkurranseforhold',),
'konkurranseforhold': ('konkurranseforhold',),
'konkurranseforholda': ('konkurranseforhold',),
'konkurranseforholdene': ('konkurranseforhold',),
'konkurranseform': ('konkurranseform',),
'konkurranseformen': ('konkurranseform',),
'konkurranseforma': ('konkurranseform',),
'konkurranseformer': ('konkurranseform',),
'konkurranseformene': ('konkurranseform',),
'konkurransefortrinn': ('konkurransefortrinn',),
'konkurransefortrinnet': ('konkurransefortrinn',),
'konkurransefortrinn': ('konkurransefortrinn',),
'konkurransefortrinna': ('konkurransefortrinn',),
'konkurransefortrinnene': ('konkurransefortrinn',),
'konkurranseforvridning': ('konkurranseforvridning',),
'konkurranseforvridningen': ('konkurranseforvridning',),
'konkurranseforvridninga': ('konkurranseforvridning',),
'konkurranseforvridninger': ('konkurranseforvridning',),
'konkurranseforvridningene': ('konkurranseforvridning',),
'konkurransegnist': ('konkurransegnist',),
'konkurransegnisten': ('konkurransegnist',),
'konkurransegnister': ('konkurransegnist',),
'konkurransegnistene': ('konkurransegnist',),
'konkurransegrein': ('konkurransegrein',),
'konkurransegreinen': ('konkurransegrein',),
'konkurransegreina': ('konkurransegrein',),
'konkurransegreiner': ('konkurransegrein',),
'konkurransegreinene': ('konkurransegrein',),
'konkurransegren': ('konkurransegren',),
'konkurransegrenen': ('konkurransegren',),
'konkurransegrena': ('konkurransegren',),
'konkurransegrener': ('konkurransegren',),
'konkurransegrenene': ('konkurransegren',),
'konkurransegruppering': ('konkurransegruppering',),
'konkurransegrupperingen': ('konkurransegruppering',),
'konkurransegrupperinga': ('konkurransegruppering',),
'konkurransegrupperinger': ('konkurransegruppering',),
'konkurransegrupperingene': ('konkurransegruppering',),
'konkurransehall': ('konkurransehall',),
'konkurransehallen': ('konkurransehall',),
'konkurransehaller': ('konkurransehall',),
'konkurransehallene': ('konkurransehall',),
'konkurransehandikap': ('konkurransehandikap',),
'konkurransehandikapet': ('konkurransehandikap',),
'konkurransehandikap': ('konkurransehandikap',),
'konkurransehandikaper': ('konkurransehandikap',),
'konkurransehandikap': ('konkurransehandikap',),
'konkurransehandikaper': ('konkurransehandikap',),
'konkurransehandikapa': ('konkurransehandikap',),
'konkurransehandikapene': ('konkurransehandikap',),
'konkurransehensyn': ('konkurransehensyn',),
'konkurransehensynet': ('konkurransehensyn',),
'konkurransehensyn': ('konkurransehensyn',),
'konkurransehensyna': ('konkurransehensyn',),
'konkurransehensynene': ('konkurransehensyn',),
'konkurransehest': ('konkurransehest',),
'konkurransehesten': ('konkurransehest',),
'konkurransehester': ('konkurransehest',),
'konkurransehestene': ('konkurransehest',),
'konkurranseinstinkt': ('konkurranseinstinkt',),
'konkurranseinstinktet': ('konkurranseinstinkt',),
'konkurranseinstinkt': ('konkurranseinstinkt',),
'konkurranseinstinkter': ('konkurranseinstinkt',),
'konkurranseinstinkt': ('konkurranseinstinkt',),
'konkurranseinstinkter': ('konkurranseinstinkt',),
'konkurranseinstinkta': ('konkurranseinstinkt',),
'konkurranseinstinktene': ('konkurranseinstinkt',),
'konkurranseånd': ('konkurranseånd',),
'konkurranseånden': ('konkurranseånd',),
'konkurranseånder': ('konkurranseånd',),
'konkurranseåndene': ('konkurranseånd',),
'konkurransekjøring': ('konkurransekjøring',),
'konkurransekjøringen': ('konkurransekjøring',),
'konkurransekjøringa': ('konkurransekjøring',),
'konkurransekjøringer': ('konkurransekjøring',),
'konkurransekjøringene': ('konkurransekjøring',),
'konkurranseklasse': ('konkurranseklasse',),
'konkurranseklassen': ('konkurranseklasse',),
'konkurranseklassa': ('konkurranseklasse',),
'konkurranseklasser': ('konkurranseklasse',),
'konkurranseklassene': ('konkurranseklasse',),
'konkurranseklima': ('konkurranseklima',),
'konkurranseklimaet': ('konkurranseklima',),
'konkurranseklima': ('konkurranseklima',),
'konkurranseklimaer': ('konkurranseklima',),
'konkurranseklimaene': ('konkurranseklima',),
'konkurransekokk': ('konkurransekokk',),
'konkurransekokken': ('konkurransekokk',),
'konkurransekokker': ('konkurransekokk',),
'konkurransekokkene': ('konkurransekokk',),
'konkurransekraft': ('konkurransekraft',),
'konkurransekraften': ('konkurransekraft',),
'konkurransekrafta': ('konkurransekraft',),
'konkurransekrefter': ('konkurransekraft',),
'konkurransekreftene': ('konkurransekraft',),
'konkurranseløper': ('konkurranseløper',),
'konkurranseløperen': ('konkurranseløper',),
'konkurranseløpere': ('konkurranseløper',),
'konkurranseløperne': ('konkurranseløper',),
'konkurranselov': ('konkurranselov',),
'konkurranseloven': ('konkurranselov',),
'konkurranselover': ('konkurranselov',),
'konkurranselovene': ('konkurranselov',),
'konkurranselovgivning': ('konkurranselovgivning',),
'konkurranselovgivningen': ('konkurranselovgivning',),
'konkurranselovgivninga': ('konkurranselovgivning',),
'konkurranselovgivninger': ('konkurranselovgivning',),
'konkurranselovgivningene': ('konkurranselovgivning',),
'konkurransemann': ('konkurransemann',),
'konkurransemannen': ('konkurransemann',),
'konkurransemenn': ('konkurransemann',),
'konkurransemennene': ('konkurransemann',),
'konkurransemarked': ('konkurransemarked',),
'konkurransemarkedet': ('konkurransemarked',),
'konkurransemarked': ('konkurransemarked',),
'konkurransemarkeder': ('konkurransemarked',),
'konkurransemarked': ('konkurransemarked',),
'konkurransemarkeder': ('konkurransemarked',),
'konkurransemarkeda': ('konkurransemarked',),
'konkurransemarkedene': ('konkurransemarked',),
'konkurransemenneske': ('konkurransemenneske',),
'konkurransemennesket': ('konkurransemenneske',),
'konkurransemennesker': ('konkurransemenneske',),
'konkurransemenneska': ('konkurransemenneske',),
'konkurransemenneskene': ('konkurransemenneske',),
'konkurransemessighet': ('konkurransemessighet',),
'konkurransemessigheten': ('konkurransemessighet',),
'konkurransemessigheta': ('konkurransemessighet',),
'konkurransemessigheter': ('konkurransemessighet',),
'konkurransemessighetene': ('konkurransemessighet',),
'konkurransemiddel': ('konkurransemiddel',),
'konkurransemiddelet': ('konkurransemiddel',),
'konkurransemidlet': ('konkurransemiddel',),
'konkurransemiddel': ('konkurransemiddel',),
'konkurransemidler': ('konkurransemiddel',),
'konkurransemidla': ('konkurransemiddel',),
'konkurransemidlene': ('konkurransemiddel',),
'konkurransemidla': ('konkurransemiddel',),
'konkurransemidlene': ('konkurransemiddel',),
'konkurransemiljø': ('konkurransemiljø',),
'konkurransemiljøet': ('konkurransemiljø',),
'konkurransemiljø': ('konkurransemiljø',),
'konkurransemiljøer': ('konkurransemiljø',),
'konkurransemiljø': ('konkurransemiljø',),
'konkurransemiljøer': ('konkurransemiljø',),
'konkurransemiljøa': ('konkurransemiljø',),
'konkurransemiljøene': ('konkurransemiljø',),
'konkurransemoment': ('konkurransemoment',),
'konkurransemomentet': ('konkurransemoment',),
'konkurransemoment': ('konkurransemoment',),
'konkurransemomenter': ('konkurransemoment',),
'konkurransemoment': ('konkurransemoment',),
'konkurransemomenter': ('konkurransemoment',),
'konkurransemomenta': ('konkurransemoment',),
'konkurransemomentene': ('konkurransemoment',),
'konkurransemulighet': ('konkurransemulighet',),
'konkurransemuligheten': ('konkurransemulighet',),
'konkurransemuligheta': ('konkurransemulighet',),
'konkurransemuligheter': ('konkurransemulighet',),
'konkurransemulighetene': ('konkurransemulighet',),
'konkurransenerver': ('konkurransenerver',),
'konkurransenervene': ('konkurransenerver',),
'konkurranseopplegg': ('konkurranseopplegg',),
'konkurranseopplegget': ('konkurranseopplegg',),
'konkurranseopplegg': ('konkurranseopplegg',),
'konkurranseopplegga': ('konkurranseopplegg',),
'konkurranseoppleggene': ('konkurranseopplegg',),
'konkurransepoeng': ('konkurransepoeng',),
'konkurransepoenget': ('konkurransepoeng',),
'konkurransepoeng': ('konkurransepoeng',),
'konkurransepoenger': ('konkurransepoeng',),
'konkurransepoeng': ('konkurransepoeng',),
'konkurransepoenger': ('konkurransepoeng',),
'konkurransepoenga': ('konkurransepoeng',),
'konkurransepoengene': ('konkurransepoeng',),
'konkurransepoengsum': ('konkurransepoengsum',),
'konkurransepoengsummen': ('konkurransepoengsum',),
'konkurransepoengsummer': ('konkurransepoengsum',),
'konkurransepoengsummene': ('konkurransepoengsum',),
'konkurransepolitikk': ('konkurransepolitikk',),
'konkurransepolitikken': ('konkurransepolitikk',),
'konkurransepolitikker': ('konkurransepolitikk',),
'konkurransepolitikkene': ('konkurransepolitikk',),
'konkurranseposisjon': ('konkurranseposisjon',),
'konkurranseposisjonen': ('konkurranseposisjon',),
'konkurranseposisjoner': ('konkurranseposisjon',),
'konkurranseposisjonene': ('konkurranseposisjon',),
'konkurransepress': ('konkurransepress',),
'konkurransepresset': ('konkurransepress',),
'konkurransepress': ('konkurransepress',),
'konkurransepressa': ('konkurransepress',),
'konkurransepressene': ('konkurransepress',),
'konkurranseprogram': ('konkurranseprogram',),
'konkurranseprogrammet': ('konkurranseprogram',),
'konkurranseprogram': ('konkurranseprogram',),
'konkurranseprogrammer': ('konkurranseprogram',),
'konkurranseprogramma': ('konkurranseprogram',),
'konkurranseprogrammene': ('konkurranseprogram',),
'konkurranseprogramma': ('konkurranseprogram',),
'konkurranseprogrammene': ('konkurranseprogram',),
'konkurranseregel': ('konkurranseregel',),
'konkurranseregelen': ('konkurranseregel',),
'konkurranseregler': ('konkurranseregel',),
'konkurransereglene': ('konkurranseregel',),
'konkurranseregulering': ('konkurranseregulering',),
'konkurransereguleringen': ('konkurranseregulering',),
'konkurransereguleringa': ('konkurranseregulering',),
'konkurransereguleringer': ('konkurranseregulering',),
'konkurransereguleringene': ('konkurranseregulering',),
'konkurranseresultat': ('konkurranseresultat',),
'konkurranseresultatet': ('konkurranseresultat',),
'konkurranseresultat': ('konkurranseresultat',),
'konkurranseresultater': ('konkurranseresultat',),
'konkurranseresultat': ('konkurranseresultat',),
'konkurranseresultater': ('konkurranseresultat',),
'konkurranseresultata': ('konkurranseresultat',),
'konkurranseresultatene': ('konkurranseresultat',),
'konkurranserett': ('konkurranserett',),
'konkurranseretten': ('konkurranserett',),
'konkurranseretter': ('konkurranserett',),
'konkurranserettene': ('konkurranserett',),
'konkurranserytter': ('konkurranserytter',),
'konkurranserytteren': ('konkurranserytter',),
'konkurranseryttere': ('konkurranserytter',),
'konkurranserytterne': ('konkurranserytter',),
'konkurransesammenheng': ('konkurransesammenheng',),
'konkurransesammenhengen': ('konkurransesammenheng',),
'konkurransesammenhenger': ('konkurransesammenheng',),
'konkurransesammenhengene': ('konkurransesammenheng',),
'konkurranseselskap': ('konkurranseselskap',),
'konkurranseselskapet': ('konkurranseselskap',),
'konkurranseselskap': ('konkurranseselskap',),
'konkurranseselskaper': ('konkurranseselskap',),
'konkurranseselskap': ('konkurranseselskap',),
'konkurranseselskaper': ('konkurranseselskap',),
'konkurranseselskapa': ('konkurranseselskap',),
'konkurranseselskapene': ('konkurranseselskap',),
'konkurransesesong': ('konkurransesesong',),
'konkurransesesongen': ('konkurransesesong',),
'konkurransesesonger': ('konkurransesesong',),
'konkurransesesongene': ('konkurransesesong',),
'konkurranseside': ('konkurranseside',),
'konkurransesiden': ('konkurranseside',),
'konkurransesida': ('konkurranseside',),
'konkurransesider': ('konkurranseside',),
'konkurransesidene': ('konkurranseside',),
'konkurransesituasjon': ('konkurransesituasjon',),
'konkurransesituasjonen': ('konkurransesituasjon',),
'konkurransesituasjoner': ('konkurransesituasjon',),
'konkurransesituasjonene': ('konkurransesituasjon',),
'konkurransesjakk': ('konkurransesjakk',),
'konkurransesjakken': ('konkurransesjakk',),
'konkurransesjakker': ('konkurransesjakk',),
'konkurransesjakkene': ('konkurransesjakk',),
'konkurranseski': ('konkurranseski',),
'konkurranseskien': ('konkurranseski',),
'konkurranseskia': ('konkurranseski',),
'konkurranseskier': ('konkurranseski',),
'konkurranseski': ('konkurranseski',),
'konkurranseskier': ('konkurranseski',),
'konkurranseski': ('konkurranseski',),
'konkurranseskiene': ('konkurranseski',),
'konkurranseskia': ('konkurranseski',),
'konkurranseskiene': ('konkurranseski',),
'konkurranseskia': ('konkurranseski',),
'konkurranseskiene': ('konkurranseski',),
'konkurranseskyting': ('konkurranseskyting',),
'konkurranseskytingen': ('konkurranseskyting',),
'konkurranseskytinga': ('konkurranseskyting',),
'konkurranseskytinger': ('konkurranseskyting',),
'konkurranseskytingene': ('konkurranseskyting',),
'konkurransestilling': ('konkurransestilling',),
'konkurransestillingen': ('konkurransestilling',),
'konkurransestillinga': ('konkurransestilling',),
'konkurransestillinger': ('konkurransestilling',),
'konkurransestillingene': ('konkurransestilling',),
'konkurransestyrke': ('konkurransestyrke',),
'konkurransestyrken': ('konkurransestyrke',),
'konkurransestyrker': ('konkurransestyrke',),
'konkurransestyrkene': ('konkurransestyrke',),
'konkurransetilbud': ('konkurransetilbud',),
'konkurransetilbudet': ('konkurransetilbud',),
'konkurransetilbud': ('konkurransetilbud',),
'konkurransetilbuda': ('konkurransetilbud',),
'konkurransetilbudene': ('konkurransetilbud',),
'konkurransetilsyn': ('konkurransetilsyn',),
'konkurransetilsynet': ('konkurransetilsyn',),
'konkurransetilsyn': ('konkurransetilsyn',),
'konkurransetilsyna': ('konkurransetilsyn',),
'konkurransetilsynene': ('konkurransetilsyn',),
'konkurransetrening': ('konkurransetrening',),
'konkurransetreningen': ('konkurransetrening',),
'konkurransetreninga': ('konkurransetrening',),
'konkurransetreninger': ('konkurransetrening',),
'konkurransetreningene': ('konkurransetrening',),
'konkurranseutkast': ('konkurranseutkast',),
'konkurranseutkastet': ('konkurranseutkast',),
'konkurranseutkast': ('konkurranseutkast',),
'konkurranseutkasta': ('konkurranseutkast',),
'konkurranseutkastene': ('konkurranseutkast',),
'konkurranseutstyr': ('konkurranseutstyr',),
'konkurranseutstyret': ('konkurranseutstyr',),
'konkurranseutstyr': ('konkurranseutstyr',),
'konkurranseutstyra': ('konkurranseutstyr',),
'konkurranseutstyrene': ('konkurranseutstyr',),
'konkurranseutvalg': ('konkurranseutvalg',),
'konkurranseutvalget': ('konkurranseutvalg',),
'konkurranseutvalg': ('konkurranseutvalg',),
'konkurranseutvalga': ('konkurranseutvalg',),
'konkurranseutvalgene': ('konkurranseutvalg',),
'konkurransevilkår': ('konkurransevilkår',),
'konkurransevilkåret': ('konkurransevilkår',),
'konkurransevilkår': ('konkurransevilkår',),
'konkurransevilkåra': ('konkurransevilkår',),
'konkurransevilkårene': ('konkurransevilkår',),
'konkurransevirksomhet': ('konkurransevirksomhet',),
'konkurransevirksomheten': ('konkurransevirksomhet',),
'konkurransevirksomheta': ('konkurransevirksomhet',),
'konkurransevirksomheter': ('konkurransevirksomhet',),
'konkurransevirksomhetene': ('konkurransevirksomhet',),
'konkurransevridning': ('konkurransevridning',),
'konkurransevridningen': ('konkurransevridning',),
'konkurransevridninga': ('konkurransevridning',),
'konkurransevridninger': ('konkurransevridning',),
'konkurransevridningene': ('konkurransevridning',),
'konkurrentland': ('konkurrentland',),
'konkurrentlandet': ('konkurrentland',),
'konkurrentland': ('konkurrentland',),
'konkurrentlanda': ('konkurrentland',),
'konkurrentlandene': ('konkurrentland',),
'konkurrering': ('konkurrering',),
'konkurreringen': ('konkurrering',),
'konkurreringa': ('konkurrering',),
'konkurreringer': ('konkurrering',),
'konkurreringene': ('konkurrering',),
'konkursbølge': ('konkursbølge',),
'konkursbølgen': ('konkursbølge',),
'konkursbølga': ('konkursbølge',),
'konkursbølger': ('konkursbølge',),
'konkursbølgene': ('konkursbølge',),
'konkursbedrift': ('konkursbedrift',),
'konkursbedriften': ('konkursbedrift',),
'konkursbedrifter': ('konkursbedrift',),
'konkursbedriftene': ('konkursbedrift',),
'konkursbegjæring': ('konkursbegjæring',),
'konkursbegjæringen': ('konkursbegjæring',),
'konkursbegjæringa': ('konkursbegjæring',),
'konkursbegjæringer': ('konkursbegjæring',),
'konkursbegjæringene': ('konkursbegjæring',),
'konkursbehandling': ('konkursbehandling',),
'konkursbehandlingen': ('konkursbehandling',),
'konkursbehandlinga': ('konkursbehandling',),
'konkursbehandlinger': ('konkursbehandling',),
'konkursbehandlingene': ('konkursbehandling',),
'konkursdomstol': ('konkursdomstol',),
'konkursdomstolen': ('konkursdomstol',),
'konkursdomstoler': ('konkursdomstol',),
'konkursdomstolene': ('konkursdomstol',),
'konkursgjenganger': ('konkursgjenganger',),
'konkursgjengangeren': ('konkursgjenganger',),
'konkursgjengangere': ('konkursgjenganger',),
'konkursgjengangerne': ('konkursgjenganger',),
'konkurshai': ('konkurshai',),
'konkurshaien': ('konkurshai',),
'konkurshaier': ('konkurshai',),
'konkurshaiene': ('konkurshai',),
'konkursinnberetning': ('konkursinnberetning',),
'konkursinnberetningen': ('konkursinnberetning',),
'konkursinnberetninga': ('konkursinnberetning',),
'konkursinnberetninger': ('konkursinnberetning',),
'konkursinnberetningene': ('konkursinnberetning',),
'konkursåpning': ('konkursåpning',),
'konkursåpningen': ('konkursåpning',),
'konkursåpninga': ('konkursåpning',),
'konkursåpninger': ('konkursåpning',),
'konkursåpningene': ('konkursåpning',),
'konkursjeger': ('konkursjeger',),
'konkursjegeren': ('konkursjeger',),
'konkursjegere': ('konkursjeger',),
'konkursjegerne': ('konkursjeger',),
'konkurskarantene': ('konkurskarantene',),
'konkurskarantenen': ('konkurskarantene',),
'konkurskarantener': ('konkurskarantene',),
'konkurskarantenene': ('konkurskarantene',),
'konkurskreditor': ('konkurskreditor',),
'konkurskreditoren': ('konkurskreditor',),
'konkurskreditorer': ('konkurskreditor',),
'konkurskreditorene': ('konkurskreditor',),
'konkurslov': ('konkurslov',),
'konkursloven': ('konkurslov',),
'konkurslover': ('konkurslov',),
'konkurslovene': ('konkurslov',),
'konkurslovgivning': ('konkurslovgivning',),
'konkurslovgivningen': ('konkurslovgivning',),
'konkurslovgivninga': ('konkurslovgivning',),
'konkurslovgivninger': ('konkurslovgivning',),
'konkurslovgivningene': ('konkurslovgivning',),
'konkursras': ('konkursras',),
'konkursraset': ('konkursras',),
'konkursras': ('konkursras',),
'konkursrasa': ('konkursras',),
'konkursrasene': ('konkursras',),
'konkurssak': ('konkurssak',),
'konkurssaken': ('konkurssak',),
'konkurssaka': ('konkurssak',),
'konkurssaker': ('konkurssak',),
'konkurssakene': ('konkurssak',),
'konkurssalg': ('konkurssalg',),
'konkurssalget': ('konkurssalg',),
'konkurssalg': ('konkurssalg',),
'konkurssalga': ('konkurssalg',),
'konkurssalgene': ('konkurssalg',),
'konkursskred': ('konkursskred',),
'konkursskredet': ('konkursskred',),
'konkursskred': ('konkursskred',),
'konkursskreda': ('konkursskred',),
'konkursskredene': ('konkursskred',),
'konkursspekulant': ('konkursspekulant',),
'konkursspekulanten': ('konkursspekulant',),
'konkursspekulanter': ('konkursspekulant',),
'konkursspekulantene': ('konkursspekulant',),
'konkursstatistikk': ('konkursstatistikk',),
'konkursstatistikken': ('konkursstatistikk',),
'konkursstatistikker': ('konkursstatistikk',),
'konkursstatistikkene': ('konkursstatistikk',),
'konkurstall': ('konkurstall',),
'konkurstallet': ('konkurstall',),
'konkurstall': ('konkurstall',),
'konkurstalla': ('konkurstall',),
'konkurstallene': ('konkurstall',),
'konkurstilsyn': ('konkurstilsyn',),
'konkurstilsynet': ('konkurstilsyn',),
'konkurstilsyn': ('konkurstilsyn',),
'konkurstilsyna': ('konkurstilsyn',),
'konkurstilsynene': ('konkurstilsyn',),
'konkursvarsel': ('konkursvarsel',),
'konkursvarselet': ('konkursvarsel',),
'konkursvarslet': ('konkursvarsel',),
'konkursvarsel': ('konkursvarsel',),
'konkursvarsler': ('konkursvarsel',),
'konkursvarsla': ('konkursvarsel',),
'konkursvarslene': ('konkursvarsel',),
'konkursvarsla': ('konkursvarsel',),
'konkursvarslene': ('konkursvarsel',),
'konneksitet': ('konneksitet',),
'konneksiteten': ('konneksitet',),
'konneksiteter': ('konneksitet',),
'konneksitetene': ('konneksitet',),
'konnektiv': ('konnektiv',),
'konnektivet': ('konnektiv',),
'konnektiv': ('konnektiv',),
'konnektiver': ('konnektiv',),
'konnektiv': ('konnektiv',),
'konnektiver': ('konnektiv',),
'konnektiva': ('konnektiv',),
'konnektivene': ('konnektiv',),
'Konnerud': ('Konnerud',),
'konnotering': ('konnotering',),
'konnoteringen': ('konnotering',),
'konnoteringa': ('konnotering',),
'konnoteringer': ('konnotering',),
'konnoteringene': ('konnotering',),
'konsekvensanalyse': ('konsekvensanalyse',),
'konsekvensanalysen': ('konsekvensanalyse',),
'konsekvensanalyser': ('konsekvensanalyse',),
'konsekvensanalysene': ('konsekvensanalyse',),
'konsekvensorden': ('konsekvensorden',),
'konsekvensordenen': ('konsekvensorden',),
'konsekvensordener': ('konsekvensorden',),
'konsekvensordenene': ('konsekvensorden',),
'konsekvensskade': ('konsekvensskade',),
'konsekvensskaden': ('konsekvensskade',),
'konsekvensskader': ('konsekvensskade',),
'konsekvensskadene': ('konsekvensskade',),
'konsekvensutredning': ('konsekvensutredning',),
'konsekvensutredningen': ('konsekvensutredning',),
'konsekvensutredninga': ('konsekvensutredning',),
'konsekvensutredninger': ('konsekvensutredning',),
'konsekvensutredningene': ('konsekvensutredning',),
'konsekvensvurdering': ('konsekvensvurdering',),
'konsekvensvurderingen': ('konsekvensvurdering',),
'konsekvensvurderinga': ('konsekvensvurdering',),
'konsekvensvurderinger': ('konsekvensvurdering',),
'konsekvensvurderingene': ('konsekvensvurdering',),
'konsekventhet': ('konsekventhet',),
'konsekventheten': ('konsekventhet',),
'konsekventheta': ('konsekventhet',),
'konsekventheter': ('konsekventhet',),
'konsekventhetene': ('konsekventhet',),
'konsensusprinsipp': ('konsensusprinsipp',),
'konsensusprinsippet': ('konsensusprinsipp',),
'konsensusprinsipp': ('konsensusprinsipp',),
'konsensusprinsipper': ('konsensusprinsipp',),
'konsensusprinsipp': ('konsensusprinsipp',),
'konsensusprinsipper': ('konsensusprinsipp',),
'konsensusprinsippa': ('konsensusprinsipp',),
'konsensusprinsippene': ('konsensusprinsipp',),
'konsentrasjonsleirfange': ('konsentrasjonsleirfange',),
'konsentrasjonsleirfangen': ('konsentrasjonsleirfange',),
'konsentrasjonsleirfanger': ('konsentrasjonsleirfange',),
'konsentrasjonsleirfangene': ('konsentrasjonsleirfange',),
'konsentrasjonsleiropphold': ('konsentrasjonsleiropphold',),
'konsentrasjonsleiroppholdet': ('konsentrasjonsleiropphold',),
'konsentrasjonsleiropphold': ('konsentrasjonsleiropphold',),
'konsentrasjonsleiroppholda': ('konsentrasjonsleiropphold',),
'konsentrasjonsleiroppholdene': ('konsentrasjonsleiropphold',),
'konsentrasjonsproblem': ('konsentrasjonsproblem',),
'konsentrasjonsproblemet': ('konsentrasjonsproblem',),
'konsentrasjonsproblem': ('konsentrasjonsproblem',),
'konsentrasjonsproblemer': ('konsentrasjonsproblem',),
'konsentrasjonsproblem': ('konsentrasjonsproblem',),
'konsentrasjonsproblemer': ('konsentrasjonsproblem',),
'konsentrasjonsproblema': ('konsentrasjonsproblem',),
'konsentrasjonsproblemene': ('konsentrasjonsproblem',),
'konsentrasjonssvikt': ('konsentrasjonssvikt',),
'konsentrasjonssvikten': ('konsentrasjonssvikt',),
'konsentrasjonssvikter': ('konsentrasjonssvikt',),
'konsentrasjonssviktene': ('konsentrasjonssvikt',),
'konsentrasjonstendens': ('konsentrasjonstendens',),
'konsentrasjonstendensen': ('konsentrasjonstendens',),
'konsentrasjonstendenser': ('konsentrasjonstendens',),
'konsentrasjonstendensene': ('konsentrasjonstendens',),
'konsentrasjonsvanskelighet': ('konsentrasjonsvanskelighet',),
'konsentrasjonsvanskeligheten': ('konsentrasjonsvanskelighet',),
'konsentrasjonsvanskeligheta': ('konsentrasjonsvanskelighet',),
'konsentrasjonsvanskeligheter': ('konsentrasjonsvanskelighet',),
'konsentrasjonsvanskelighetene': ('konsentrasjonsvanskelighet',),
'konsentrator': ('konsentrator',),
'konsentratoren': ('konsentrator',),
'konsentratorer': ('konsentrator',),
'konsentratorene': ('konsentrator',),
'konsentrering': ('konsentrering',),
'konsentreringen': ('konsentrering',),
'konsentreringa': ('konsentrering',),
'konsentreringer': ('konsentrering',),
'konsentreringene': ('konsentrering',),
'konseptkunst': ('konseptkunst',),
'konseptkunsten': ('konseptkunst',),
'konseptkunster': ('konseptkunst',),
'konseptkunstene': ('konseptkunst',),
'konseptkunstner': ('konseptkunstner',),
'konseptkunstneren': ('konseptkunstner',),
'konseptkunstnere': ('konseptkunstner',),
'konseptkunstnerne': ('konseptkunstner',),
'konseptskriving': ('konseptskriving',),
'konseptskrivingen': ('konseptskriving',),
'konseptskrivinga': ('konseptskriving',),
'konseptskrivinger': ('konseptskriving',),
'konseptskrivingene': ('konseptskriving',),
'konsernadministrasjon': ('konsernadministrasjon',),
'konsernadministrasjonen': ('konsernadministrasjon',),
'konsernadministrasjoner': ('konsernadministrasjon',),
'konsernadministrasjonene': ('konsernadministrasjon',),
'konsernansvar': ('konsernansvar',),
'konsernansvaret': ('konsernansvar',),
'konsernansvar': ('konsernansvar',),
'konsernansvara': ('konsernansvar',),
'konsernansvarene': ('konsernansvar',),
'konsernbalanse': ('konsernbalanse',),
'konsernbalansen': ('konsernbalanse',),
'konsernbalanser': ('konsernbalanse',),
'konsernbalansene': ('konsernbalanse',),
'konsernbank': ('konsernbank',),
'konsernbanken': ('konsernbank',),
'konsernbanker': ('konsernbank',),
'konsernbankene': ('konsernbank',),
'konsernbidrag': ('konsernbidrag',),
'konsernbidraget': ('konsernbidrag',),
'konsernbidrag': ('konsernbidrag',),
'konsernbidraga': ('konsernbidrag',),
'konsernbidragene': ('konsernbidrag',),
'konserndannelse': ('konserndannelse',),
'konserndannelsen': ('konserndannelse',),
'konserndannelser': ('konserndannelse',),
'konserndannelsene': ('konserndannelse',),
'konserndirektør': ('konserndirektør',),
'konserndirektøren': ('konserndirektør',),
'konserndirektører': ('konserndirektør',),
'konserndirektørene': ('konserndirektør',),
'konsernledelse': ('konsernledelse',),
'konsernledelsen': ('konsernledelse',),
'konsernledelser': ('konsernledelse',),
'konsernledelsene': ('konsernledelse',),
'konsernleder': ('konsernleder',),
'konsernlederen': ('konsernleder',),
'konsernledere': ('konsernleder',),
'konsernlederne': ('konsernleder',),
'konsernmodell': ('konsernmodell',),
'konsernmodellen': ('konsernmodell',),
'konsernmodeller': ('konsernmodell',),
'konsernmodellene': ('konsernmodell',),
'konsernnivå': ('konsernnivå',),
'konsernnivået': ('konsernnivå',),
'konsernnivå': ('konsernnivå',),
'konsernnivåer': ('konsernnivå',),
'konsernnivå': ('konsernnivå',),
'konsernnivåer': ('konsernnivå',),
'konsernnivåa': ('konsernnivå',),
'konsernnivåene': ('konsernnivå',),
'konsernoppgjør': ('konsernoppgjør',),
'konsernoppgjøret': ('konsernoppgjør',),
'konsernoppgjør': ('konsernoppgjør',),
'konsernoppgjøra': ('konsernoppgjør',),
'konsernoppgjørene': ('konsernoppgjør',),
'konsernregnskap': ('konsernregnskap',),
'konsernregnskapet': ('konsernregnskap',),
'konsernregnskap': ('konsernregnskap',),
'konsernregnskaper': ('konsernregnskap',),
'konsernregnskap': ('konsernregnskap',),
'konsernregnskaper': ('konsernregnskap',),
'konsernregnskapa': ('konsernregnskap',),
'konsernregnskapene': ('konsernregnskap',),
'konsernresultat': ('konsernresultat',),
'konsernresultatet': ('konsernresultat',),
'konsernresultat': ('konsernresultat',),
'konsernresultater': ('konsernresultat',),
'konsernresultat': ('konsernresultat',),
'konsernresultater': ('konsernresultat',),
'konsernresultata': ('konsernresultat',),
'konsernresultatene': ('konsernresultat',),
'konsernrevisjon': ('konsernrevisjon',),
'konsernrevisjonen': ('konsernrevisjon',),
'konsernrevisjoner': ('konsernrevisjon',),
'konsernrevisjonene': ('konsernrevisjon',),
'konsernrevisor': ('konsernrevisor',),
'konsernrevisoren': ('konsernrevisor',),
'konsernrevisorer': ('konsernrevisor',),
'konsernrevisorene': ('konsernrevisor',),
'konsernsjef': ('konsernsjef',),
'konsernsjefen': ('konsernsjef',),
'konsernsjefer': ('konsernsjef',),
'konsernsjefene': ('konsernsjef',),
'konsernstyre': ('konsernstyre',),
'konsernstyret': ('konsernstyre',),
'konsernstyrer': ('konsernstyre',),
'konsernstyra': ('konsernstyre',),
'konsernstyrene': ('konsernstyre',),
'konserntillitsmann': ('konserntillitsmann',),
'konserntillitsmannen': ('konserntillitsmann',),
'konserntillitsmenn': ('konserntillitsmann',),
'konserntillitsmennene': ('konserntillitsmann',),
'konsernutvikling': ('konsernutvikling',),
'konsernutviklingen': ('konsernutvikling',),
'konsernutviklinga': ('konsernutvikling',),
'konsernutviklinger': ('konsernutvikling',),
'konsernutviklingene': ('konsernutvikling',),
'konsert-LP': ('konsert-LP',),
'konsert-LPen': ('konsert-LP',),
'konsert-LPer': ('konsert-LP',),
'konsert-LPene': ('konsert-LP',),
'konsert-lp': ('konsert-lp',),
'konsert-lpen': ('konsert-lp',),
'konsert-lper': ('konsert-lp',),
'konsert-lpene': ('konsert-lp',),
'konsertaften': ('konsertaften',),
'konsertaftenen': ('konsertaften',),
'konsertaftener': ('konsertaften',),
'konsertaftenene': ('konsertaften',),
'konsertanmeldelse': ('konsertanmeldelse',),
'konsertanmeldelsen': ('konsertanmeldelse',),
'konsertanmeldelser': ('konsertanmeldelse',),
'konsertanmeldelsene': ('konsertanmeldelse',),
'konsertarrangør': ('konsertarrangør',),
'konsertarrangøren': ('konsertarrangør',),
'konsertarrangører': ('konsertarrangør',),
'konsertarrangørene': ('konsertarrangør',),
'konsertarrangement': ('konsertarrangement',),
'konsertarrangementet': ('konsertarrangement',),
'konsertarrangement': ('konsertarrangement',),
'konsertarrangementer': ('konsertarrangement',),
'konsertarrangement': ('konsertarrangement',),
'konsertarrangementer': ('konsertarrangement',),
'konsertarrangementa': ('konsertarrangement',),
'konsertarrangementene': ('konsertarrangement',),
'konsertband': ('konsertband',),
'konsertbandet': ('konsertband',),
'konsertband': ('konsertband',),
'konsertbanda': ('konsertband',),
'konsertbandene': ('konsertband',),
'konsertbegivenhet': ('konsertbegivenhet',),
'konsertbegivenheten': ('konsertbegivenhet',),
'konsertbegivenheta': ('konsertbegivenhet',),
'konsertbegivenheter': ('konsertbegivenhet',),
'konsertbegivenhetene': ('konsertbegivenhet',),
'konsertbesøk': ('konsertbesøk',),
'konsertbesøket': ('konsertbesøk',),
'konsertbesøk': ('konsertbesøk',),
'konsertbesøka': ('konsertbesøk',),
'konsertbesøkene': ('konsertbesøk',),
'konsertbillett': ('konsertbillett',),
'konsertbilletten': ('konsertbillett',),
'konsertbilletter': ('konsertbillett',),
'konsertbillettene': ('konsertbillett',),
'konsertbyrå': ('konsertbyrå',),
'konsertbyrået': ('konsertbyrå',),
'konsertbyrå': ('konsertbyrå',),
'konsertbyråer': ('konsertbyrå',),
'konsertbyrå': ('konsertbyrå',),
'konsertbyråer': ('konsertbyrå',),
'konsertbyråa': ('konsertbyrå',),
'konsertbyråene': ('konsertbyrå',),
'konsertering': ('konsertering',),
'konserteringen': ('konsertering',),
'konserteringa': ('konsertering',),
'konserteringer': ('konsertering',),
'konserteringene': ('konsertering',),
'konsertfilm': ('konsertfilm',),
'konsertfilmen': ('konsertfilm',),
'konsertfilmer': ('konsertfilm',),
'konsertfilmene': ('konsertfilm',),
'konsertfiolinist': ('konsertfiolinist',),
'konsertfiolinisten': ('konsertfiolinist',),
'konsertfiolinister': ('konsertfiolinist',),
'konsertfiolinistene': ('konsertfiolinist',),
'konsertflygel': ('konsertflygel',),
'konsertflygelet': ('konsertflygel',),
'konsertflyglet': ('konsertflygel',),
'konsertflygel': ('konsertflygel',),
'konsertflygler': ('konsertflygel',),
'konsertflygla': ('konsertflygel',),
'konsertflyglene': ('konsertflygel',),
'konsertflygla': ('konsertflygel',),
'konsertflyglene': ('konsertflygel',),
'konsertform': ('konsertform',),
'konsertformen': ('konsertform',),
'konsertforma': ('konsertform',),
'konsertformer': ('konsertform',),
'konsertformene': ('konsertform',),
'konsertframførelse': ('konsertframførelse',),
'konsertframførelsen': ('konsertframførelse',),
'konsertframførelser': ('konsertframførelse',),
'konsertframførelsene': ('konsertframførelse',),
'konsertfremførelse': ('konsertfremførelse',),
'konsertfremførelsen': ('konsertfremførelse',),
'konsertfremførelser': ('konsertfremførelse',),
'konsertfremførelsene': ('konsertfremførelse',),
'konserthall': ('konserthall',),
'konserthallen': ('konserthall',),
'konserthaller': ('konserthall',),
'konserthallene': ('konserthall',),
'konsertinnslag': ('konsertinnslag',),
'konsertinnslaget': ('konsertinnslag',),
'konsertinnslag': ('konsertinnslag',),
'konsertinnslaga': ('konsertinnslag',),
'konsertinnslagene': ('konsertinnslag',),
'konsertkirke': ('konsertkirke',),
'konsertkirken': ('konsertkirke',),
'konsertkirka': ('konsertkirke',),
'konsertkirker': ('konsertkirke',),
'konsertkirkene': ('konsertkirke',),
'konsertkor': ('konsertkor',),
'konsertkoret': ('konsertkor',),
'konsertkor': ('konsertkor',),
'konsertkora': ('konsertkor',),
'konsertkorene': ('konsertkor',),
'konsertkveld': ('konsertkveld',),
'konsertkvelden': ('konsertkveld',),
'konsertkvelder': ('konsertkveld',),
'konsertkveldene': ('konsertkveld',),
'konsertlokale': ('konsertlokale',),
'konsertlokalet': ('konsertlokale',),
'konsertlokaler': ('konsertlokale',),
'konsertlokala': ('konsertlokale',),
'konsertlokalene': ('konsertlokale',),
'konsertmusikk': ('konsertmusikk',),
'konsertmusikken': ('konsertmusikk',),
'konsertmusikker': ('konsertmusikk',),
'konsertmusikkene': ('konsertmusikk',),
'konsertområde': ('konsertområde',),
'konsertområdet': ('konsertområde',),
'konsertområder': ('konsertområde',),
'konsertområda': ('konsertområde',),
'konsertområdene': ('konsertområde',),
'konsertoppdrag': ('konsertoppdrag',),
'konsertoppdraget': ('konsertoppdrag',),
'konsertoppdrag': ('konsertoppdrag',),
'konsertoppdraga': ('konsertoppdrag',),
'konsertoppdragene': ('konsertoppdrag',),
'konsertopplevelse': ('konsertopplevelse',),
'konsertopplevelsen': ('konsertopplevelse',),
'konsertopplevelser': ('konsertopplevelse',),
'konsertopplevelsene': ('konsertopplevelse',),
'konsertoppsetning': ('konsertoppsetning',),
'konsertoppsetningen': ('konsertoppsetning',),
'konsertoppsetninga': ('konsertoppsetning',),
'konsertoppsetninger': ('konsertoppsetning',),
'konsertoppsetningene': ('konsertoppsetning',),
'konsertopptak': ('konsertopptak',),
'konsertopptaket': ('konsertopptak',),
'konsertopptak': ('konsertopptak',),
'konsertopptaka': ('konsertopptak',),
'konsertopptakene': ('konsertopptak',),
'konsertorgel': ('konsertorgel',),
'konsertorgelet': ('konsertorgel',),
'konsertorglet': ('konsertorgel',),
'konsertorgel': ('konsertorgel',),
'konsertorgler': ('konsertorgel',),
'konsertorgla': ('konsertorgel',),
'konsertorglene': ('konsertorgel',),
'konsertorgla': ('konsertorgel',),
'konsertorglene': ('konsertorgel',),
'konsertouverture': ('konsertouverture',),
'konsertouverturen': ('konsertouverture',),
'konsertouverturer': ('konsertouverture',),
'konsertouverturene': ('konsertouverture',),
'konsertpianist': ('konsertpianist',),
'konsertpianisten': ('konsertpianist',),
'konsertpianister': ('konsertpianist',),
'konsertpianistene': ('konsertpianist',),
'konsertpodium': ('konsertpodium',),
'konsertpodiet': ('konsertpodium',),
'konsertpodier': ('konsertpodium',),
'konsertpodia': ('konsertpodium',),
'konsertpodiene': ('konsertpodium',),
'konsertprogram': ('konsertprogram',),
'konsertprogrammet': ('konsertprogram',),
'konsertprogram': ('konsertprogram',),
'konsertprogrammer': ('konsertprogram',),
'konsertprogramma': ('konsertprogram',),
'konsertprogrammene': ('konsertprogram',),
'konsertprogramma': ('konsertprogram',),
'konsertprogrammene': ('konsertprogram',),
'konsertpublikum': ('konsertpublikum',),
'konsertpublikumet': ('konsertpublikum',),
'konsertpublikummet': ('konsertpublikum',),
'konsertpublikum': ('konsertpublikum',),
'konsertpublikuma': ('konsertpublikum',),
'konsertpublikumene': ('konsertpublikum',),
'konsertpublikumma': ('konsertpublikum',),
'konsertpublikummene': ('konsertpublikum',),
'konsertrepertoar': ('konsertrepertoar',),
'konsertrepertoaret': ('konsertrepertoar',),
'konsertrepertoar': ('konsertrepertoar',),
'konsertrepertoarer': ('konsertrepertoar',),
'konsertrepertoar': ('konsertrepertoar',),
'konsertrepertoarer': ('konsertrepertoar',),
'konsertrepertoara': ('konsertrepertoar',),
'konsertrepertoarene': ('konsertrepertoar',),
'konsertrunde': ('konsertrunde',),
'konsertrunden': ('konsertrunde',),
'konsertrunder': ('konsertrunde',),
'konsertrundene': ('konsertrunde',),
'konsertsal': ('konsertsal',),
'konsertsalen': ('konsertsal',),
'konsertsaler': ('konsertsal',),
'konsertsalene': ('konsertsal',),
'konsertsammenheng': ('konsertsammenheng',),
'konsertsammenhengen': ('konsertsammenheng',),
'konsertsammenhenger': ('konsertsammenheng',),
'konsertsammenhengene': ('konsertsammenheng',),
'konsertscene': ('konsertscene',),
'konsertscenen': ('konsertscene',),
'konsertscener': ('konsertscene',),
'konsertscenene': ('konsertscene',),
'konsertserie': ('konsertserie',),
'konsertserien': ('konsertserie',),
'konsertserier': ('konsertserie',),
'konsertseriene': ('konsertserie',),
'konsertsesong': ('konsertsesong',),
'konsertsesongen': ('konsertsesong',),
'konsertsesonger': ('konsertsesong',),
'konsertsesongene': ('konsertsesong',),
'konsertshow': ('konsertshow',),
'konsertshowet': ('konsertshow',),
'konsertshow': ('konsertshow',),
'konsertshowa': ('konsertshow',),
'konsertshowene': ('konsertshow',),
'konsertsituasjon': ('konsertsituasjon',),
'konsertsituasjonen': ('konsertsituasjon',),
'konsertsituasjoner': ('konsertsituasjon',),
'konsertsituasjonene': ('konsertsituasjon',),
'konsertsjef': ('konsertsjef',),
'konsertsjefen': ('konsertsjef',),
'konsertsjefer': ('konsertsjef',),
'konsertsjefene': ('konsertsjef',),
'konsertsted': ('konsertsted',),
'konsertstedet': ('konsertsted',),
'konsertsteder': ('konsertsted',),
'konsertstedene': ('konsertsted',),
'konserttilbud': ('konserttilbud',),
'konserttilbudet': ('konserttilbud',),
'konserttilbud': ('konserttilbud',),
'konserttilbuda': ('konserttilbud',),
'konserttilbudene': ('konserttilbud',),
'konsertturné': ('konsertturné',),
'konsertturnéen': ('konsertturné',),
'konsertturneen': ('konsertturné',),
'konsertturnéer': ('konsertturné',),
'konsertturneer': ('konsertturné',),
'konsertturnéene': ('konsertturné',),
'konsertturneene': ('konsertturné',),
'konsertturne': ('konsertturne',),
'konsertturneen': ('konsertturne',),
'konsertturneer': ('konsertturne',),
'konsertturneene': ('konsertturne',),
'konsertversjon': ('konsertversjon',),
'konsertversjonen': ('konsertversjon',),
'konsertversjoner': ('konsertversjon',),
'konsertversjonene': ('konsertversjon',),
'konsertvirksomhet': ('konsertvirksomhet',),
'konsertvirksomheten': ('konsertvirksomhet',),
'konsertvirksomheta': ('konsertvirksomhet',),
'konsertvirksomheter': ('konsertvirksomhet',),
'konsertvirksomhetene': ('konsertvirksomhet',),
'konservatorstilling': ('konservatorstilling',),
'konservatorstillingen': ('konservatorstilling',),
'konservatorstillinga': ('konservatorstilling',),
'konservatorstillinger': ('konservatorstilling',),
'konservatorstillingene': ('konservatorstilling',),
'konservering': ('konservering',),
'konserveringen': ('konservering',),
'konserveringa': ('konservering',),
'konserveringer': ('konservering',),
'konserveringene': ('konservering',),
'konsesjonsavgift': ('konsesjonsavgift',),
'konsesjonsavgiften': ('konsesjonsavgift',),
'konsesjonsavgifta': ('konsesjonsavgift',),
'konsesjonsavgifter': ('konsesjonsavgift',),
'konsesjonsavgiftene': ('konsesjonsavgift',),
'konsesjonsavtale': ('konsesjonsavtale',),
'konsesjonsavtalen': ('konsesjonsavtale',),
'konsesjonsavtaler': ('konsesjonsavtale',),
'konsesjonsavtalene': ('konsesjonsavtale',),
'konsesjonsbehandling': ('konsesjonsbehandling',),
'konsesjonsbehandlingen': ('konsesjonsbehandling',),
'konsesjonsbehandlinga': ('konsesjonsbehandling',),
'konsesjonsbehandlinger': ('konsesjonsbehandling',),
'konsesjonsbehandlingene': ('konsesjonsbehandling',),
'konsesjonsbestemmelse': ('konsesjonsbestemmelse',),
'konsesjonsbestemmelsen': ('konsesjonsbestemmelse',),
'konsesjonsbestemmelser': ('konsesjonsbestemmelse',),
'konsesjonsbestemmelsene': ('konsesjonsbestemmelse',),
'konsesjonsbetingelse': ('konsesjonsbetingelse',),
'konsesjonsbetingelsen': ('konsesjonsbetingelse',),
'konsesjonsbetingelser': ('konsesjonsbetingelse',),
'konsesjonsbetingelsene': ('konsesjonsbetingelse',),
'konsesjonsbrudd': ('konsesjonsbrudd',),
'konsesjonsbruddet': ('konsesjonsbrudd',),
'konsesjonsbrudd': ('konsesjonsbrudd',),
'konsesjonsbrudda': ('konsesjonsbrudd',),
'konsesjonsbruddene': ('konsesjonsbrudd',),
'konsesjonsdebatt': ('konsesjonsdebatt',),
'konsesjonsdebatten': ('konsesjonsdebatt',),
'konsesjonsdebatter': ('konsesjonsdebatt',),
'konsesjonsdebattene': ('konsesjonsdebatt',),
'konsesjonsforpliktelse': ('konsesjonsforpliktelse',),
'konsesjonsforpliktelsen': ('konsesjonsforpliktelse',),
'konsesjonsforpliktelser': ('konsesjonsforpliktelse',),
'konsesjonsforpliktelsene': ('konsesjonsforpliktelse',),
'konsesjonsgrense': ('konsesjonsgrense',),
'konsesjonsgrensen': ('konsesjonsgrense',),
'konsesjonsgrensa': ('konsesjonsgrense',),
'konsesjonsgrenser': ('konsesjonsgrense',),
'konsesjonsgrensene': ('konsesjonsgrense',),
'konsesjonshaver': ('konsesjonshaver',),
'konsesjonshaveren': ('konsesjonshaver',),
'konsesjonshavere': ('konsesjonshaver',),
'konsesjonshaverne': ('konsesjonshaver',),
'konsesjonsinnehaver': ('konsesjonsinnehaver',),
'konsesjonsinnehaveren': ('konsesjonsinnehaver',),
'konsesjonsinnehavere': ('konsesjonsinnehaver',),
'konsesjonsinnehaverne': ('konsesjonsinnehaver',),
'konsesjonskrav': ('konsesjonskrav',),
'konsesjonskravet': ('konsesjonskrav',),
'konsesjonskrav': ('konsesjonskrav',),
'konsesjonskrava': ('konsesjonskrav',),
'konsesjonskravene': ('konsesjonskrav',),
'konsesjonslovgivning': ('konsesjonslovgivning',),
'konsesjonslovgivningen': ('konsesjonslovgivning',),
'konsesjonslovgivninga': ('konsesjonslovgivning',),
'konsesjonslovgivninger': ('konsesjonslovgivning',),
'konsesjonslovgivningene': ('konsesjonslovgivning',),
'konsesjonslovstrid': ('konsesjonslovstrid',),
'konsesjonslovstriden': ('konsesjonslovstrid',),
'konsesjonslovstrider': ('konsesjonslovstrid',),
'konsesjonslovstridene': ('konsesjonslovstrid',),
'konsesjonsmyndighet': ('konsesjonsmyndighet',),
'konsesjonsmyndigheten': ('konsesjonsmyndighet',),
'konsesjonsmyndigheta': ('konsesjonsmyndighet',),
'konsesjonsmyndigheter': ('konsesjonsmyndighet',),
'konsesjonsmyndighetene': ('konsesjonsmyndighet',),
'konsesjonsområde': ('konsesjonsområde',),
'konsesjonsområdet': ('konsesjonsområde',),
'konsesjonsområder': ('konsesjonsområde',),
'konsesjonsområda': ('konsesjonsområde',),
'konsesjonsområdene': ('konsesjonsområde',),
'konsesjonsordning': ('konsesjonsordning',),
'konsesjonsordningen': ('konsesjonsordning',),
'konsesjonsordninga': ('konsesjonsordning',),
'konsesjonsordninger': ('konsesjonsordning',),
'konsesjonsordningene': ('konsesjonsordning',),
'konsesjonsperiode': ('konsesjonsperiode',),
'konsesjonsperioden': ('konsesjonsperiode',),
'konsesjonsperioder': ('konsesjonsperiode',),
'konsesjonsperiodene': ('konsesjonsperiode',),
'konsesjonsplikt': ('konsesjonsplikt',),
'konsesjonsplikten': ('konsesjonsplikt',),
'konsesjonsplikta': ('konsesjonsplikt',),
'konsesjonsplikter': ('konsesjonsplikt',),
'konsesjonspliktene': ('konsesjonsplikt',),
'konsesjonspraksis': ('konsesjonspraksis',),
'konsesjonspraksisen': ('konsesjonspraksis',),
'konsesjonspraksiser': ('konsesjonspraksis',),
'konsesjonspraksisene': ('konsesjonspraksis',),
'konsesjonsregel': ('konsesjonsregel',),
'konsesjonsregelen': ('konsesjonsregel',),
'konsesjonsregler': ('konsesjonsregel',),
'konsesjonsreglene': ('konsesjonsregel',),
'konsesjonsrunde': ('konsesjonsrunde',),
'konsesjonsrunden': ('konsesjonsrunde',),
'konsesjonsrunder': ('konsesjonsrunde',),
'konsesjonsrundene': ('konsesjonsrunde',),
'konsesjonssøker': ('konsesjonssøker',),
'konsesjonssøkeren': ('konsesjonssøker',),
'konsesjonssøkere': ('konsesjonssøker',),
'konsesjonssøkerne': ('konsesjonssøker',),
'konsesjonssøknad': ('konsesjonssøknad',),
'konsesjonssøknaden': ('konsesjonssøknad',),
'konsesjonssøknader': ('konsesjonssøknad',),
'konsesjonssøknadene': ('konsesjonssøknad',),
'konsesjonssak': ('konsesjonssak',),
'konsesjonssaken': ('konsesjonssak',),
'konsesjonssaka': ('konsesjonssak',),
'konsesjonssaker': ('konsesjonssak',),
'konsesjonssakene': ('konsesjonssak',),
'konsesjonsspørsmål': ('konsesjonsspørsmål',),
'konsesjonsspørsmålet': ('konsesjonsspørsmål',),
'konsesjonsspørsmål': ('konsesjonsspørsmål',),
'konsesjonsspørsmåla': ('konsesjonsspørsmål',),
'konsesjonsspørsmålene': ('konsesjonsspørsmål',),
'konsesjonsstrid': ('konsesjonsstrid',),
'konsesjonsstriden': ('konsesjonsstrid',),
'konsesjonsstrider': ('konsesjonsstrid',),
'konsesjonsstridene': ('konsesjonsstrid',),
'konsesjonssystem': ('konsesjonssystem',),
'konsesjonssystemet': ('konsesjonssystem',),
'konsesjonssystem': ('konsesjonssystem',),
'konsesjonssystemer': ('konsesjonssystem',),
'konsesjonssystem': ('konsesjonssystem',),
'konsesjonssystemer': ('konsesjonssystem',),
'konsesjonssystema': ('konsesjonssystem',),
'konsesjonssystemene': ('konsesjonssystem',),
'konsesjonstid': ('konsesjonstid',),
'konsesjonstiden': ('konsesjonstid',),
'konsesjonstida': ('konsesjonstid',),
'konsesjonstider': ('konsesjonstid',),
'konsesjonstidene': ('konsesjonstid',),
'konsesjonstildeling': ('konsesjonstildeling',),
'konsesjonstildelingen': ('konsesjonstildeling',),
'konsesjonstildelinga': ('konsesjonstildeling',),
'konsesjonstildelinger': ('konsesjonstildeling',),
'konsesjonstildelingene': ('konsesjonstildeling',),
'konsesjonsutdeling': ('konsesjonsutdeling',),
'konsesjonsutdelingen': ('konsesjonsutdeling',),
'konsesjonsutdelinga': ('konsesjonsutdeling',),
'konsesjonsutdelinger': ('konsesjonsutdeling',),
'konsesjonsutdelingene': ('konsesjonsutdeling',),
'konsesjonsvilkår': ('konsesjonsvilkår',),
'konsesjonsvilkåret': ('konsesjonsvilkår',),
'konsesjonsvilkår': ('konsesjonsvilkår',),
'konsesjonsvilkåra': ('konsesjonsvilkår',),
'konsesjonsvilkårene': ('konsesjonsvilkår',),
'konsipering': ('konsipering',),
'konsiperingen': ('konsipering',),
'konsiperinga': ('konsipering',),
'konsiperinger': ('konsipering',),
'konsiperingene': ('konsipering',),
'konsipist': ('konsipist',),
'konsipisten': ('konsipist',),
'konsipister': ('konsipist',),
'konsipistene': ('konsipist',),
'konsistensforskjell': ('konsistensforskjell',),
'konsistensforskjellen': ('konsistensforskjell',),
'konsistensforskjeller': ('konsistensforskjell',),
'konsistensforskjellene': ('konsistensforskjell',),
'konsistenthet': ('konsistenthet',),
'konsistentheten': ('konsistenthet',),
'konsistentheta': ('konsistenthet',),
'konsistentheter': ('konsistenthet',),
'konsistenthetene': ('konsistenthet',),
'Konsmo': ('Konsmo',),
'konsolidering': ('konsolidering',),
'konsolideringen': ('konsolidering',),
'konsolideringa': ('konsolidering',),
'konsolideringer': ('konsolidering',),
'konsolideringene': ('konsolidering',),
'konsolideringseffekt': ('konsolideringseffekt',),
'konsolideringseffekten': ('konsolideringseffekt',),
'konsolideringseffekter': ('konsolideringseffekt',),
'konsolideringseffektene': ('konsolideringseffekt',),
'konsonantforenkling': ('konsonantforenkling',),
'konsonantforenklingen': ('konsonantforenkling',),
'konsonantforenklinga': ('konsonantforenkling',),
'konsonantforenklinger': ('konsonantforenkling',),
'konsonantforenklingene': ('konsonantforenkling',),
'konspirasjonsteori': ('konspirasjonsteori',),
'konspirasjonsteorien': ('konspirasjonsteori',),
'konspirasjonsteorier': ('konspirasjonsteori',),
'konspirasjonsteoriene': ('konspirasjonsteori',),
'konspirering': ('konspirering',),
'konspireringen': ('konspirering',),
'konspireringa': ('konspirering',),
'konspireringer': ('konspirering',),
'konspireringene': ('konspirering',),
'Konstantinopel': ('Konstantinopel',),
'konstantledd': ('konstantledd',),
'konstantleddet': ('konstantledd',),
'konstantledd': ('konstantledd',),
'konstantledda': ('konstantledd',),
'konstantleddene': ('konstantledd',),
'konstaterbarhet': ('konstaterbarhet',),
'konstaterbarheten': ('konstaterbarhet',),
'konstaterbarheta': ('konstaterbarhet',),
'konstaterbarheter': ('konstaterbarhet',),
'konstaterbarhetene': ('konstaterbarhet',),
'konstatering': ('konstatering',),
'konstateringen': ('konstatering',),
'konstateringa': ('konstatering',),
'konstateringer': ('konstatering',),
'konstateringene': ('konstatering',),
'konstituering': ('konstituering',),
'konstitueringen': ('konstituering',),
'konstitueringa': ('konstituering',),
'konstitueringer': ('konstituering',),
'konstitueringene': ('konstituering',),
'konstitusjonskomité': ('konstitusjonskomité',),
'konstitusjonskomitéen': ('konstitusjonskomité',),
'konstitusjonskomiteen': ('konstitusjonskomité',),
'konstitusjonskomitéer': ('konstitusjonskomité',),
'konstitusjonskomiteer': ('konstitusjonskomité',),
'konstitusjonskomitéene': ('konstitusjonskomité',),
'konstitusjonskomiteene': ('konstitusjonskomité',),
'konstitusjonskomite': ('konstitusjonskomite',),
'konstitusjonskomiteen': ('konstitusjonskomite',),
'konstitusjonskomiteer': ('konstitusjonskomite',),
'konstitusjonskomiteene': ('konstitusjonskomite',),
'konstruering': ('konstruering',),
'konstrueringen': ('konstruering',),
'konstrueringa': ('konstruering',),
'konstrueringer': ('konstruering',),
'konstrueringene': ('konstruering',),
'konstruksjonsarbeid': ('konstruksjonsarbeid',),
'konstruksjonsarbeidet': ('konstruksjonsarbeid',),
'konstruksjonsarbeid': ('konstruksjonsarbeid',),
'konstruksjonsarbeider': ('konstruksjonsarbeid',),
'konstruksjonsarbeid': ('konstruksjonsarbeid',),
'konstruksjonsarbeider': ('konstruksjonsarbeid',),
'konstruksjonsarbeida': ('konstruksjonsarbeid',),
'konstruksjonsarbeidene': ('konstruksjonsarbeid',),
'konstruksjonsfaktor': ('konstruksjonsfaktor',),
'konstruksjonsfaktoren': ('konstruksjonsfaktor',),
'konstruksjonsfaktorer': ('konstruksjonsfaktor',),
'konstruksjonsfaktorene': ('konstruksjonsfaktor',),
'konstruksjonsfeil': ('konstruksjonsfeil',),
'konstruksjonsfeilen': ('konstruksjonsfeil',),
'konstruksjonsfeil': ('konstruksjonsfeil',),
'konstruksjonsfeila': ('konstruksjonsfeil',),
'konstruksjonsfeilene': ('konstruksjonsfeil',),
'konstruksjonsmateriale': ('konstruksjonsmateriale',),
'konstruksjonsmaterialet': ('konstruksjonsmateriale',),
'konstruksjonsmaterialer': ('konstruksjonsmateriale',),
'konstruksjonsmateriala': ('konstruksjonsmateriale',),
'konstruksjonsmaterialene': ('konstruksjonsmateriale',),
'konstruksjonsmetode': ('konstruksjonsmetode',),
'konstruksjonsmetoden': ('konstruksjonsmetode',),
'konstruksjonsmetoder': ('konstruksjonsmetode',),
'konstruksjonsmetodene': ('konstruksjonsmetode',),
'konstruksjonsmåte': ('konstruksjonsmåte',),
'konstruksjonsmåten': ('konstruksjonsmåte',),
'konstruksjonsmåter': ('konstruksjonsmåte',),
'konstruksjonsmåtene': ('konstruksjonsmåte',),
'konstruksjonsoppgave': ('konstruksjonsoppgave',),
'konstruksjonsoppgaven': ('konstruksjonsoppgave',),
'konstruksjonsoppgava': ('konstruksjonsoppgave',),
'konstruksjonsoppgaver': ('konstruksjonsoppgave',),
'konstruksjonsoppgavene': ('konstruksjonsoppgave',),
'konstruksjonsspesifikasjon': ('konstruksjonsspesifikasjon',),
'konstruksjonsspesifikasjonen': ('konstruksjonsspesifikasjon',),
'konstruksjonsspesifikasjoner': ('konstruksjonsspesifikasjon',),
'konstruksjonsspesifikasjonene': ('konstruksjonsspesifikasjon',),
'konstruksjonssystem': ('konstruksjonssystem',),
'konstruksjonssystemet': ('konstruksjonssystem',),
'konstruksjonssystem': ('konstruksjonssystem',),
'konstruksjonssystemer': ('konstruksjonssystem',),
'konstruksjonssystem': ('konstruksjonssystem',),
'konstruksjonssystemer': ('konstruksjonssystem',),
'konstruksjonssystema': ('konstruksjonssystem',),
'konstruksjonssystemene': ('konstruksjonssystem',),
'konstruksjonsteknikk': ('konstruksjonsteknikk',),
'konstruksjonsteknikken': ('konstruksjonsteknikk',),
'konstruksjonsteknikker': ('konstruksjonsteknikk',),
'konstruksjonsteknikkene': ('konstruksjonsteknikk',),
'konstruksjonstid': ('konstruksjonstid',),
'konstruksjonstiden': ('konstruksjonstid',),
'konstruksjonstida': ('konstruksjonstid',),
'konstruksjonstider': ('konstruksjonstid',),
'konstruksjonstidene': ('konstruksjonstid',),
'konstrukt': ('konstrukt',),
'konstruktet': ('konstrukt',),
'konstrukt': ('konstrukt',),
'konstrukter': ('konstrukt',),
'konstrukt': ('konstrukt',),
'konstrukter': ('konstrukt',),
'konstrukta': ('konstrukt',),
'konstruktene': ('konstrukt',),
'konsulatsekretær': ('konsulatsekretær',),
'konsulatsekretæren': ('konsulatsekretær',),
'konsulatsekretærer': ('konsulatsekretær',),
'konsulatsekretærene': ('konsulatsekretær',),
'konsulentarbeid': ('konsulentarbeid',),
'konsulentarbeidet': ('konsulentarbeid',),
'konsulentarbeid': ('konsulentarbeid',),
'konsulentarbeider': ('konsulentarbeid',),
'konsulentarbeid': ('konsulentarbeid',),
'konsulentarbeider': ('konsulentarbeid',),
'konsulentarbeida': ('konsulentarbeid',),
'konsulentarbeidene': ('konsulentarbeid',),
'konsulentassistanse': ('konsulentassistanse',),
'konsulentassistansen': ('konsulentassistanse',),
'konsulentassistanser': ('konsulentassistanse',),
'konsulentassistansene': ('konsulentassistanse',),
'konsulentbistand': ('konsulentbistand',),
'konsulentbistanden': ('konsulentbistand',),
'konsulentbistander': ('konsulentbistand',),
'konsulentbistandene': ('konsulentbistand',),
'konsulentbransje': ('konsulentbransje',),
'konsulentbransjen': ('konsulentbransje',),
'konsulentbransjer': ('konsulentbransje',),
'konsulentbransjene': ('konsulentbransje',),
'konsulentbruk': ('konsulentbruk',),
'konsulentbruken': ('konsulentbruk',),
'konsulentbruket': ('konsulentbruk',),
'konsulentbruker': ('konsulentbruk',),
'konsulentbruk': ('konsulentbruk',),
'konsulentbrukene': ('konsulentbruk',),
'konsulentbruka': ('konsulentbruk',),
'konsulentbrukene': ('konsulentbruk',),
'konsulentbudsjett': ('konsulentbudsjett',),
'konsulentbudsjettet': ('konsulentbudsjett',),
'konsulentbudsjett': ('konsulentbudsjett',),
'konsulentbudsjetter': ('konsulentbudsjett',),
'konsulentbudsjett': ('konsulentbudsjett',),
'konsulentbudsjetter': ('konsulentbudsjett',),
'konsulentbudsjetta': ('konsulentbudsjett',),
'konsulentbudsjettene': ('konsulentbudsjett',),
'konsulentbyrå': ('konsulentbyrå',),
'konsulentbyrået': ('konsulentbyrå',),
'konsulentbyrå': ('konsulentbyrå',),
'konsulentbyråer': ('konsulentbyrå',),
'konsulentbyrå': ('konsulentbyrå',),
'konsulentbyråer': ('konsulentbyrå',),
'konsulentbyråa': ('konsulentbyrå',),
'konsulentbyråene': ('konsulentbyrå',),
'konsulentgruppe': ('konsulentgruppe',),
'konsulentgruppen': ('konsulentgruppe',),
'konsulentgruppa': ('konsulentgruppe',),
'konsulentgrupper': ('konsulentgruppe',),
'konsulentgruppene': ('konsulentgruppe',),
'konsulenthjelp': ('konsulenthjelp',),
'konsulenthjelpen': ('konsulenthjelp',),
'konsulenthjelpa': ('konsulenthjelp',),
'konsulenthjelper': ('konsulenthjelp',),
'konsulenthjelpene': ('konsulenthjelp',),
'konsulenthonorar': ('konsulenthonorar',),
'konsulenthonoraret': ('konsulenthonorar',),
'konsulenthonorar': ('konsulenthonorar',),
'konsulenthonorarer': ('konsulenthonorar',),
'konsulenthonorar': ('konsulenthonorar',),
'konsulenthonorarer': ('konsulenthonorar',),
'konsulenthonorara': ('konsulenthonorar',),
'konsulenthonorarene': ('konsulenthonorar',),
'konsulentjobb': ('konsulentjobb',),
'konsulentjobben': ('konsulentjobb',),
'konsulentjobber': ('konsulentjobb',),
'konsulentjobbene': ('konsulentjobb',),
'konsulentkontor': ('konsulentkontor',),
'konsulentkontoret': ('konsulentkontor',),
'konsulentkontor': ('konsulentkontor',),
'konsulentkontorer': ('konsulentkontor',),
'konsulentkontor': ('konsulentkontor',),
'konsulentkontorer': ('konsulentkontor',),
'konsulentkontora': ('konsulentkontor',),
'konsulentkontorene': ('konsulentkontor',),
'konsulentoppdrag': ('konsulentoppdrag',),
'konsulentoppdraget': ('konsulentoppdrag',),
'konsulentoppdrag': ('konsulentoppdrag',),
'konsulentoppdraga': ('konsulentoppdrag',),
'konsulentoppdragene': ('konsulentoppdrag',),
'konsulentrapport': ('konsulentrapport',),
'konsulentrapporten': ('konsulentrapport',),
'konsulentrapporter': ('konsulentrapport',),
'konsulentrapportene': ('konsulentrapport',),
'konsulentsats': ('konsulentsats',),
'konsulentsatsen': ('konsulentsats',),
'konsulentsatser': ('konsulentsats',),
'konsulentsatsene': ('konsulentsats',),
'konsulentselskap': ('konsulentselskap',),
'konsulentselskapet': ('konsulentselskap',),
'konsulentselskap': ('konsulentselskap',),
'konsulentselskaper': ('konsulentselskap',),
'konsulentselskap': ('konsulentselskap',),
'konsulentselskaper': ('konsulentselskap',),
'konsulentselskapa': ('konsulentselskap',),
'konsulentselskapene': ('konsulentselskap',),
'konsulentstilling': ('konsulentstilling',),
'konsulentstillingen': ('konsulentstilling',),
'konsulentstillinga': ('konsulentstilling',),
'konsulentstillinger': ('konsulentstilling',),
'konsulentstillingene': ('konsulentstilling',),
'konsulenttime': ('konsulenttime',),
'konsulenttimen': ('konsulenttime',),
'konsulenttimer': ('konsulenttime',),
'konsulenttimene': ('konsulenttime',),
'konsulenttjeneste': ('konsulenttjeneste',),
'konsulenttjenesten': ('konsulenttjeneste',),
'konsulenttjenester': ('konsulenttjeneste',),
'konsulenttjenestene': ('konsulenttjeneste',),
'konsulentutgift': ('konsulentutgift',),
'konsulentutgiften': ('konsulentutgift',),
'konsulentutgifta': ('konsulentutgift',),
'konsulentutgifter': ('konsulentutgift',),
'konsulentutgiftene': ('konsulentutgift',),
'konsulentutredning': ('konsulentutredning',),
'konsulentutredningen': ('konsulentutredning',),
'konsulentutredninga': ('konsulentutredning',),
'konsulentutredninger': ('konsulentutredning',),
'konsulentutredningene': ('konsulentutredning',),
'konsulentuttalelse': ('konsulentuttalelse',),
'konsulentuttalelsen': ('konsulentuttalelse',),
'konsulentuttalelser': ('konsulentuttalelse',),
'konsulentuttalelsene': ('konsulentuttalelse',),
'konsulentvirksomhet': ('konsulentvirksomhet',),
'konsulentvirksomheten': ('konsulentvirksomhet',),
'konsulentvirksomheta': ('konsulentvirksomhet',),
'konsulentvirksomheter': ('konsulentvirksomhet',),
'konsulentvirksomhetene': ('konsulentvirksomhet',),
'konsulentvurdering': ('konsulentvurdering',),
'konsulentvurderingen': ('konsulentvurdering',),
'konsulentvurderinga': ('konsulentvurdering',),
'konsulentvurderinger': ('konsulentvurdering',),
'konsulentvurderingene': ('konsulentvurdering',),
'konsultasjonsmøte': ('konsultasjonsmøte',),
'konsultasjonsmøtet': ('konsultasjonsmøte',),
'konsultasjonsmøter': ('konsultasjonsmøte',),
'konsultasjonsmøta': ('konsultasjonsmøte',),
'konsultasjonsmøtene': ('konsultasjonsmøte',),
'konsultasjonsordning': ('konsultasjonsordning',),
'konsultasjonsordningen': ('konsultasjonsordning',),
'konsultasjonsordninga': ('konsultasjonsordning',),
'konsultasjonsordninger': ('konsultasjonsordning',),
'konsultasjonsordningene': ('konsultasjonsordning',),
'konsultasjonsorgan': ('konsultasjonsorgan',),
'konsultasjonsorganet': ('konsultasjonsorgan',),
'konsultasjonsorgan': ('konsultasjonsorgan',),
'konsultasjonsorganer': ('konsultasjonsorgan',),
'konsultasjonsorgan': ('konsultasjonsorgan',),
'konsultasjonsorganer': ('konsultasjonsorgan',),
'konsultasjonsorgana': ('konsultasjonsorgan',),
'konsultasjonsorganene': ('konsultasjonsorgan',),
'konsultasjonsprosedyre': ('konsultasjonsprosedyre',),
'konsultasjonsprosedyren': ('konsultasjonsprosedyre',),
'konsultasjonsprosedyrer': ('konsultasjonsprosedyre',),
'konsultasjonsprosedyrene': ('konsultasjonsprosedyre',),
'konsultasjonsprosess': ('konsultasjonsprosess',),
'konsultasjonsprosessen': ('konsultasjonsprosess',),
'konsultasjonsprosesser': ('konsultasjonsprosess',),
'konsultasjonsprosessene': ('konsultasjonsprosess',),
'konsultering': ('konsultering',),
'konsulteringen': ('konsultering',),
'konsulteringa': ('konsultering',),
'konsulteringer': ('konsultering',),
'konsulteringene': ('konsultering',),
'konsumanalyse': ('konsumanalyse',),
'konsumanalysen': ('konsumanalyse',),
'konsumanalyser': ('konsumanalyse',),
'konsumanalysene': ('konsumanalyse',),
'konsumandel': ('konsumandel',),
'konsumandelen': ('konsumandel',),
'konsumandeler': ('konsumandel',),
'konsumandelene': ('konsumandel',),
'konsumatferd': ('konsumatferd',),
'konsumatferden': ('konsumatferd',),
'konsumatferda': ('konsumatferd',),
'konsumatferder': ('konsumatferd',),
'konsumatferdene': ('konsumatferd',),
'konsumbeslutning': ('konsumbeslutning',),
'konsumbeslutningen': ('konsumbeslutning',),
'konsumbeslutninga': ('konsumbeslutning',),
'konsumbeslutninger': ('konsumbeslutning',),
'konsumbeslutningene': ('konsumbeslutning',),
'konsumentelektronikk': ('konsumentelektronikk',),
'konsumentelektronikken': ('konsumentelektronikk',),
'konsumentelektronikker': ('konsumentelektronikk',),
'konsumentelektronikkene': ('konsumentelektronikk',),
'konsumentsamfunn': ('konsumentsamfunn',),
'konsumentsamfunnet': ('konsumentsamfunn',),
'konsumentsamfunn': ('konsumentsamfunn',),
'konsumentsamfunna': ('konsumentsamfunn',),
'konsumentsamfunnene': ('konsumentsamfunn',),
'konsumentside': ('konsumentside',),
'konsumentsiden': ('konsumentside',),
'konsumentsida': ('konsumentside',),
'konsumentsider': ('konsumentside',),
'konsumentsidene': ('konsumentside',),
'konsumentvare': ('konsumentvare',),
'konsumentvaren': ('konsumentvare',),
'konsumentvara': ('konsumentvare',),
'konsumentvarer': ('konsumentvare',),
'konsumentvarene': ('konsumentvare',),
'konsumering': ('konsumering',),
'konsumeringen': ('konsumering',),
'konsumeringa': ('konsumering',),
'konsumeringer': ('konsumering',),
'konsumeringene': ('konsumering',),
'konsumfisk': ('konsumfisk',),
'konsumfisken': ('konsumfisk',),
'konsumfisker': ('konsumfisk',),
'konsumfiskene': ('konsumfisk',),
'konsumformål': ('konsumformål',),
'konsumformålet': ('konsumformål',),
'konsumformål': ('konsumformål',),
'konsumformåla': ('konsumformål',),
'konsumformålene': ('konsumformål',),
'konsumfunksjon': ('konsumfunksjon',),
'konsumfunksjonen': ('konsumfunksjon',),
'konsumfunksjoner': ('konsumfunksjon',),
'konsumfunksjonene': ('konsumfunksjon',),
'konsumgruppe': ('konsumgruppe',),
'konsumgruppen': ('konsumgruppe',),
'konsumgruppa': ('konsumgruppe',),
'konsumgrupper': ('konsumgruppe',),
'konsumgruppene': ('konsumgruppe',),
'konsumhypotese': ('konsumhypotese',),
'konsumhypotesen': ('konsumhypotese',),
'konsumhypoteser': ('konsumhypotese',),
'konsumhypotesene': ('konsumhypotese',),
'konsumisme': ('konsumisme',),
'konsumismen': ('konsumisme',),
'konsumismer': ('konsumisme',),
'konsumismene': ('konsumisme',),
'konsumleveranse': ('konsumleveranse',),
'konsumleveransen': ('konsumleveranse',),
'konsumleveranser': ('konsumleveranse',),
'konsumleveransene': ('konsumleveranse',),
'konsumlodde': ('konsumlodde',),
'konsumlodden': ('konsumlodde',),
'konsumlodda': ('konsumlodde',),
'konsumlodder': ('konsumlodde',),
'konsumloddene': ('konsumlodde',),
'konsummønster': ('konsummønster',),
'konsummønsteret': ('konsummønster',),
'konsummønstret': ('konsummønster',),
'konsummønster': ('konsummønster',),
'konsummønstre': ('konsummønster',),
'konsummønstra': ('konsummønster',),
'konsummønstrene': ('konsummønster',),
'konsummønstra': ('konsummønster',),
'konsummønstrene': ('konsummønster',),
'konsumpreferanse': ('konsumpreferanse',),
'konsumpreferansen': ('konsumpreferanse',),
'konsumpreferanser': ('konsumpreferanse',),
'konsumpreferansene': ('konsumpreferanse',),
'konsumpris': ('konsumpris',),
'konsumprisen': ('konsumpris',),
'konsumpriser': ('konsumpris',),
'konsumprisene': ('konsumpris',),
'konsumpristall': ('konsumpristall',),
'konsumpristallet': ('konsumpristall',),
'konsumpristall': ('konsumpristall',),
'konsumpristalla': ('konsumpristall',),
'konsumpristallene': ('konsumpristall',),
'konsumrelasjon': ('konsumrelasjon',),
'konsumrelasjonen': ('konsumrelasjon',),
'konsumrelasjoner': ('konsumrelasjon',),
'konsumrelasjonene': ('konsumrelasjon',),
'konsumteori': ('konsumteori',),
'konsumteorien': ('konsumteori',),
'konsumteorier': ('konsumteori',),
'konsumteoriene': ('konsumteori',),
'konsumtilbøyelighet': ('konsumtilbøyelighet',),
'konsumtilbøyeligheten': ('konsumtilbøyelighet',),
'konsumtilbøyeligheta': ('konsumtilbøyelighet',),
'konsumtilbøyeligheter': ('konsumtilbøyelighet',),
'konsumtilbøyelighetene': ('konsumtilbøyelighet',),
'konsumtilpasning': ('konsumtilpasning',),
'konsumtilpasningen': ('konsumtilpasning',),
'konsumtilpasninga': ('konsumtilpasning',),
'konsumtilpasninger': ('konsumtilpasning',),
'konsumtilpasningene': ('konsumtilpasning',),
'kontaktannonse': ('kontaktannonse',),
'kontaktannonsen': ('kontaktannonse',),
'kontaktannonser': ('kontaktannonse',),
'kontaktannonsene': ('kontaktannonse',),
'kontaktarbeid': ('kontaktarbeid',),
'kontaktarbeidet': ('kontaktarbeid',),
'kontaktarbeid': ('kontaktarbeid',),
'kontaktarbeider': ('kontaktarbeid',),
'kontaktarbeid': ('kontaktarbeid',),
'kontaktarbeider': ('kontaktarbeid',),
'kontaktarbeida': ('kontaktarbeid',),
'kontaktarbeidene': ('kontaktarbeid',),
'kontaktbehov': ('kontaktbehov',),
'kontaktbehovet': ('kontaktbehov',),
'kontaktbehov': ('kontaktbehov',),
'kontaktbehova': ('kontaktbehov',),
'kontaktbehovene': ('kontaktbehov',),
'kontaktblad': ('kontaktblad',),
'kontaktbladet': ('kontaktblad',),
'kontaktblad': ('kontaktblad',),
'kontaktblader': ('kontaktblad',),
'kontaktblad': ('kontaktblad',),
'kontaktblader': ('kontaktblad',),
'kontaktblada': ('kontaktblad',),
'kontaktbladene': ('kontaktblad',),
'kontaktevne': ('kontaktevne',),
'kontaktevnen': ('kontaktevne',),
'kontaktevna': ('kontaktevne',),
'kontaktevner': ('kontaktevne',),
'kontaktevnene': ('kontaktevne',),
'kontaktform': ('kontaktform',),
'kontaktformen': ('kontaktform',),
'kontaktforma': ('kontaktform',),
'kontaktformer': ('kontaktform',),
'kontaktformene': ('kontaktform',),
'kontaktformidling': ('kontaktformidling',),
'kontaktformidlingen': ('kontaktformidling',),
'kontaktformidlinga': ('kontaktformidling',),
'kontaktformidlinger': ('kontaktformidling',),
'kontaktformidlingene': ('kontaktformidling',),
'kontaktforum': ('kontaktforum',),
'kontaktforumet': ('kontaktforum',),
'kontaktforumer': ('kontaktforum',),
'kontaktfora': ('kontaktforum',),
'kontaktforuma': ('kontaktforum',),
'kontaktforumene': ('kontaktforum',),
'kontaktforaene': ('kontaktforum',),
'kontaktfunksjon': ('kontaktfunksjon',),
'kontaktfunksjonen': ('kontaktfunksjon',),
'kontaktfunksjoner': ('kontaktfunksjon',),
'kontaktfunksjonene': ('kontaktfunksjon',),
'kontaktgruppe': ('kontaktgruppe',),
'kontaktgruppen': ('kontaktgruppe',),
'kontaktgruppa': ('kontaktgruppe',),
'kontaktgrupper': ('kontaktgruppe',),
'kontaktgruppene': ('kontaktgruppe',),
'kontakting': ('kontakting',),
'kontaktingen': ('kontakting',),
'kontaktinga': ('kontakting',),
'kontaktinger': ('kontakting',),
'kontaktingene': ('kontakting',),
'kontaktkvinne': ('kontaktkvinne',),
'kontaktkvinnen': ('kontaktkvinne',),
'kontaktkvinna': ('kontaktkvinne',),
'kontaktkvinner': ('kontaktkvinne',),
'kontaktkvinnene': ('kontaktkvinne',),
'kontaktløshet': ('kontaktløshet',),
'kontaktløsheten': ('kontaktløshet',),
'kontaktløsheta': ('kontaktløshet',),
'kontaktløsheter': ('kontaktløshet',),
'kontaktløshetene': ('kontaktløshet',),
'kontaktløyse': ('kontaktløyse',),
'kontaktløysen': ('kontaktløyse',),
'kontaktløysa': ('kontaktløyse',),
'kontaktløyser': ('kontaktløyse',),
'kontaktløysene': ('kontaktløyse',),
'kontaktlærer': ('kontaktlærer',),
'kontaktlæreren': ('kontaktlærer',),
'kontaktlærere': ('kontaktlærer',),
'kontaktlærerne': ('kontaktlærer',),
'kontaktledd': ('kontaktledd',),
'kontaktleddet': ('kontaktledd',),
'kontaktledd': ('kontaktledd',),
'kontaktledda': ('kontaktledd',),
'kontaktleddene': ('kontaktledd',),
'kontaktledningsanlegg': ('kontaktledningsanlegg',),
'kontaktledningsanlegget': ('kontaktledningsanlegg',),
'kontaktledningsanlegg': ('kontaktledningsanlegg',),
'kontaktledningsanlegga': ('kontaktledningsanlegg',),
'kontaktledningsanleggene': ('kontaktledningsanlegg',),
'kontaktlinje': ('kontaktlinje',),
'kontaktlinjen': ('kontaktlinje',),
'kontaktlinja': ('kontaktlinje',),
'kontaktlinjer': ('kontaktlinje',),
'kontaktlinjene': ('kontaktlinje',),
'kontaktmøte': ('kontaktmøte',),
'kontaktmøtet': ('kontaktmøte',),
'kontaktmøter': ('kontaktmøte',),
'kontaktmøta': ('kontaktmøte',),
'kontaktmøtene': ('kontaktmøte',),
'kontaktmann': ('kontaktmann',),
'kontaktmannen': ('kontaktmann',),
'kontaktmenn': ('kontaktmann',),
'kontaktmennene': ('kontaktmann',),
'kontaktmedlem': ('kontaktmedlem',),
'kontaktmedlemmet': ('kontaktmedlem',),
'kontaktmedlemmer': ('kontaktmedlem',),
'kontaktmedlemma': ('kontaktmedlem',),
'kontaktmedlemmene': ('kontaktmedlem',),
'kontaktmiddel': ('kontaktmiddel',),
'kontaktmiddelet': ('kontaktmiddel',),
'kontaktmidlet': ('kontaktmiddel',),
'kontaktmiddel': ('kontaktmiddel',),
'kontaktmidler': ('kontaktmiddel',),
'kontaktmidla': ('kontaktmiddel',),
'kontaktmidlene': ('kontaktmiddel',),
'kontaktmidla': ('kontaktmiddel',),
'kontaktmidlene': ('kontaktmiddel',),
'kontaktmulighet': ('kontaktmulighet',),
'kontaktmuligheten': ('kontaktmulighet',),
'kontaktmuligheta': ('kontaktmulighet',),
'kontaktmuligheter': ('kontaktmulighet',),
'kontaktmulighetene': ('kontaktmulighet',),
'kontaktnemnd': ('kontaktnemnd',),
'kontaktnemnden': ('kontaktnemnd',),
'kontaktnemnda': ('kontaktnemnd',),
'kontaktnemnder': ('kontaktnemnd',),
'kontaktnemndene': ('kontaktnemnd',),
'kontaktorgan': ('kontaktorgan',),
'kontaktorganet': ('kontaktorgan',),
'kontaktorgan': ('kontaktorgan',),
'kontaktorganer': ('kontaktorgan',),
'kontaktorgan': ('kontaktorgan',),
'kontaktorganer': ('kontaktorgan',),
'kontaktorgana': ('kontaktorgan',),
'kontaktorganene': ('kontaktorgan',),
'kontaktproblem': ('kontaktproblem',),
'kontaktproblemet': ('kontaktproblem',),
'kontaktproblem': ('kontaktproblem',),
'kontaktproblemer': ('kontaktproblem',),
'kontaktproblem': ('kontaktproblem',),
'kontaktproblemer': ('kontaktproblem',),
'kontaktproblema': ('kontaktproblem',),
'kontaktproblemene': ('kontaktproblem',),
'kontaktprosess': ('kontaktprosess',),
'kontaktprosessen': ('kontaktprosess',),
'kontaktprosesser': ('kontaktprosess',),
'kontaktprosessene': ('kontaktprosess',),
'kontaktpunkt': ('kontaktpunkt',),
'kontaktpunktet': ('kontaktpunkt',),
'kontaktpunkt': ('kontaktpunkt',),
'kontaktpunkter': ('kontaktpunkt',),
'kontaktpunkt': ('kontaktpunkt',),
'kontaktpunkter': ('kontaktpunkt',),
'kontaktpunkta': ('kontaktpunkt',),
'kontaktpunktene': ('kontaktpunkt',),
'kontaktsenter': ('kontaktsenter',),
'kontaktsenteret': ('kontaktsenter',),
'kontaktsentret': ('kontaktsenter',),
'kontaktsenter': ('kontaktsenter',),
'kontaktsentre': ('kontaktsenter',),
'kontaktsentra': ('kontaktsenter',),
'kontaktsentrene': ('kontaktsenter',),
'kontaktsentra': ('kontaktsenter',),
'kontaktsentrene': ('kontaktsenter',),
'kontaktskaper': ('kontaktskaper',),
'kontaktskaperen': ('kontaktskaper',),
'kontaktskapere': ('kontaktskaper',),
'kontaktskaperne': ('kontaktskaper',),
'kontakttelefon': ('kontakttelefon',),
'kontakttelefonen': ('kontakttelefon',),
'kontakttelefoner': ('kontakttelefon',),
'kontakttelefonene': ('kontakttelefon',),
'kontaktutvalg': ('kontaktutvalg',),
'kontaktutvalget': ('kontaktutvalg',),
'kontaktutvalg': ('kontaktutvalg',),
'kontaktutvalga': ('kontaktutvalg',),
'kontaktutvalgene': ('kontaktutvalg',),
'kontaktvanskelighet': ('kontaktvanskelighet',),
'kontaktvanskeligheten': ('kontaktvanskelighet',),
'kontaktvanskeligheta': ('kontaktvanskelighet',),
'kontaktvanskeligheter': ('kontaktvanskelighet',),
'kontaktvanskelighetene': ('kontaktvanskelighet',),
'kontaktvirksomhet': ('kontaktvirksomhet',),
'kontaktvirksomheten': ('kontaktvirksomhet',),
'kontaktvirksomheta': ('kontaktvirksomhet',),
'kontaktvirksomheter': ('kontaktvirksomhet',),
'kontaktvirksomhetene': ('kontaktvirksomhet',),
'kontaminering': ('kontaminering',),
'kontamineringen': ('kontaminering',),
'kontamineringa': ('kontaminering',),
'kontamineringer': ('kontaminering',),
'kontamineringene': ('kontaminering',),
'kontantbeholdning': ('kontantbeholdning',),
'kontantbeholdningen': ('kontantbeholdning',),
'kontantbeholdninga': ('kontantbeholdning',),
'kontantbeholdninger': ('kontantbeholdning',),
'kontantbeholdningene': ('kontantbeholdning',),
'kontantbehov': ('kontantbehov',),
'kontantbehovet': ('kontantbehov',),
'kontantbehov': ('kontantbehov',),
'kontantbehova': ('kontantbehov',),
'kontantbehovene': ('kontantbehov',),
'kontantbeløp': ('kontantbeløp',),
'kontantbeløpet': ('kontantbeløp',),
'kontantbeløp': ('kontantbeløp',),
'kontantbeløpa': ('kontantbeløp',),
'kontantbeløpene': ('kontantbeløp',),
'kontantbetingelse': ('kontantbetingelse',),
'kontantbetingelsen': ('kontantbetingelse',),
'kontantbetingelser': ('kontantbetingelse',),
'kontantbetingelsene': ('kontantbetingelse',),
'kontantbonus': ('kontantbonus',),
'kontantbonusen': ('kontantbonus',),
'kontantbonuser': ('kontantbonus',),
'kontantbonusene': ('kontantbonus',),
'kontanterstatning': ('kontanterstatning',),
'kontanterstatningen': ('kontanterstatning',),
'kontanterstatninga': ('kontanterstatning',),
'kontanterstatninger': ('kontanterstatning',),
'kontanterstatningene': ('kontanterstatning',),
'kontantgebyr': ('kontantgebyr',),
'kontantgebyret': ('kontantgebyr',),
'kontantgebyr': ('kontantgebyr',),
'kontantgebyrer': ('kontantgebyr',),
'kontantgebyr': ('kontantgebyr',),
'kontantgebyrer': ('kontantgebyr',),
'kontantgebyra': ('kontantgebyr',),
'kontantgebyrene': ('kontantgebyr',),
'kontanthandel': ('kontanthandel',),
'kontanthandelen': ('kontanthandel',),
'kontanthandler': ('kontanthandel',),
'kontanthandlene': ('kontanthandel',),
'kontantkjøp': ('kontantkjøp',),
'kontantkjøpet': ('kontantkjøp',),
'kontantkjøp': ('kontantkjøp',),
'kontantkjøpa': ('kontantkjøp',),
'kontantkjøpene': ('kontantkjøp',),
'kontantkunde': ('kontantkunde',),
'kontantkunden': ('kontantkunde',),
'kontantkunder': ('kontantkunde',),
'kontantkundene': ('kontantkunde',),
'kontantkvote': ('kontantkvote',),
'kontantkvoten': ('kontantkvote',),
'kontantkvoter': ('kontantkvote',),
'kontantkvotene': ('kontantkvote',),
'kontantlån': ('kontantlån',),
'kontantlånet': ('kontantlån',),
'kontantlån': ('kontantlån',),
'kontantlåna': ('kontantlån',),
'kontantlånene': ('kontantlån',),
'kontantoverføring': ('kontantoverføring',),
'kontantoverføringen': ('kontantoverføring',),
'kontantoverføringa': ('kontantoverføring',),
'kontantoverføringer': ('kontantoverføring',),
'kontantoverføringene': ('kontantoverføring',),
'kontantprinsipp': ('kontantprinsipp',),
'kontantprinsippet': ('kontantprinsipp',),
'kontantprinsipp': ('kontantprinsipp',),
'kontantprinsipper': ('kontantprinsipp',),
'kontantprinsipp': ('kontantprinsipp',),
'kontantprinsipper': ('kontantprinsipp',),
'kontantprinsippa': ('kontantprinsipp',),
'kontantprinsippene': ('kontantprinsipp',),
'kontantpris': ('kontantpris',),
'kontantprisen': ('kontantpris',),
'kontantpriser': ('kontantpris',),
'kontantprisene': ('kontantpris',),
'kontantseddel': ('kontantseddel',),
'kontantseddelen': ('kontantseddel',),
'kontantsedler': ('kontantseddel',),
'kontantsedlene': ('kontantseddel',),
'kontantstønad': ('kontantstønad',),
'kontantstønaden': ('kontantstønad',),
'kontantstønader': ('kontantstønad',),
'kontantstønadene': ('kontantstønad',),
'kontantstøtte': ('kontantstøtte',),
'kontantstøtten': ('kontantstøtte',),
'kontantstøtta': ('kontantstøtte',),
'kontantstøtter': ('kontantstøtte',),
'kontantstøttene': ('kontantstøtte',),
'kontantstøtteforslag': ('kontantstøtteforslag',),
'kontantstøtteforslaget': ('kontantstøtteforslag',),
'kontantstøtteforslag': ('kontantstøtteforslag',),
'kontantstøtteforslaga': ('kontantstøtteforslag',),
'kontantstøtteforslagene': ('kontantstøtteforslag',),
'kontantstøtteordning': ('kontantstøtteordning',),
'kontantstøtteordningen': ('kontantstøtteordning',),
'kontantstøtteordninga': ('kontantstøtteordning',),
'kontantstøtteordninger': ('kontantstøtteordning',),
'kontantstøtteordningene': ('kontantstøtteordning',),
'kontantstrøm': ('kontantstrøm',),
'kontantstrømmen': ('kontantstrøm',),
'kontantstrømmer': ('kontantstrøm',),
'kontantstrømmene': ('kontantstrøm',),
'kontantsum': ('kontantsum',),
'kontantsummen': ('kontantsum',),
'kontantsummer': ('kontantsum',),
'kontantsummene': ('kontantsum',),
'kontanttilskudd': ('kontanttilskudd',),
'kontanttilskuddet': ('kontanttilskudd',),
'kontanttilskudd': ('kontanttilskudd',),
'kontanttilskudda': ('kontanttilskudd',),
'kontanttilskuddene': ('kontanttilskudd',),
'kontantutbetaling': ('kontantutbetaling',),
'kontantutbetalingen': ('kontantutbetaling',),
'kontantutbetalinga': ('kontantutbetaling',),
'kontantutbetalinger': ('kontantutbetaling',),
'kontantutbetalingene': ('kontantutbetaling',),
'kontantuttak': ('kontantuttak',),
'kontantuttaket': ('kontantuttak',),
'kontantuttak': ('kontantuttak',),
'kontantuttaka': ('kontantuttak',),
'kontantuttakene': ('kontantuttak',),
'kontantvederlag': ('kontantvederlag',),
'kontantvederlaget': ('kontantvederlag',),
'kontantvederlag': ('kontantvederlag',),
'kontantvederlaga': ('kontantvederlag',),
'kontantvederlagene': ('kontantvederlag',),
'kontantverdi': ('kontantverdi',),
'kontantverdien': ('kontantverdi',),
'kontantverdier': ('kontantverdi',),
'kontantverdiene': ('kontantverdi',),
'kontering': ('kontering',),
'konteringen': ('kontering',),
'konteringa': ('kontering',),
'konteringer': ('kontering',),
'konteringene': ('kontering',),
'konteringsbilag': ('konteringsbilag',),
'konteringsbilaget': ('konteringsbilag',),
'konteringsbilag': ('konteringsbilag',),
'konteringsbilaga': ('konteringsbilag',),
'konteringsbilagene': ('konteringsbilag',),
'kontinentalskråning': ('kontinentalskråning',),
'kontinentalskråningen': ('kontinentalskråning',),
'kontinentalskråninga': ('kontinentalskråning',),
'kontinentalskråninger': ('kontinentalskråning',),
'kontinentalskråningene': ('kontinentalskråning',),
'kontinentalsokkelkontor': ('kontinentalsokkelkontor',),
'kontinentalsokkelkontoret': ('kontinentalsokkelkontor',),
'kontinentalsokkelkontor': ('kontinentalsokkelkontor',),
'kontinentalsokkelkontorer': ('kontinentalsokkelkontor',),
'kontinentalsokkelkontor': ('kontinentalsokkelkontor',),
'kontinentalsokkelkontorer': ('kontinentalsokkelkontor',),
'kontinentalsokkelkontora': ('kontinentalsokkelkontor',),
'kontinentalsokkelkontorene': ('kontinentalsokkelkontor',),
'kontinentalsokkellov': ('kontinentalsokkellov',),
'kontinentalsokkelloven': ('kontinentalsokkellov',),
'kontinentalsokkellover': ('kontinentalsokkellov',),
'kontinentalsokkellovene': ('kontinentalsokkellov',),
'kontinentalsokkelprosjekt': ('kontinentalsokkelprosjekt',),
'kontinentalsokkelprosjektet': ('kontinentalsokkelprosjekt',),
'kontinentalsokkelprosjekt': ('kontinentalsokkelprosjekt',),
'kontinentalsokkelprosjekter': ('kontinentalsokkelprosjekt',),
'kontinentalsokkelprosjekt': ('kontinentalsokkelprosjekt',),
'kontinentalsokkelprosjekter': ('kontinentalsokkelprosjekt',),
'kontinentalsokkelprosjekta': ('kontinentalsokkelprosjekt',),
'kontinentalsokkelprosjektene': ('kontinentalsokkelprosjekt',),
'kontinentalsokkelundersøkelse': ('kontinentalsokkelundersøkelse',),
'kontinentalsokkelundersøkelsen': ('kontinentalsokkelundersøkelse',),
'kontinentalsokkelundersøkelser': ('kontinentalsokkelundersøkelse',),
'kontinentalsokkelundersøkelsene': ('kontinentalsokkelundersøkelse',),
'kontinentalsokkelutvalg': ('kontinentalsokkelutvalg',),
'kontinentalsokkelutvalget': ('kontinentalsokkelutvalg',),
'kontinentalsokkelutvalg': ('kontinentalsokkelutvalg',),
'kontinentalsokkelutvalga': ('kontinentalsokkelutvalg',),
'kontinentalsokkelutvalgene': ('kontinentalsokkelutvalg',),
'konting': ('konting',),
'kontingen': ('konting',),
'kontinga': ('konting',),
'kontinger': ('konting',),
'kontingene': ('konting',),
'kontingentøkning': ('kontingentøkning',),
'kontingentøkningen': ('kontingentøkning',),
'kontingentøkninga': ('kontingentøkning',),
'kontingentøkninger': ('kontingentøkning',),
'kontingentøkningene': ('kontingentøkning',),
'kontingentinntekt': ('kontingentinntekt',),
'kontingentinntekten': ('kontingentinntekt',),
'kontingentinntekta': ('kontingentinntekt',),
'kontingentinntekter': ('kontingentinntekt',),
'kontingentinntektene': ('kontingentinntekt',),
'kontobeløp': ('kontobeløp',),
'kontobeløpet': ('kontobeløp',),
'kontobeløp': ('kontobeløp',),
'kontobeløpa': ('kontobeløp',),
'kontobeløpene': ('kontobeløp',),
'kontobetegnelse': ('kontobetegnelse',),
'kontobetegnelsen': ('kontobetegnelse',),
'kontobetegnelser': ('kontobetegnelse',),
'kontobetegnelsene': ('kontobetegnelse',),
'kontofører': ('kontofører',),
'kontoføreren': ('kontofører',),
'kontoførere': ('kontofører',),
'kontoførerne': ('kontofører',),
'kontohaver': ('kontohaver',),
'kontohaveren': ('kontohaver',),
'kontohavere': ('kontohaver',),
'kontohaverne': ('kontohaver',),
'kontohold': ('kontohold',),
'kontoholdet': ('kontohold',),
'kontohold': ('kontohold',),
'kontoholda': ('kontohold',),
'kontoholdene': ('kontohold',),
'kontoholdstjeneste': ('kontoholdstjeneste',),
'kontoholdstjenesten': ('kontoholdstjeneste',),
'kontoholdstjenester': ('kontoholdstjeneste',),
'kontoholdstjenestene': ('kontoholdstjeneste',),
'kontoinformasjon': ('kontoinformasjon',),
'kontoinformasjonen': ('kontoinformasjon',),
'kontoinformasjoner': ('kontoinformasjon',),
'kontoinformasjonene': ('kontoinformasjon',),
'kontoinnehaver': ('kontoinnehaver',),
'kontoinnehaveren': ('kontoinnehaver',),
'kontoinnehavere': ('kontoinnehaver',),
'kontoinnehaverne': ('kontoinnehaver',),
'kontonummer': ('kontonummer',),
'kontonummeret': ('kontonummer',),
'kontonummer': ('kontonummer',),
'kontonumre': ('kontonummer',),
'kontonumra': ('kontonummer',),
'kontonumrene': ('kontonummer',),
'kontonumra': ('kontonummer',),
'kontonumrene': ('kontonummer',),
'kontoopplysning': ('kontoopplysning',),
'kontoopplysningen': ('kontoopplysning',),
'kontoopplysninga': ('kontoopplysning',),
'kontoopplysninger': ('kontoopplysning',),
'kontoopplysningene': ('kontoopplysning',),
'kontoplan': ('kontoplan',),
'kontoplanen': ('kontoplan',),
'kontoplaner': ('kontoplan',),
'kontoplanene': ('kontoplan',),
'kontoradministrasjon': ('kontoradministrasjon',),
'kontoradministrasjonen': ('kontoradministrasjon',),
'kontoradministrasjoner': ('kontoradministrasjon',),
'kontoradministrasjonene': ('kontoradministrasjon',),
'kontoradresse': ('kontoradresse',),
'kontoradressen': ('kontoradresse',),
'kontoradressa': ('kontoradresse',),
'kontoradresser': ('kontoradresse',),
'kontoradressene': ('kontoradresse',),
'kontorarbeid': ('kontorarbeid',),
'kontorarbeidet': ('kontorarbeid',),
'kontorarbeid': ('kontorarbeid',),
'kontorarbeider': ('kontorarbeid',),
'kontorarbeid': ('kontorarbeid',),
'kontorarbeider': ('kontorarbeid',),
'kontorarbeida': ('kontorarbeid',),
'kontorarbeidene': ('kontorarbeid',),
'kontorarbeidsplass': ('kontorarbeidsplass',),
'kontorarbeidsplassen': ('kontorarbeidsplass',),
'kontorarbeidsplasser': ('kontorarbeidsplass',),
'kontorarbeidsplassene': ('kontorarbeidsplass',),
'kontorareal': ('kontorareal',),
'kontorarealet': ('kontorareal',),
'kontorareal': ('kontorareal',),
'kontorarealer': ('kontorareal',),
'kontorareal': ('kontorareal',),
'kontorarealer': ('kontorareal',),
'kontorareala': ('kontorareal',),
'kontorarealene': ('kontorareal',),
'kontorartikkel': ('kontorartikkel',),
'kontorartikkelen': ('kontorartikkel',),
'kontorartikler': ('kontorartikkel',),
'kontorartiklene': ('kontorartikkel',),
'kontoraspirant': ('kontoraspirant',),
'kontoraspiranten': ('kontoraspirant',),
'kontoraspiranter': ('kontoraspirant',),
'kontoraspirantene': ('kontoraspirant',),
'kontoravdeling': ('kontoravdeling',),
'kontoravdelingen': ('kontoravdeling',),
'kontoravdelinga': ('kontoravdeling',),
'kontoravdelinger': ('kontoravdeling',),
'kontoravdelingene': ('kontoravdeling',),
'kontorbedrift': ('kontorbedrift',),
'kontorbedriften': ('kontorbedrift',),
'kontorbedrifter': ('kontorbedrift',),
'kontorbedriftene': ('kontorbedrift',),
'kontorblokk': ('kontorblokk',),
'kontorblokken': ('kontorblokk',),
'kontorblokka': ('kontorblokk',),
'kontorblokker': ('kontorblokk',),
'kontorblokkene': ('kontorblokk',),
'kontorbrakke': ('kontorbrakke',),
'kontorbrakken': ('kontorbrakke',),
'kontorbrakka': ('kontorbrakke',),
'kontorbrakker': ('kontorbrakke',),
'kontorbrakkene': ('kontorbrakke',),
'kontorbruk': ('kontorbruk',),
'kontorbruken': ('kontorbruk',),
'kontorbruket': ('kontorbruk',),
'kontorbruker': ('kontorbruk',),
'kontorbruk': ('kontorbruk',),
'kontorbrukene': ('kontorbruk',),
'kontorbruka': ('kontorbruk',),
'kontorbrukene': ('kontorbruk',),
'kontorbygg': ('kontorbygg',),
'kontorbygget': ('kontorbygg',),
'kontorbygg': ('kontorbygg',),
'kontorbygga': ('kontorbygg',),
'kontorbyggene': ('kontorbygg',),
'kontorbygning': ('kontorbygning',),
'kontorbygningen': ('kontorbygning',),
'kontorbygninga': ('kontorbygning',),
'kontorbygninger': ('kontorbygning',),
'kontorbygningene': ('kontorbygning',),
'kontordør': ('kontordør',),
'kontordøren': ('kontordør',),
'kontordøra': ('kontordør',),
'kontordører': ('kontordør',),
'kontordørene': ('kontordør',),
'kontordel': ('kontordel',),
'kontordelen': ('kontordel',),
'kontordeler': ('kontordel',),
'kontordelene': ('kontordel',),
'kontordrift': ('kontordrift',),
'kontordriften': ('kontordrift',),
'kontordrifta': ('kontordrift',),
'kontordrifter': ('kontordrift',),
'kontordriftene': ('kontordrift',),
'kontoretasje': ('kontoretasje',),
'kontoretasjen': ('kontoretasje',),
'kontoretasjer': ('kontoretasje',),
'kontoretasjene': ('kontoretasje',),
'kontorfag': ('kontorfag',),
'kontorfaget': ('kontorfag',),
'kontorfag': ('kontorfag',),
'kontorfaga': ('kontorfag',),
'kontorfagene': ('kontorfag',),
'kontorfellesskap': ('kontorfellesskap',),
'kontorfellesskapet': ('kontorfellesskap',),
'kontorfellesskap': ('kontorfellesskap',),
'kontorfellesskaper': ('kontorfellesskap',),
'kontorfellesskap': ('kontorfellesskap',),
'kontorfellesskaper': ('kontorfellesskap',),
'kontorfellesskapa': ('kontorfellesskap',),
'kontorfellesskapene': ('kontorfellesskap',),
'kontorfolk': ('kontorfolk',),
'kontorfolket': ('kontorfolk',),
'kontorfolk': ('kontorfolk',),
'kontorfolka': ('kontorfolk',),
'kontorfolkene': ('kontorfolk',),
'kontorforhold': ('kontorforhold',),
'kontorforholdet': ('kontorforhold',),
'kontorforhold': ('kontorforhold',),
'kontorforholda': ('kontorforhold',),
'kontorforholdene': ('kontorforhold',),
'kontorform': ('kontorform',),
'kontorformen': ('kontorform',),
'kontorforma': ('kontorform',),
'kontorformer': ('kontorform',),
'kontorformene': ('kontorform',),
'kontorformål': ('kontorformål',),
'kontorformålet': ('kontorformål',),
'kontorformål': ('kontorformål',),
'kontorformåla': ('kontorformål',),
'kontorformålene': ('kontorformål',),
'kontorfunksjon': ('kontorfunksjon',),
'kontorfunksjonen': ('kontorfunksjon',),
'kontorfunksjoner': ('kontorfunksjon',),
'kontorfunksjonene': ('kontorfunksjon',),
'kontorfunksjonær': ('kontorfunksjonær',),
'kontorfunksjonæren': ('kontorfunksjonær',),
'kontorfunksjonærer': ('kontorfunksjonær',),
'kontorfunksjonærene': ('kontorfunksjonær',),
'kontorgulv': ('kontorgulv',),
'kontorgulvet': ('kontorgulv',),
'kontorgulv': ('kontorgulv',),
'kontorgulva': ('kontorgulv',),
'kontorgulvene': ('kontorgulv',),
'kontorhandbok': ('kontorhandbok',),
'kontorhandboken': ('kontorhandbok',),
'kontorhandboka': ('kontorhandbok',),
'kontorhandbøker': ('kontorhandbok',),
'kontorhandbøkene': ('kontorhandbok',),
'kontorhåndbok': ('kontorhåndbok',),
'kontorhåndboken': ('kontorhåndbok',),
'kontorhåndboka': ('kontorhåndbok',),
'kontorhåndbøker': ('kontorhåndbok',),
'kontorhåndbøkene': ('kontorhåndbok',),
'kontorhjelp': ('kontorhjelp',),
'kontorhjelpen': ('kontorhjelp',),
'kontorhjelpa': ('kontorhjelp',),
'kontorhjelper': ('kontorhjelp',),
'kontorhjelpene': ('kontorhjelp',),
'kontorhjelpemiddel': ('kontorhjelpemiddel',),
'kontorhjelpemiddelet': ('kontorhjelpemiddel',),
'kontorhjelpemidlet': ('kontorhjelpemiddel',),
'kontorhjelpemiddel': ('kontorhjelpemiddel',),
'kontorhjelpemidler': ('kontorhjelpemiddel',),
'kontorhjelpemidla': ('kontorhjelpemiddel',),
'kontorhjelpemidlene': ('kontorhjelpemiddel',),
'kontorhjelpemidla': ('kontorhjelpemiddel',),
'kontorhjelpemidlene': ('kontorhjelpemiddel',),
'kontorinventar': ('kontorinventar',),
'kontorinventaret': ('kontorinventar',),
'kontorinventar': ('kontorinventar',),
'kontorinventarer': ('kontorinventar',),
'kontorinventar': ('kontorinventar',),
'kontorinventarer': ('kontorinventar',),
'kontorinventara': ('kontorinventar',),
'kontorinventarene': ('kontorinventar',),
'kontorisering': ('kontorisering',),
'kontoriseringen': ('kontorisering',),
'kontoriseringa': ('kontorisering',),
'kontoriseringer': ('kontorisering',),
'kontoriseringene': ('kontorisering',),
'kontorjobb': ('kontorjobb',),
'kontorjobben': ('kontorjobb',),
'kontorjobber': ('kontorjobb',),
'kontorjobbene': ('kontorjobb',),
'kontorkommune': ('kontorkommune',),
'kontorkommunen': ('kontorkommune',),
'kontorkommuner': ('kontorkommune',),
'kontorkommunene': ('kontorkommune',),
'kontorkompleks': ('kontorkompleks',),
'kontorkomplekset': ('kontorkompleks',),
'kontorkompleks': ('kontorkompleks',),
'kontorkomplekser': ('kontorkompleks',),
'kontorkompleks': ('kontorkompleks',),
'kontorkomplekser': ('kontorkompleks',),
'kontorkompleksa': ('kontorkompleks',),
'kontorkompleksene': ('kontorkompleks',),
'kontorlære': ('kontorlære',),
'kontorlæren': ('kontorlære',),
'kontorlæra': ('kontorlære',),
'kontorlærer': ('kontorlære',),
'kontorlærene': ('kontorlære',),
'kontorlayout': ('kontorlayout',),
'kontorlayouten': ('kontorlayout',),
'kontorlayouter': ('kontorlayout',),
'kontorlayoutene': ('kontorlayout',),
'kontorleder': ('kontorleder',),
'kontorlederen': ('kontorleder',),
'kontorledere': ('kontorleder',),
'kontorlederne': ('kontorleder',),
'kontorlokale': ('kontorlokale',),
'kontorlokalet': ('kontorlokale',),
'kontorlokaler': ('kontorlokale',),
'kontorlokala': ('kontorlokale',),
'kontorlokalene': ('kontorlokale',),
'kontormøbel': ('kontormøbel',),
'kontormøbelet': ('kontormøbel',),
'kontormøblet': ('kontormøbel',),
'kontormøbel': ('kontormøbel',),
'kontormøbler': ('kontormøbel',),
'kontormøbla': ('kontormøbel',),
'kontormøblene': ('kontormøbel',),
'kontormøbla': ('kontormøbel',),
'kontormøblene': ('kontormøbel',),
'kontormann': ('kontormann',),
'kontormannen': ('kontormann',),
'kontormenn': ('kontormann',),
'kontormennene': ('kontormann',),
'kontormaskinavdeling': ('kontormaskinavdeling',),
'kontormaskinavdelingen': ('kontormaskinavdeling',),
'kontormaskinavdelinga': ('kontormaskinavdeling',),
'kontormaskinavdelinger': ('kontormaskinavdeling',),
'kontormaskinavdelingene': ('kontormaskinavdeling',),
'kontormateriell': ('kontormateriell',),
'kontormateriellet': ('kontormateriell',),
'kontormateriell': ('kontormateriell',),
'kontormateriella': ('kontormateriell',),
'kontormateriellene': ('kontormateriell',),
'kontormedarbeider': ('kontormedarbeider',),
'kontormedarbeideren': ('kontormedarbeider',),
'kontormedarbeidere': ('kontormedarbeider',),
'kontormedarbeiderne': ('kontormedarbeider',),
'kontormiljø': ('kontormiljø',),
'kontormiljøet': ('kontormiljø',),
'kontormiljø': ('kontormiljø',),
'kontormiljøer': ('kontormiljø',),
'kontormiljø': ('kontormiljø',),
'kontormiljøer': ('kontormiljø',),
'kontormiljøa': ('kontormiljø',),
'kontormiljøene': ('kontormiljø',),
'kontorombygging': ('kontorombygging',),
'kontorombyggingen': ('kontorombygging',),
'kontorombygginga': ('kontorombygging',),
'kontorombygginger': ('kontorombygging',),
'kontorombyggingene': ('kontorombygging',),
'kontorområde': ('kontorområde',),
'kontorområdet': ('kontorområde',),
'kontorområder': ('kontorområde',),
'kontorområda': ('kontorområde',),
'kontorområdene': ('kontorområde',),
'kontorpersonell': ('kontorpersonell',),
'kontorpersonellet': ('kontorpersonell',),
'kontorpersonell': ('kontorpersonell',),
'kontorpersoneller': ('kontorpersonell',),
'kontorpersonell': ('kontorpersonell',),
'kontorpersoneller': ('kontorpersonell',),
'kontorpersonella': ('kontorpersonell',),
'kontorpersonellene': ('kontorpersonell',),
'kontorplass': ('kontorplass',),
'kontorplassen': ('kontorplass',),
'kontorplasser': ('kontorplass',),
'kontorplassene': ('kontorplass',),
'kontorpost': ('kontorpost',),
'kontorposten': ('kontorpost',),
'kontorposter': ('kontorpost',),
'kontorpostene': ('kontorpost',),
'kontorpraksis': ('kontorpraksis',),
'kontorpraksisen': ('kontorpraksis',),
'kontorpraksiser': ('kontorpraksis',),
'kontorpraksisene': ('kontorpraksis',),
'kontorpult': ('kontorpult',),
'kontorpulten': ('kontorpult',),
'kontorpulter': ('kontorpult',),
'kontorpultene': ('kontorpult',),
'kontorrasjonalisering': ('kontorrasjonalisering',),
'kontorrasjonaliseringen': ('kontorrasjonalisering',),
'kontorrasjonaliseringa': ('kontorrasjonalisering',),
'kontorrasjonaliseringer': ('kontorrasjonalisering',),
'kontorrasjonaliseringene': ('kontorrasjonalisering',),
'kontorrekvisita': ('kontorrekvisita',),
'kontorrekvisitaene': ('kontorrekvisita',),
'kontorrekvisitainnkjøp': ('kontorrekvisitainnkjøp',),
'kontorrekvisitainnkjøpet': ('kontorrekvisitainnkjøp',),
'kontorrekvisitainnkjøp': ('kontorrekvisitainnkjøp',),
'kontorrekvisitainnkjøpa': ('kontorrekvisitainnkjøp',),
'kontorrekvisitainnkjøpene': ('kontorrekvisitainnkjøp',),
'kontorrom': ('kontorrom',),
'kontorrommet': ('kontorrom',),
'kontorrom': ('kontorrom',),
'kontorromma': ('kontorrom',),
'kontorrommene': ('kontorrom',),
'kontorsekretær': ('kontorsekretær',),
'kontorsekretæren': ('kontorsekretær',),
'kontorsekretærer': ('kontorsekretær',),
'kontorsekretærene': ('kontorsekretær',),
'kontorseksjon': ('kontorseksjon',),
'kontorseksjonen': ('kontorseksjon',),
'kontorseksjoner': ('kontorseksjon',),
'kontorseksjonene': ('kontorseksjon',),
'kontorsektor': ('kontorsektor',),
'kontorsektoren': ('kontorsektor',),
'kontorsektorer': ('kontorsektor',),
'kontorsektorene': ('kontorsektor',),
'kontorsenter': ('kontorsenter',),
'kontorsenteret': ('kontorsenter',),
'kontorsentret': ('kontorsenter',),
'kontorsenter': ('kontorsenter',),
'kontorsentre': ('kontorsenter',),
'kontorsentra': ('kontorsenter',),
'kontorsentrene': ('kontorsenter',),
'kontorsentra': ('kontorsenter',),
'kontorsentrene': ('kontorsenter',),
'kontorservice': ('kontorservice',),
'kontorservicen': ('kontorservice',),
'kontorservicer': ('kontorservice',),
'kontorservicene': ('kontorservice',),
'kontorstilling': ('kontorstilling',),
'kontorstillingen': ('kontorstilling',),
'kontorstillinga': ('kontorstilling',),
'kontorstillinger': ('kontorstilling',),
'kontorstillingene': ('kontorstilling',),
'kontorstol': ('kontorstol',),
'kontorstolen': ('kontorstol',),
'kontorstoler': ('kontorstol',),
'kontorstolene': ('kontorstol',),
'kontorsystem': ('kontorsystem',),
'kontorsystemet': ('kontorsystem',),
'kontorsystem': ('kontorsystem',),
'kontorsystemer': ('kontorsystem',),
'kontorsystem': ('kontorsystem',),
'kontorsystemer': ('kontorsystem',),
'kontorsystema': ('kontorsystem',),
'kontorsystemene': ('kontorsystem',),
'kontortelefon': ('kontortelefon',),
'kontortelefonen': ('kontortelefon',),
'kontortelefoner': ('kontortelefon',),
'kontortelefonene': ('kontortelefon',),
'kontortjeneste': ('kontortjeneste',),
'kontortjenesten': ('kontortjeneste',),
'kontortjenester': ('kontortjeneste',),
'kontortjenestene': ('kontortjeneste',),
'kontortype': ('kontortype',),
'kontortypen': ('kontortype',),
'kontortyper': ('kontortype',),
'kontortypene': ('kontortype',),
'kontorutdannelse': ('kontorutdannelse',),
'kontorutdannelsen': ('kontorutdannelse',),
'kontorutdannelser': ('kontorutdannelse',),
'kontorutdannelsene': ('kontorutdannelse',),
'kontorutstyr': ('kontorutstyr',),
'kontorutstyret': ('kontorutstyr',),
'kontorutstyr': ('kontorutstyr',),
'kontorutstyra': ('kontorutstyr',),
'kontorutstyrene': ('kontorutstyr',),
'kontorvedlikehold': ('kontorvedlikehold',),
'kontorvedlikeholdet': ('kontorvedlikehold',),
'kontorvedlikehold': ('kontorvedlikehold',),
'kontorvedlikeholda': ('kontorvedlikehold',),
'kontorvedlikeholdene': ('kontorvedlikehold',),
'kontorvegg': ('kontorvegg',),
'kontorveggen': ('kontorvegg',),
'kontorvegger': ('kontorvegg',),
'kontorveggene': ('kontorvegg',),
'kontorvindu': ('kontorvindu',),
'kontorvinduet': ('kontorvindu',),
'kontorvindu': ('kontorvindu',),
'kontorvinduer': ('kontorvindu',),
'kontorvindu': ('kontorvindu',),
'kontorvinduer': ('kontorvindu',),
'kontorvindua': ('kontorvindu',),
'kontorvinduene': ('kontorvindu',),
'kontorvirksomhet': ('kontorvirksomhet',),
'kontorvirksomheten': ('kontorvirksomhet',),
'kontorvirksomheta': ('kontorvirksomhet',),
'kontorvirksomheter': ('kontorvirksomhet',),
'kontorvirksomhetene': ('kontorvirksomhet',),
'kontosystem': ('kontosystem',),
'kontosystemet': ('kontosystem',),
'kontosystem': ('kontosystem',),
'kontosystemer': ('kontosystem',),
'kontosystem': ('kontosystem',),
'kontosystemer': ('kontosystem',),
'kontosystema': ('kontosystem',),
'kontosystemene': ('kontosystem',),
'kontotype': ('kontotype',),
'kontotypen': ('kontotype',),
'kontotyper': ('kontotype',),
'kontotypene': ('kontotype',),
'kontoutdrag': ('kontoutdrag',),
'kontoutdraget': ('kontoutdrag',),
'kontoutdrag': ('kontoutdrag',),
'kontoutdraga': ('kontoutdrag',),
'kontoutdragene': ('kontoutdrag',),
'kontoutskrift': ('kontoutskrift',),
'kontoutskriften': ('kontoutskrift',),
'kontoutskrifta': ('kontoutskrift',),
'kontoutskrifter': ('kontoutskrift',),
'kontoutskriftene': ('kontoutskrift',),
'kontrabassist': ('kontrabassist',),
'kontrabassisten': ('kontrabassist',),
'kontrabassister': ('kontrabassist',),
'kontrabassistene': ('kontrabassist',),
'kontrabeskjed': ('kontrabeskjed',),
'kontrabeskjeden': ('kontrabeskjed',),
'kontrabeskjeder': ('kontrabeskjed',),
'kontrabeskjedene': ('kontrabeskjed',),
'kontrahering': ('kontrahering',),
'kontraheringen': ('kontrahering',),
'kontraheringa': ('kontrahering',),
'kontraheringer': ('kontrahering',),
'kontraheringene': ('kontrahering',),
'kontraheringsplikt': ('kontraheringsplikt',),
'kontraheringsplikten': ('kontraheringsplikt',),
'kontraheringsplikta': ('kontraheringsplikt',),
'kontraheringsplikter': ('kontraheringsplikt',),
'kontraheringspliktene': ('kontraheringsplikt',),
'kontraheringstilskudd': ('kontraheringstilskudd',),
'kontraheringstilskuddet': ('kontraheringstilskudd',),
'kontraheringstilskudd': ('kontraheringstilskudd',),
'kontraheringstilskudda': ('kontraheringstilskudd',),
'kontraheringstilskuddene': ('kontraheringstilskudd',),
'kontraheringstvang': ('kontraheringstvang',),
'kontraheringstvangen': ('kontraheringstvang',),
'kontraheringstvanger': ('kontraheringstvang',),
'kontraheringstvangene': ('kontraheringstvang',),
'kontraksjonsgrad': ('kontraksjonsgrad',),
'kontraksjonsgraden': ('kontraksjonsgrad',),
'kontraksjonsgrader': ('kontraksjonsgrad',),
'kontraksjonsgradene': ('kontraksjonsgrad',),
'kontraktørvirksomhet': ('kontraktørvirksomhet',),
'kontraktørvirksomheten': ('kontraktørvirksomhet',),
'kontraktørvirksomheta': ('kontraktørvirksomhet',),
'kontraktørvirksomheter': ('kontraktørvirksomhet',),
'kontraktørvirksomhetene': ('kontraktørvirksomhet',),
'kontraktarbeid': ('kontraktarbeid',),
'kontraktarbeidet': ('kontraktarbeid',),
'kontraktarbeid': ('kontraktarbeid',),
'kontraktarbeider': ('kontraktarbeid',),
'kontraktarbeid': ('kontraktarbeid',),
'kontraktarbeider': ('kontraktarbeid',),
'kontraktarbeida': ('kontraktarbeid',),
'kontraktarbeidene': ('kontraktarbeid',),
'kontraktarbeider': ('kontraktarbeider',),
'kontraktarbeideren': ('kontraktarbeider',),
'kontraktarbeidere': ('kontraktarbeider',),
'kontraktarbeiderne': ('kontraktarbeider',),
'kontraktavdeling': ('kontraktavdeling',),
'kontraktavdelingen': ('kontraktavdeling',),
'kontraktavdelinga': ('kontraktavdeling',),
'kontraktavdelinger': ('kontraktavdeling',),
'kontraktavdelingene': ('kontraktavdeling',),
'kontraktbeløp': ('kontraktbeløp',),
'kontraktbeløpet': ('kontraktbeløp',),
'kontraktbeløp': ('kontraktbeløp',),
'kontraktbeløpa': ('kontraktbeløp',),
'kontraktbeløpene': ('kontraktbeløp',),
'kontraktbestemmelse': ('kontraktbestemmelse',),
'kontraktbestemmelsen': ('kontraktbestemmelse',),
'kontraktbestemmelser': ('kontraktbestemmelse',),
'kontraktbestemmelsene': ('kontraktbestemmelse',),
'kontrakteksemplar': ('kontrakteksemplar',),
'kontrakteksemplaret': ('kontrakteksemplar',),
'kontrakteksemplar': ('kontrakteksemplar',),
'kontrakteksemplarer': ('kontrakteksemplar',),
'kontrakteksemplar': ('kontrakteksemplar',),
'kontrakteksemplarer': ('kontrakteksemplar',),
'kontrakteksemplara': ('kontrakteksemplar',),
'kontrakteksemplarene': ('kontrakteksemplar',),
'kontraktfange': ('kontraktfange',),
'kontraktfangen': ('kontraktfange',),
'kontraktfanger': ('kontraktfange',),
'kontraktfangene': ('kontraktfange',),
'kontraktfesting': ('kontraktfesting',),
'kontraktfestingen': ('kontraktfesting',),
'kontraktfestinga': ('kontraktfesting',),
'kontraktfestinger': ('kontraktfesting',),
'kontraktfestingene': ('kontraktfesting',),
'kontraktforhandling': ('kontraktforhandling',),
'kontraktforhandlingen': ('kontraktforhandling',),
'kontraktforhandlinga': ('kontraktforhandling',),
'kontraktforhandlinger': ('kontraktforhandling',),
'kontraktforhandlingene': ('kontraktforhandling',),
'kontraktform': ('kontraktform',),
'kontraktformen': ('kontraktform',),
'kontraktforma': ('kontraktform',),
'kontraktformer': ('kontraktform',),
'kontraktformene': ('kontraktform',),
'kontraktforpliktelse': ('kontraktforpliktelse',),
'kontraktforpliktelsen': ('kontraktforpliktelse',),
'kontraktforpliktelser': ('kontraktforpliktelse',),
'kontraktforpliktelsene': ('kontraktforpliktelse',),
'kontraktforslag': ('kontraktforslag',),
'kontraktforslaget': ('kontraktforslag',),
'kontraktforslag': ('kontraktforslag',),
'kontraktforslaga': ('kontraktforslag',),
'kontraktforslagene': ('kontraktforslag',),
'kontraktfrihet': ('kontraktfrihet',),
'kontraktfriheten': ('kontraktfrihet',),
'kontraktfriheta': ('kontraktfrihet',),
'kontraktfriheter': ('kontraktfrihet',),
'kontraktfrihetene': ('kontraktfrihet',),
'kontrakthjelper': ('kontrakthjelper',),
'kontrakthjelperen': ('kontrakthjelper',),
'kontrakthjelpere': ('kontrakthjelper',),
'kontrakthjelperne': ('kontrakthjelper',),
'kontraktinngåelse': ('kontraktinngåelse',),
'kontraktinngåelsen': ('kontraktinngåelse',),
'kontraktinngåelser': ('kontraktinngåelse',),
'kontraktinngåelsene': ('kontraktinngåelse',),
'kontraktinteresse': ('kontraktinteresse',),
'kontraktinteressen': ('kontraktinteresse',),
'kontraktinteresser': ('kontraktinteresse',),
'kontraktinteressene': ('kontraktinteresse',),
'kontraktkjøring': ('kontraktkjøring',),
'kontraktkjøringen': ('kontraktkjøring',),
'kontraktkjøringa': ('kontraktkjøring',),
'kontraktkjøringer': ('kontraktkjøring',),
'kontraktkjøringene': ('kontraktkjøring',),
'kontraktkonto': ('kontraktkonto',),
'kontraktkontoen': ('kontraktkonto',),
'kontraktkontoer': ('kontraktkonto',),
'kontraktkonti': ('kontraktkonto',),
'kontraktkontoene': ('kontraktkonto',),
'kontraktkontiene': ('kontraktkonto',),
'kontraktkrav': ('kontraktkrav',),
'kontraktkravet': ('kontraktkrav',),
'kontraktkrav': ('kontraktkrav',),
'kontraktkrava': ('kontraktkrav',),
'kontraktkravene': ('kontraktkrav',),
'kontraktkurve': ('kontraktkurve',),
'kontraktkurven': ('kontraktkurve',),
'kontraktkurver': ('kontraktkurve',),
'kontraktkurvene': ('kontraktkurve',),
'kontraktmøte': ('kontraktmøte',),
'kontraktmøtet': ('kontraktmøte',),
'kontraktmøter': ('kontraktmøte',),
'kontraktmøta': ('kontraktmøte',),
'kontraktmøtene': ('kontraktmøte',),
'kontraktmasse': ('kontraktmasse',),
'kontraktmassen': ('kontraktmasse',),
'kontraktmasser': ('kontraktmasse',),
'kontraktmassene': ('kontraktmasse',),
'kontraktmedhjelper': ('kontraktmedhjelper',),
'kontraktmedhjelperen': ('kontraktmedhjelper',),
'kontraktmedhjelpere': ('kontraktmedhjelper',),
'kontraktmedhjelperne': ('kontraktmedhjelper',),
'kontraktmotpart': ('kontraktmotpart',),
'kontraktmotparten': ('kontraktmotpart',),
'kontraktmotparter': ('kontraktmotpart',),
'kontraktmotpartene': ('kontraktmotpart',),
'kontraktnummer': ('kontraktnummer',),
'kontraktnummeret': ('kontraktnummer',),
'kontraktnummer': ('kontraktnummer',),
'kontraktnumre': ('kontraktnummer',),
'kontraktnumra': ('kontraktnummer',),
'kontraktnumrene': ('kontraktnummer',),
'kontraktnumra': ('kontraktnummer',),
'kontraktnumrene': ('kontraktnummer',),
'kontraktpart': ('kontraktpart',),
'kontraktparten': ('kontraktpart',),
'kontraktparter': ('kontraktpart',),
'kontraktpartene': ('kontraktpart',),
'kontraktpartner': ('kontraktpartner',),
'kontraktpartneren': ('kontraktpartner',),
'kontraktpartnere': ('kontraktpartner',),
'kontraktpartnerne': ('kontraktpartner',),
'kontraktperiode': ('kontraktperiode',),
'kontraktperioden': ('kontraktperiode',),
'kontraktperioder': ('kontraktperiode',),
'kontraktperiodene': ('kontraktperiode',),
'kontraktpris': ('kontraktpris',),
'kontraktprisen': ('kontraktpris',),
'kontraktpriser': ('kontraktpris',),
'kontraktprisene': ('kontraktpris',),
'kontraktregel': ('kontraktregel',),
'kontraktregelen': ('kontraktregel',),
'kontraktregler': ('kontraktregel',),
'kontraktreglene': ('kontraktregel',),
'kontraktrett': ('kontraktrett',),
'kontraktretten': ('kontraktrett',),
'kontraktretter': ('kontraktrett',),
'kontraktrettene': ('kontraktrett',),
'kontraktsarbeid': ('kontraktsarbeid',),
'kontraktsarbeidet': ('kontraktsarbeid',),
'kontraktsarbeid': ('kontraktsarbeid',),
'kontraktsarbeider': ('kontraktsarbeid',),
'kontraktsarbeid': ('kontraktsarbeid',),
'kontraktsarbeider': ('kontraktsarbeid',),
'kontraktsarbeida': ('kontraktsarbeid',),
'kontraktsarbeidene': ('kontraktsarbeid',),
'kontraktsarbeider': ('kontraktsarbeider',),
'kontraktsarbeideren': ('kontraktsarbeider',),
'kontraktsarbeidere': ('kontraktsarbeider',),
'kontraktsarbeiderne': ('kontraktsarbeider',),
'kontraktsavdeling': ('kontraktsavdeling',),
'kontraktsavdelingen': ('kontraktsavdeling',),
'kontraktsavdelinga': ('kontraktsavdeling',),
'kontraktsavdelinger': ('kontraktsavdeling',),
'kontraktsavdelingene': ('kontraktsavdeling',),
'kontraktsbeløp': ('kontraktsbeløp',),
'kontraktsbeløpet': ('kontraktsbeløp',),
'kontraktsbeløp': ('kontraktsbeløp',),
'kontraktsbeløpa': ('kontraktsbeløp',),
'kontraktsbeløpene': ('kontraktsbeløp',),
'kontraktsbestemmelse': ('kontraktsbestemmelse',),
'kontraktsbestemmelsen': ('kontraktsbestemmelse',),
'kontraktsbestemmelser': ('kontraktsbestemmelse',),
'kontraktsbestemmelsene': ('kontraktsbestemmelse',),
'kontraktsbrott': ('kontraktsbrott',),
'kontraktsbrottet': ('kontraktsbrott',),
'kontraktsbrott': ('kontraktsbrott',),
'kontraktsbrotta': ('kontraktsbrott',),
'kontraktsbrottene': ('kontraktsbrott',),
'kontraktsbrudd': ('kontraktsbrudd',),
'kontraktsbruddet': ('kontraktsbrudd',),
'kontraktsbrudd': ('kontraktsbrudd',),
'kontraktsbrudda': ('kontraktsbrudd',),
'kontraktsbruddene': ('kontraktsbrudd',),
'kontraktsdyrking': ('kontraktsdyrking',),
'kontraktsdyrkingen': ('kontraktsdyrking',),
'kontraktsdyrkinga': ('kontraktsdyrking',),
'kontraktsdyrkinger': ('kontraktsdyrking',),
'kontraktsdyrkingene': ('kontraktsdyrking',),
'kontraktseksemplar': ('kontraktseksemplar',),
'kontraktseksemplaret': ('kontraktseksemplar',),
'kontraktseksemplar': ('kontraktseksemplar',),
'kontraktseksemplarer': ('kontraktseksemplar',),
'kontraktseksemplar': ('kontraktseksemplar',),
'kontraktseksemplarer': ('kontraktseksemplar',),
'kontraktseksemplara': ('kontraktseksemplar',),
'kontraktseksemplarene': ('kontraktseksemplar',),
'kontraktsfange': ('kontraktsfange',),
'kontraktsfangen': ('kontraktsfange',),
'kontraktsfanger': ('kontraktsfange',),
'kontraktsfangene': ('kontraktsfange',),
'kontraktsforhandling': ('kontraktsforhandling',),
'kontraktsforhandlingen': ('kontraktsforhandling',),
'kontraktsforhandlinga': ('kontraktsforhandling',),
'kontraktsforhandlinger': ('kontraktsforhandling',),
'kontraktsforhandlingene': ('kontraktsforhandling',),
'kontraktsform': ('kontraktsform',),
'kontraktsformen': ('kontraktsform',),
'kontraktsforma': ('kontraktsform',),
'kontraktsformer': ('kontraktsform',),
'kontraktsformene': ('kontraktsform',),
'kontraktsforpliktelse': ('kontraktsforpliktelse',),
'kontraktsforpliktelsen': ('kontraktsforpliktelse',),
'kontraktsforpliktelser': ('kontraktsforpliktelse',),
'kontraktsforpliktelsene': ('kontraktsforpliktelse',),
'kontraktsforslag': ('kontraktsforslag',),
'kontraktsforslaget': ('kontraktsforslag',),
'kontraktsforslag': ('kontraktsforslag',),
'kontraktsforslaga': ('kontraktsforslag',),
'kontraktsforslagene': ('kontraktsforslag',),
'kontraktsfrihet': ('kontraktsfrihet',),
'kontraktsfriheten': ('kontraktsfrihet',),
'kontraktsfriheta': ('kontraktsfrihet',),
'kontraktsfriheter': ('kontraktsfrihet',),
'kontraktsfrihetene': ('kontraktsfrihet',),
'kontraktshjelper': ('kontraktshjelper',),
'kontraktshjelperen': ('kontraktshjelper',),
'kontraktshjelpere': ('kontraktshjelper',),
'kontraktshjelperne': ('kontraktshjelper',),
'kontraktsinngåelse': ('kontraktsinngåelse',),
'kontraktsinngåelsen': ('kontraktsinngåelse',),
'kontraktsinngåelser': ('kontraktsinngåelse',),
'kontraktsinngåelsene': ('kontraktsinngåelse',),
'kontraktsinteresse': ('kontraktsinteresse',),
'kontraktsinteressen': ('kontraktsinteresse',),
'kontraktsinteresser': ('kontraktsinteresse',),
'kontraktsinteressene': ('kontraktsinteresse',),
'kontraktskjøring': ('kontraktskjøring',),
'kontraktskjøringen': ('kontraktskjøring',),
'kontraktskjøringa': ('kontraktskjøring',),
'kontraktskjøringer': ('kontraktskjøring',),
'kontraktskjøringene': ('kontraktskjøring',),
'kontraktskjema': ('kontraktskjema',),
'kontraktskjemaet': ('kontraktskjema',),
'kontraktskjema': ('kontraktskjema',),
'kontraktskjemaer': ('kontraktskjema',),
'kontraktskjemaene': ('kontraktskjema',),
'kontraktskonto': ('kontraktskonto',),
'kontraktskontoen': ('kontraktskonto',),
'kontraktskontoer': ('kontraktskonto',),
'kontraktskonti': ('kontraktskonto',),
'kontraktskontoene': ('kontraktskonto',),
'kontraktskontiene': ('kontraktskonto',),
'kontraktskrav': ('kontraktskrav',),
'kontraktskravet': ('kontraktskrav',),
'kontraktskrav': ('kontraktskrav',),
'kontraktskrava': ('kontraktskrav',),
'kontraktskravene': ('kontraktskrav',),
'kontraktskurve': ('kontraktskurve',),
'kontraktskurven': ('kontraktskurve',),
'kontraktskurver': ('kontraktskurve',),
'kontraktskurvene': ('kontraktskurve',),
'kontraktsmøte': ('kontraktsmøte',),
'kontraktsmøtet': ('kontraktsmøte',),
'kontraktsmøter': ('kontraktsmøte',),
'kontraktsmøta': ('kontraktsmøte',),
'kontraktsmøtene': ('kontraktsmøte',),
'kontraktsmasse': ('kontraktsmasse',),
'kontraktsmassen': ('kontraktsmasse',),
'kontraktsmasser': ('kontraktsmasse',),
'kontraktsmassene': ('kontraktsmasse',),
'kontraktsmedhjelper': ('kontraktsmedhjelper',),
'kontraktsmedhjelperen': ('kontraktsmedhjelper',),
'kontraktsmedhjelpere': ('kontraktsmedhjelper',),
'kontraktsmedhjelperne': ('kontraktsmedhjelper',),
'kontraktsmotpart': ('kontraktsmotpart',),
'kontraktsmotparten': ('kontraktsmotpart',),
'kontraktsmotparter': ('kontraktsmotpart',),
'kontraktsmotpartene': ('kontraktsmotpart',),
'kontraktsnummer': ('kontraktsnummer',),
'kontraktsnummeret': ('kontraktsnummer',),
'kontraktsnummer': ('kontraktsnummer',),
'kontraktsnumre': ('kontraktsnummer',),
'kontraktsnumra': ('kontraktsnummer',),
'kontraktsnumrene': ('kontraktsnummer',),
'kontraktsnumra': ('kontraktsnummer',),
'kontraktsnumrene': ('kontraktsnummer',),
'kontraktsoning': ('kontraktsoning',),
'kontraktsoningen': ('kontraktsoning',),
'kontraktsoninga': ('kontraktsoning',),
'kontraktsoninger': ('kontraktsoning',),
'kontraktsoningene': ('kontraktsoning',),
'kontraktspart': ('kontraktspart',),
'kontraktsparten': ('kontraktspart',),
'kontraktsparter': ('kontraktspart',),
'kontraktspartene': ('kontraktspart',),
'kontraktspartner': ('kontraktspartner',),
'kontraktspartneren': ('kontraktspartner',),
'kontraktspartnere': ('kontraktspartner',),
'kontraktspartnerne': ('kontraktspartner',),
'kontraktsperiode': ('kontraktsperiode',),
'kontraktsperioden': ('kontraktsperiode',),
'kontraktsperioder': ('kontraktsperiode',),
'kontraktsperiodene': ('kontraktsperiode',),
'kontraktspris': ('kontraktspris',),
'kontraktsprisen': ('kontraktspris',),
'kontraktspriser': ('kontraktspris',),
'kontraktsprisene': ('kontraktspris',),
'kontraktsregel': ('kontraktsregel',),
'kontraktsregelen': ('kontraktsregel',),
'kontraktsregler': ('kontraktsregel',),
'kontraktsreglene': ('kontraktsregel',),
'kontraktsrett': ('kontraktsrett',),
'kontraktsretten': ('kontraktsrett',),
'kontraktsretter': ('kontraktsrett',),
'kontraktsrettene': ('kontraktsrett',),
'kontraktsskjema': ('kontraktsskjema',),
'kontraktsskjemaet': ('kontraktsskjema',),
'kontraktsskjema': ('kontraktsskjema',),
'kontraktsskjemaer': ('kontraktsskjema',),
'kontraktsskjemaene': ('kontraktsskjema',),
'kontraktssoning': ('kontraktssoning',),
'kontraktssoningen': ('kontraktssoning',),
'kontraktssoninga': ('kontraktssoning',),
'kontraktssoninger': ('kontraktssoning',),
'kontraktssoningene': ('kontraktssoning',),
'kontraktssum': ('kontraktssum',),
'kontraktssummen': ('kontraktssum',),
'kontraktssummer': ('kontraktssum',),
'kontraktssummene': ('kontraktssum',),
'kontraktstid': ('kontraktstid',),
'kontraktstiden': ('kontraktstid',),
'kontraktstida': ('kontraktstid',),
'kontraktstider': ('kontraktstid',),
'kontraktstidene': ('kontraktstid',),
'kontraktstilbud': ('kontraktstilbud',),
'kontraktstilbudet': ('kontraktstilbud',),
'kontraktstilbud': ('kontraktstilbud',),
'kontraktstilbuda': ('kontraktstilbud',),
'kontraktstilbudene': ('kontraktstilbud',),
'kontraktstildeling': ('kontraktstildeling',),
'kontraktstildelingen': ('kontraktstildeling',),
'kontraktstildelinga': ('kontraktstildeling',),
'kontraktstildelinger': ('kontraktstildeling',),
'kontraktstildelingene': ('kontraktstildeling',),
'kontraktstype': ('kontraktstype',),
'kontraktstypen': ('kontraktstype',),
'kontraktstyper': ('kontraktstype',),
'kontraktstypene': ('kontraktstype',),
'kontraktsum': ('kontraktsum',),
'kontraktsummen': ('kontraktsum',),
'kontraktsummer': ('kontraktsum',),
'kontraktsummene': ('kontraktsum',),
'kontraktsutkast': ('kontraktsutkast',),
'kontraktsutkastet': ('kontraktsutkast',),
'kontraktsutkast': ('kontraktsutkast',),
'kontraktsutkasta': ('kontraktsutkast',),
'kontraktsutkastene': ('kontraktsutkast',),
'kontraktsverdi': ('kontraktsverdi',),
'kontraktsverdien': ('kontraktsverdi',),
'kontraktsverdier': ('kontraktsverdi',),
'kontraktsverdiene': ('kontraktsverdi',),
'kontraktsvilkår': ('kontraktsvilkår',),
'kontraktsvilkåret': ('kontraktsvilkår',),
'kontraktsvilkår': ('kontraktsvilkår',),
'kontraktsvilkåra': ('kontraktsvilkår',),
'kontraktsvilkårene': ('kontraktsvilkår',),
'kontrakttid': ('kontrakttid',),
'kontrakttiden': ('kontrakttid',),
'kontrakttida': ('kontrakttid',),
'kontrakttider': ('kontrakttid',),
'kontrakttidene': ('kontrakttid',),
'kontrakttilbud': ('kontrakttilbud',),
'kontrakttilbudet': ('kontrakttilbud',),
'kontrakttilbud': ('kontrakttilbud',),
'kontrakttilbuda': ('kontrakttilbud',),
'kontrakttilbudene': ('kontrakttilbud',),
'kontrakttildeling': ('kontrakttildeling',),
'kontrakttildelingen': ('kontrakttildeling',),
'kontrakttildelinga': ('kontrakttildeling',),
'kontrakttildelinger': ('kontrakttildeling',),
'kontrakttildelingene': ('kontrakttildeling',),
'kontrakttype': ('kontrakttype',),
'kontrakttypen': ('kontrakttype',),
'kontrakttyper': ('kontrakttype',),
'kontrakttypene': ('kontrakttype',),
'kontraktutkast': ('kontraktutkast',),
'kontraktutkastet': ('kontraktutkast',),
'kontraktutkast': ('kontraktutkast',),
'kontraktutkasta': ('kontraktutkast',),
'kontraktutkastene': ('kontraktutkast',),
'kontraktverdi': ('kontraktverdi',),
'kontraktverdien': ('kontraktverdi',),
'kontraktverdier': ('kontraktverdi',),
'kontraktverdiene': ('kontraktverdi',),
'kontraktvilkår': ('kontraktvilkår',),
'kontraktvilkåret': ('kontraktvilkår',),
'kontraktvilkår': ('kontraktvilkår',),
'kontraktvilkåra': ('kontraktvilkår',),
'kontraktvilkårene': ('kontraktvilkår',),
'kontramelding': ('kontramelding',),
'kontrameldingen': ('kontramelding',),
'kontrameldinga': ('kontramelding',),
'kontrameldinger': ('kontramelding',),
'kontrameldingene': ('kontramelding',),
'kontraspion': ('kontraspion',),
'kontraspionen': ('kontraspion',),
'kontraspioner': ('kontraspion',),
'kontraspionene': ('kontraspion',),
'kontrastering': ('kontrastering',),
'kontrasteringen': ('kontrastering',),
'kontrasteringa': ('kontrastering',),
'kontrasteringer': ('kontrastering',),
'kontrasteringene': ('kontrastering',),
'kontrastmiddel': ('kontrastmiddel',),
'kontrastmiddelet': ('kontrastmiddel',),
'kontrastmidlet': ('kontrastmiddel',),
'kontrastmiddel': ('kontrastmiddel',),
'kontrastmidler': ('kontrastmiddel',),
'kontrastmidla': ('kontrastmiddel',),
'kontrastmidlene': ('kontrastmiddel',),
'kontrastmidla': ('kontrastmiddel',),
'kontrastmidlene': ('kontrastmiddel',),
'kontraststoff': ('kontraststoff',),
'kontraststoffet': ('kontraststoff',),
'kontraststoff': ('kontraststoff',),
'kontraststoffer': ('kontraststoff',),
'kontraststoff': ('kontraststoff',),
'kontraststoffer': ('kontraststoff',),
'kontraststoffa': ('kontraststoff',),
'kontraststoffene': ('kontraststoff',),
'kontrastvæske': ('kontrastvæske',),
'kontrastvæsken': ('kontrastvæske',),
'kontrastvæska': ('kontrastvæske',),
'kontrastvæsker': ('kontrastvæske',),
'kontrastvæskene': ('kontrastvæske',),
'kontringsfase': ('kontringsfase',),
'kontringsfasen': ('kontringsfase',),
'kontringsfaser': ('kontringsfase',),
'kontringsfasene': ('kontringsfase',),
'kontringsfotball': ('kontringsfotball',),
'kontringsfotballen': ('kontringsfotball',),
'kontringsfotballer': ('kontringsfotball',),
'kontringsfotballene': ('kontringsfotball',),
'kontringsmål': ('kontringsmål',),
'kontringsmålet': ('kontringsmål',),
'kontringsmål': ('kontringsmål',),
'kontringsmåla': ('kontringsmål',),
'kontringsmålene': ('kontringsmål',),
'kontringsmulighet': ('kontringsmulighet',),
'kontringsmuligheten': ('kontringsmulighet',),
'kontringsmuligheta': ('kontringsmulighet',),
'kontringsmuligheter': ('kontringsmulighet',),
'kontringsmulighetene': ('kontringsmulighet',),
'kontringsspell': ('kontringsspell',),
'kontringsspellet': ('kontringsspell',),
'kontringsspell': ('kontringsspell',),
'kontringsspella': ('kontringsspell',),
'kontringsspellene': ('kontringsspell',),
'kontringsspeller': ('kontringsspeller',),
'kontringsspelleren': ('kontringsspeller',),
'kontringsspellere': ('kontringsspeller',),
'kontringsspellerne': ('kontringsspeller',),
'kontringsspill': ('kontringsspill',),
'kontringsspillet': ('kontringsspill',),
'kontringsspill': ('kontringsspill',),
'kontringsspilla': ('kontringsspill',),
'kontringsspillene': ('kontringsspill',),
'kontringsspiller': ('kontringsspiller',),
'kontringsspilleren': ('kontringsspiller',),
'kontringsspillere': ('kontringsspiller',),
'kontringsspillerne': ('kontringsspiller',),
'kontringsstyrke': ('kontringsstyrke',),
'kontringsstyrken': ('kontringsstyrke',),
'kontringsstyrker': ('kontringsstyrke',),
'kontringsstyrkene': ('kontringsstyrke',),
'kontroll-liste': ('kontroll-liste',),
'kontroll-listen': ('kontroll-liste',),
'kontroll-lista': ('kontroll-liste',),
'kontroll-lister': ('kontroll-liste',),
'kontroll-listene': ('kontroll-liste',),
'kontroll-lytting': ('kontroll-lytting',),
'kontroll-lyttingen': ('kontroll-lytting',),
'kontroll-lyttinga': ('kontroll-lytting',),
'kontroll-lyttinger': ('kontroll-lytting',),
'kontroll-lyttingene': ('kontroll-lytting',),
'kontrollaksjon': ('kontrollaksjon',),
'kontrollaksjonen': ('kontrollaksjon',),
'kontrollaksjoner': ('kontrollaksjon',),
'kontrollaksjonene': ('kontrollaksjon',),
'kontrollansvar': ('kontrollansvar',),
'kontrollansvaret': ('kontrollansvar',),
'kontrollansvar': ('kontrollansvar',),
'kontrollansvara': ('kontrollansvar',),
'kontrollansvarene': ('kontrollansvar',),
'kontrollarbeid': ('kontrollarbeid',),
'kontrollarbeidet': ('kontrollarbeid',),
'kontrollarbeid': ('kontrollarbeid',),
'kontrollarbeider': ('kontrollarbeid',),
'kontrollarbeid': ('kontrollarbeid',),
'kontrollarbeider': ('kontrollarbeid',),
'kontrollarbeida': ('kontrollarbeid',),
'kontrollarbeidene': ('kontrollarbeid',),
'kontrollavdeling': ('kontrollavdeling',),
'kontrollavdelingen': ('kontrollavdeling',),
'kontrollavdelinga': ('kontrollavdeling',),
'kontrollavdelinger': ('kontrollavdeling',),
'kontrollavdelingene': ('kontrollavdeling',),
'kontrollbesøk': ('kontrollbesøk',),
'kontrollbesøket': ('kontrollbesøk',),
'kontrollbesøk': ('kontrollbesøk',),
'kontrollbesøka': ('kontrollbesøk',),
'kontrollbesøkene': ('kontrollbesøk',),
'kontrollbestemmelse': ('kontrollbestemmelse',),
'kontrollbestemmelsen': ('kontrollbestemmelse',),
'kontrollbestemmelser': ('kontrollbestemmelse',),
'kontrollbestemmelsene': ('kontrollbestemmelse',),
'kontrollboks': ('kontrollboks',),
'kontrollboksen': ('kontrollboks',),
'kontrollbokser': ('kontrollboks',),
'kontrollboksene': ('kontrollboks',),
'kontrollbryter': ('kontrollbryter',),
'kontrollbryteren': ('kontrollbryter',),
'kontrollbrytere': ('kontrollbryter',),
'kontrollbryterne': ('kontrollbryter',),
'kontrolldel': ('kontrolldel',),
'kontrolldelen': ('kontrolldel',),
'kontrolldeler': ('kontrolldel',),
'kontrolldelene': ('kontrolldel',),
'kontrolldelknapp': ('kontrolldelknapp',),
'kontrolldelknappen': ('kontrolldelknapp',),
'kontrolldelknapper': ('kontrolldelknapp',),
'kontrolldelknappene': ('kontrolldelknapp',),
'kontrollendring': ('kontrollendring',),
'kontrollendringen': ('kontrollendring',),
'kontrollendringa': ('kontrollendring',),
'kontrollendringer': ('kontrollendring',),
'kontrollendringene': ('kontrollendring',),
'kontrollerbarhet': ('kontrollerbarhet',),
'kontrollerbarheten': ('kontrollerbarhet',),
'kontrollerbarheta': ('kontrollerbarhet',),
'kontrollerbarheter': ('kontrollerbarhet',),
'kontrollerbarhetene': ('kontrollerbarhet',),
'kontrollering': ('kontrollering',),
'kontrolleringen': ('kontrollering',),
'kontrolleringa': ('kontrollering',),
'kontrolleringer': ('kontrollering',),
'kontrolleringene': ('kontrollering',),
'kontrollfarge': ('kontrollfarge',),
'kontrollfargen': ('kontrollfarge',),
'kontrollfarger': ('kontrollfarge',),
'kontrollfargene': ('kontrollfarge',),
'kontrollfelt': ('kontrollfelt',),
'kontrollfeltet': ('kontrollfelt',),
'kontrollfelt': ('kontrollfelt',),
'kontrollfelter': ('kontrollfelt',),
'kontrollfelt': ('kontrollfelt',),
'kontrollfelter': ('kontrollfelt',),
'kontrollfelta': ('kontrollfelt',),
'kontrollfeltene': ('kontrollfelt',),
'kontrollfullmektig': ('kontrollfullmektig',),
'kontrollfullmektigen': ('kontrollfullmektig',),
'kontrollfullmektiger': ('kontrollfullmektig',),
'kontrollfullmektigene': ('kontrollfullmektig',),
'kontrollfunksjon': ('kontrollfunksjon',),
'kontrollfunksjonen': ('kontrollfunksjon',),
'kontrollfunksjoner': ('kontrollfunksjon',),
'kontrollfunksjonene': ('kontrollfunksjon',),
'kontrollgruppe': ('kontrollgruppe',),
'kontrollgruppen': ('kontrollgruppe',),
'kontrollgruppa': ('kontrollgruppe',),
'kontrollgrupper': ('kontrollgruppe',),
'kontrollgruppene': ('kontrollgruppe',),
'kontrollhensyn': ('kontrollhensyn',),
'kontrollhensynet': ('kontrollhensyn',),
'kontrollhensyn': ('kontrollhensyn',),
'kontrollhensyna': ('kontrollhensyn',),
'kontrollhensynene': ('kontrollhensyn',),
'kontrollinstans': ('kontrollinstans',),
'kontrollinstansen': ('kontrollinstans',),
'kontrollinstanser': ('kontrollinstans',),
'kontrollinstansene': ('kontrollinstans',),
'kontrolliste': ('kontrolliste',),
'kontrollisten': ('kontrolliste',),
'kontrollista': ('kontrolliste',),
'kontrollister': ('kontrolliste',),
'kontrollistene': ('kontrolliste',),
'kontrollåpning': ('kontrollåpning',),
'kontrollåpningen': ('kontrollåpning',),
'kontrollåpninga': ('kontrollåpning',),
'kontrollåpninger': ('kontrollåpning',),
'kontrollåpningene': ('kontrollåpning',),
'kontrollkjøring': ('kontrollkjøring',),
'kontrollkjøringen': ('kontrollkjøring',),
'kontrollkjøringa': ('kontrollkjøring',),
'kontrollkjøringer': ('kontrollkjøring',),
'kontrollkjøringene': ('kontrollkjøring',),
'kontrollknapp': ('kontrollknapp',),
'kontrollknappen': ('kontrollknapp',),
'kontrollknapper': ('kontrollknapp',),
'kontrollknappene': ('kontrollknapp',),
'kontrollkomité': ('kontrollkomité',),
'kontrollkomitéen': ('kontrollkomité',),
'kontrollkomiteen': ('kontrollkomité',),
'kontrollkomitéer': ('kontrollkomité',),
'kontrollkomiteer': ('kontrollkomité',),
'kontrollkomitéene': ('kontrollkomité',),
'kontrollkomiteene': ('kontrollkomité',),
'kontrollkomite': ('kontrollkomite',),
'kontrollkomiteen': ('kontrollkomite',),
'kontrollkomiteer': ('kontrollkomite',),
'kontrollkomiteene': ('kontrollkomite',),
'kontrollkonto': ('kontrollkonto',),
'kontrollkontoen': ('kontrollkonto',),
'kontrollkontoer': ('kontrollkonto',),
'kontrollkonti': ('kontrollkonto',),
'kontrollkontoene': ('kontrollkonto',),
'kontrollkontiene': ('kontrollkonto',),
'kontrollkriterium': ('kontrollkriterium',),
'kontrollkriteriet': ('kontrollkriterium',),
'kontrollkriterier': ('kontrollkriterium',),
'kontrollkriteria': ('kontrollkriterium',),
'kontrollkriteriene': ('kontrollkriterium',),
'kontrollmerke': ('kontrollmerke',),
'kontrollmerket': ('kontrollmerke',),
'kontrollmerker': ('kontrollmerke',),
'kontrollmerka': ('kontrollmerke',),
'kontrollmerkene': ('kontrollmerke',),
'kontrollmerking': ('kontrollmerking',),
'kontrollmerkingen': ('kontrollmerking',),
'kontrollmerkinga': ('kontrollmerking',),
'kontrollmerkinger': ('kontrollmerking',),
'kontrollmerkingene': ('kontrollmerking',),
'kontrollmetode': ('kontrollmetode',),
'kontrollmetoden': ('kontrollmetode',),
'kontrollmetoder': ('kontrollmetode',),
'kontrollmetodene': ('kontrollmetode',),
'kontrollmål': ('kontrollmål',),
'kontrollmålet': ('kontrollmål',),
'kontrollmål': ('kontrollmål',),
'kontrollmåla': ('kontrollmål',),
'kontrollmålene': ('kontrollmål',),
'kontrollmåling': ('kontrollmåling',),
'kontrollmålingen': ('kontrollmåling',),
'kontrollmålinga': ('kontrollmåling',),
'kontrollmålinger': ('kontrollmåling',),
'kontrollmålingene': ('kontrollmåling',),
'kontrollmulighet': ('kontrollmulighet',),
'kontrollmuligheten': ('kontrollmulighet',),
'kontrollmuligheta': ('kontrollmulighet',),
'kontrollmuligheter': ('kontrollmulighet',),
'kontrollmulighetene': ('kontrollmulighet',),
'kontrollmyndighet': ('kontrollmyndighet',),
'kontrollmyndigheten': ('kontrollmyndighet',),
'kontrollmyndigheta': ('kontrollmyndighet',),
'kontrollmyndigheter': ('kontrollmyndighet',),
'kontrollmyndighetene': ('kontrollmyndighet',),
'kontrollnummer': ('kontrollnummer',),
'kontrollnummeret': ('kontrollnummer',),
'kontrollnummer': ('kontrollnummer',),
'kontrollnumre': ('kontrollnummer',),
'kontrollnumra': ('kontrollnummer',),
'kontrollnumrene': ('kontrollnummer',),
'kontrollnumra': ('kontrollnummer',),
'kontrollnumrene': ('kontrollnummer',),
'kontrollnummerlapp': ('kontrollnummerlapp',),
'kontrollnummerlappen': ('kontrollnummerlapp',),
'kontrollnummerlapper': ('kontrollnummerlapp',),
'kontrollnummerlappene': ('kontrollnummerlapp',),
'kontrolloppgave': ('kontrolloppgave',),
'kontrolloppgaven': ('kontrolloppgave',),
'kontrolloppgava': ('kontrolloppgave',),
'kontrolloppgaver': ('kontrolloppgave',),
'kontrolloppgavene': ('kontrolloppgave',),
'kontrollopplegg': ('kontrollopplegg',),
'kontrollopplegget': ('kontrollopplegg',),
'kontrollopplegg': ('kontrollopplegg',),
'kontrollopplegga': ('kontrollopplegg',),
'kontrolloppleggene': ('kontrollopplegg',),
'kontrollordning': ('kontrollordning',),
'kontrollordningen': ('kontrollordning',),
'kontrollordninga': ('kontrollordning',),
'kontrollordninger': ('kontrollordning',),
'kontrollordningene': ('kontrollordning',),
'kontrollorgan': ('kontrollorgan',),
'kontrollorganet': ('kontrollorgan',),
'kontrollorgan': ('kontrollorgan',),
'kontrollorganer': ('kontrollorgan',),
'kontrollorgan': ('kontrollorgan',),
'kontrollorganer': ('kontrollorgan',),
'kontrollorgana': ('kontrollorgan',),
'kontrollorganene': ('kontrollorgan',),
'kontrollperson': ('kontrollperson',),
'kontrollpersonen': ('kontrollperson',),
'kontrollpersoner': ('kontrollperson',),
'kontrollpersonene': ('kontrollperson',),
'kontrollplikt': ('kontrollplikt',),
'kontrollplikten': ('kontrollplikt',),
'kontrollplikta': ('kontrollplikt',),
'kontrollplikter': ('kontrollplikt',),
'kontrollpliktene': ('kontrollplikt',),
'kontrollpolitikk': ('kontrollpolitikk',),
'kontrollpolitikken': ('kontrollpolitikk',),
'kontrollpolitikker': ('kontrollpolitikk',),
'kontrollpolitikkene': ('kontrollpolitikk',),
'kontrollposisjon': ('kontrollposisjon',),
'kontrollposisjonen': ('kontrollposisjon',),
'kontrollposisjoner': ('kontrollposisjon',),
'kontrollposisjonene': ('kontrollposisjon',),
'kontrollpost': ('kontrollpost',),
'kontrollposten': ('kontrollpost',),
'kontrollposter': ('kontrollpost',),
'kontrollpostene': ('kontrollpost',),
'kontrollprøve': ('kontrollprøve',),
'kontrollprøven': ('kontrollprøve',),
'kontrollprøva': ('kontrollprøve',),
'kontrollprøver': ('kontrollprøve',),
'kontrollprøvene': ('kontrollprøve',),
'kontrollproblem': ('kontrollproblem',),
'kontrollproblemet': ('kontrollproblem',),
'kontrollproblem': ('kontrollproblem',),
'kontrollproblemer': ('kontrollproblem',),
'kontrollproblem': ('kontrollproblem',),
'kontrollproblemer': ('kontrollproblem',),
'kontrollproblema': ('kontrollproblem',),
'kontrollproblemene': ('kontrollproblem',),
'kontrollpult': ('kontrollpult',),
'kontrollpulten': ('kontrollpult',),
'kontrollpulter': ('kontrollpult',),
'kontrollpultene': ('kontrollpult',),
'kontrollpunch': ('kontrollpunch',),
'kontrollpunchen': ('kontrollpunch',),
'kontrollpuncher': ('kontrollpunch',),
'kontrollpunchene': ('kontrollpunch',),
'kontrollpunching': ('kontrollpunching',),
'kontrollpunchingen': ('kontrollpunching',),
'kontrollpunchinga': ('kontrollpunching',),
'kontrollpunchinger': ('kontrollpunching',),
'kontrollpunchingene': ('kontrollpunching',),
'kontrollpunkt': ('kontrollpunkt',),
'kontrollpunktet': ('kontrollpunkt',),
'kontrollpunkt': ('kontrollpunkt',),
'kontrollpunkter': ('kontrollpunkt',),
'kontrollpunkt': ('kontrollpunkt',),
'kontrollpunkter': ('kontrollpunkt',),
'kontrollpunkta': ('kontrollpunkt',),
'kontrollpunktene': ('kontrollpunkt',),
'kontrollregel': ('kontrollregel',),
'kontrollregelen': ('kontrollregel',),
'kontrollregler': ('kontrollregel',),
'kontrollreglene': ('kontrollregel',),
'kontrollring': ('kontrollring',),
'kontrollringen': ('kontrollring',),
'kontrollringer': ('kontrollring',),
'kontrollringene': ('kontrollring',),
'kontrollrutine': ('kontrollrutine',),
'kontrollrutinen': ('kontrollrutine',),
'kontrollrutiner': ('kontrollrutine',),
'kontrollrutinene': ('kontrollrutine',),
'kontrollsjef': ('kontrollsjef',),
'kontrollsjefen': ('kontrollsjef',),
'kontrollsjefer': ('kontrollsjef',),
'kontrollsjefene': ('kontrollsjef',),
'kontrollskjema': ('kontrollskjema',),
'kontrollskjemaet': ('kontrollskjema',),
'kontrollskjema': ('kontrollskjema',),
'kontrollskjemaer': ('kontrollskjema',),
'kontrollskjemaene': ('kontrollskjema',),
'kontrollspørsmål': ('kontrollspørsmål',),
'kontrollspørsmålet': ('kontrollspørsmål',),
'kontrollspørsmål': ('kontrollspørsmål',),
'kontrollspørsmåla': ('kontrollspørsmål',),
'kontrollspørsmålene': ('kontrollspørsmål',),
'kontrollstasjon': ('kontrollstasjon',),
'kontrollstasjonen': ('kontrollstasjon',),
'kontrollstasjoner': ('kontrollstasjon',),
'kontrollstasjonene': ('kontrollstasjon',),
'kontrollsted': ('kontrollsted',),
'kontrollstedet': ('kontrollsted',),
'kontrollsteder': ('kontrollsted',),
'kontrollstedene': ('kontrollsted',),
'kontrollsvikt': ('kontrollsvikt',),
'kontrollsvikten': ('kontrollsvikt',),
'kontrollsvikter': ('kontrollsvikt',),
'kontrollsviktene': ('kontrollsvikt',),
'kontrollsystem': ('kontrollsystem',),
'kontrollsystemet': ('kontrollsystem',),
'kontrollsystem': ('kontrollsystem',),
'kontrollsystemer': ('kontrollsystem',),
'kontrollsystem': ('kontrollsystem',),
'kontrollsystemer': ('kontrollsystem',),
'kontrollsystema': ('kontrollsystem',),
'kontrollsystemene': ('kontrollsystem',),
'kontrolltap': ('kontrolltap',),
'kontrolltapet': ('kontrolltap',),
'kontrolltap': ('kontrolltap',),
'kontrolltapa': ('kontrolltap',),
'kontrolltapene': ('kontrolltap',),
'kontrolltast': ('kontrolltast',),
'kontrolltasten': ('kontrolltast',),
'kontrolltaster': ('kontrolltast',),
'kontrolltastene': ('kontrolltast',),
'kontrolltiltak': ('kontrolltiltak',),
'kontrolltiltaket': ('kontrolltiltak',),
'kontrolltiltak': ('kontrolltiltak',),
'kontrolltiltaka': ('kontrolltiltak',),
'kontrolltiltakene': ('kontrolltiltak',),
'kontrollundersøkelse': ('kontrollundersøkelse',),
'kontrollundersøkelsen': ('kontrollundersøkelse',),
'kontrollundersøkelser': ('kontrollundersøkelse',),
'kontrollundersøkelsene': ('kontrollundersøkelse',),
'kontrollutstyr': ('kontrollutstyr',),
'kontrollutstyret': ('kontrollutstyr',),
'kontrollutstyr': ('kontrollutstyr',),
'kontrollutstyra': ('kontrollutstyr',),
'kontrollutstyrene': ('kontrollutstyr',),
'kontrollutvalg': ('kontrollutvalg',),
'kontrollutvalget': ('kontrollutvalg',),
'kontrollutvalg': ('kontrollutvalg',),
'kontrollutvalga': ('kontrollutvalg',),
'kontrollutvalgene': ('kontrollutvalg',),
'kontrollveiing': ('kontrollveiing',),
'kontrollveiingen': ('kontrollveiing',),
'kontrollveiinga': ('kontrollveiing',),
'kontrollveiinger': ('kontrollveiing',),
'kontrollveiingene': ('kontrollveiing',),
'kontrollventil': ('kontrollventil',),
'kontrollventilen': ('kontrollventil',),
'kontrollventiler': ('kontrollventil',),
'kontrollventilene': ('kontrollventil',),
'kontrollverk': ('kontrollverk',),
'kontrollverket': ('kontrollverk',),
'kontrollverk': ('kontrollverk',),
'kontrollverker': ('kontrollverk',),
'kontrollverk': ('kontrollverk',),
'kontrollverker': ('kontrollverk',),
'kontrollverka': ('kontrollverk',),
'kontrollverkene': ('kontrollverk',),
'kontrollverktøy': ('kontrollverktøy',),
'kontrollverktøyet': ('kontrollverktøy',),
'kontrollverktøy': ('kontrollverktøy',),
'kontrollverktøyer': ('kontrollverktøy',),
'kontrollverktøy': ('kontrollverktøy',),
'kontrollverktøyer': ('kontrollverktøy',),
'kontrollverktøya': ('kontrollverktøy',),
'kontrollverktøyene': ('kontrollverktøy',),
'kontrollvinkel': ('kontrollvinkel',),
'kontrollvinkelen': ('kontrollvinkel',),
'kontrollvinkler': ('kontrollvinkel',),
'kontrollvinklene': ('kontrollvinkel',),
'kontrollvirksomhet': ('kontrollvirksomhet',),
'kontrollvirksomheten': ('kontrollvirksomhet',),
'kontrollvirksomheta': ('kontrollvirksomhet',),
'kontrollvirksomheter': ('kontrollvirksomhet',),
'kontrollvirksomhetene': ('kontrollvirksomhet',),
'kontrollytting': ('kontrollytting',),
'kontrollyttingen': ('kontrollytting',),
'kontrollyttinga': ('kontrollytting',),
'kontrollyttinger': ('kontrollytting',),
'kontrollyttingene': ('kontrollytting',),
'konusitet': ('konusitet',),
'konusiteten': ('konusitet',),
'konusiteter': ('konusitet',),
'konusitetene': ('konusitet',),
'konuslære': ('konuslære',),
'konuslæren': ('konuslære',),
'konuslæret': ('konuslære',),
'konuslæra': ('konuslære',),
'konuslærer': ('konuslære',),
'konuslærene': ('konuslære',),
'konuslæra': ('konuslære',),
'konuslærene': ('konuslære',),
'konvektor': ('konvektor',),
'konvektoren': ('konvektor',),
'konvektorer': ('konvektor',),
'konvektorene': ('konvektor',),
'konvektorkasse': ('konvektorkasse',),
'konvektorkassen': ('konvektorkasse',),
'konvektorkassa': ('konvektorkasse',),
'konvektorkasser': ('konvektorkasse',),
'konvektorkassene': ('konvektorkasse',),
'konvensjonsbrott': ('konvensjonsbrott',),
'konvensjonsbrottet': ('konvensjonsbrott',),
'konvensjonsbrott': ('konvensjonsbrott',),
'konvensjonsbrotta': ('konvensjonsbrott',),
'konvensjonsbrottene': ('konvensjonsbrott',),
'konvensjonsbrudd': ('konvensjonsbrudd',),
'konvensjonsbruddet': ('konvensjonsbrudd',),
'konvensjonsbrudd': ('konvensjonsbrudd',),
'konvensjonsbrudda': ('konvensjonsbrudd',),
'konvensjonsbruddene': ('konvensjonsbrudd',),
'konventikkelplakat': ('konventikkelplakat',),
'konventikkelplakaten': ('konventikkelplakat',),
'konventikkelplakater': ('konventikkelplakat',),
'konventikkelplakatene': ('konventikkelplakat',),
'konvers': ('konvers',),
'konversen': ('konvers',),
'konverser': ('konvers',),
'konversene': ('konvers',),
'konversering': ('konversering',),
'konverseringen': ('konversering',),
'konverseringa': ('konversering',),
'konverseringer': ('konversering',),
'konverseringene': ('konversering',),
'konversjon': ('konversjon',),
'konversjonen': ('konversjon',),
'konversjoner': ('konversjon',),
'konversjonene': ('konversjon',),
'konvertering': ('konvertering',),
'konverteringen': ('konvertering',),
'konverteringa': ('konvertering',),
'konverteringer': ('konvertering',),
'konverteringene': ('konvertering',),
'konverteringsavtale': ('konverteringsavtale',),
'konverteringsavtalen': ('konverteringsavtale',),
'konverteringsavtaler': ('konverteringsavtale',),
'konverteringsavtalene': ('konverteringsavtale',),
'konverteringslån': ('konverteringslån',),
'konverteringslånet': ('konverteringslån',),
'konverteringslån': ('konverteringslån',),
'konverteringslåna': ('konverteringslån',),
'konverteringslånene': ('konverteringslån',),
'konverteringspremie': ('konverteringspremie',),
'konverteringspremien': ('konverteringspremie',),
'konverteringspremier': ('konverteringspremie',),
'konverteringspremiene': ('konverteringspremie',),
'konverteringsprogram': ('konverteringsprogram',),
'konverteringsprogrammet': ('konverteringsprogram',),
'konverteringsprogram': ('konverteringsprogram',),
'konverteringsprogrammer': ('konverteringsprogram',),
'konverteringsprogramma': ('konverteringsprogram',),
'konverteringsprogrammene': ('konverteringsprogram',),
'konverteringsprogramma': ('konverteringsprogram',),
'konverteringsprogrammene': ('konverteringsprogram',),
'konverteringssøknad': ('konverteringssøknad',),
'konverteringssøknaden': ('konverteringssøknad',),
'konverteringssøknader': ('konverteringssøknad',),
'konverteringssøknadene': ('konverteringssøknad',),
'konvertibilitet': ('konvertibilitet',),
'konvertibiliteten': ('konvertibilitet',),
'konvertibiliteter': ('konvertibilitet',),
'konvertibilitetene': ('konvertibilitet',),
'konvoiskip': ('konvoiskip',),
'konvoiskipet': ('konvoiskip',),
'konvoiskip': ('konvoiskip',),
'konvoiskipa': ('konvoiskip',),
'konvoiskipene': ('konvoiskip',),
'konvoisystem': ('konvoisystem',),
'konvoisystemet': ('konvoisystem',),
'konvoisystem': ('konvoisystem',),
'konvoisystemer': ('konvoisystem',),
'konvoisystem': ('konvoisystem',),
'konvoisystemer': ('konvoisystem',),
'konvoisystema': ('konvoisystem',),
'konvoisystemene': ('konvoisystem',),
'konvoitjeneste': ('konvoitjeneste',),
'konvoitjenesten': ('konvoitjeneste',),
'konvoitjenester': ('konvoitjeneste',),
'konvoitjenestene': ('konvoitjeneste',),
'konvolutthåndtering': ('konvolutthåndtering',),
'konvolutthåndteringen': ('konvolutthåndtering',),
'konvolutthåndteringa': ('konvolutthåndtering',),
'konvolutthåndteringer': ('konvolutthåndtering',),
'konvolutthåndteringene': ('konvolutthåndtering',),
'konvoluttmating': ('konvoluttmating',),
'konvoluttmatingen': ('konvoluttmating',),
'konvoluttmatinga': ('konvoluttmating',),
'konvoluttmatinger': ('konvoluttmating',),
'konvoluttmatingene': ('konvoluttmating',),
'koordineringsansvar': ('koordineringsansvar',),
'koordineringsansvaret': ('koordineringsansvar',),
'koordineringsansvar': ('koordineringsansvar',),
'koordineringsansvara': ('koordineringsansvar',),
'koordineringsansvarene': ('koordineringsansvar',),
'koordineringsevne': ('koordineringsevne',),
'koordineringsevnen': ('koordineringsevne',),
'koordineringsevna': ('koordineringsevne',),
'koordineringsevner': ('koordineringsevne',),
'koordineringsevnene': ('koordineringsevne',),
'koordineringsgruppe': ('koordineringsgruppe',),
'koordineringsgruppen': ('koordineringsgruppe',),
'koordineringsgruppa': ('koordineringsgruppe',),
'koordineringsgrupper': ('koordineringsgruppe',),
'koordineringsgruppene': ('koordineringsgruppe',),
'koordineringskomité': ('koordineringskomité',),
'koordineringskomitéen': ('koordineringskomité',),
'koordineringskomiteen': ('koordineringskomité',),
'koordineringskomitéer': ('koordineringskomité',),
'koordineringskomiteer': ('koordineringskomité',),
'koordineringskomitéene': ('koordineringskomité',),
'koordineringskomiteene': ('koordineringskomité',),
'koordineringskomite': ('koordineringskomite',),
'koordineringskomiteen': ('koordineringskomite',),
'koordineringskomiteer': ('koordineringskomite',),
'koordineringskomiteene': ('koordineringskomite',),
'koordineringsmøte': ('koordineringsmøte',),
'koordineringsmøtet': ('koordineringsmøte',),
'koordineringsmøter': ('koordineringsmøte',),
'koordineringsmøta': ('koordineringsmøte',),
'koordineringsmøtene': ('koordineringsmøte',),
'koordineringsorgan': ('koordineringsorgan',),
'koordineringsorganet': ('koordineringsorgan',),
'koordineringsorgan': ('koordineringsorgan',),
'koordineringsorganer': ('koordineringsorgan',),
'koordineringsorgan': ('koordineringsorgan',),
'koordineringsorganer': ('koordineringsorgan',),
'koordineringsorgana': ('koordineringsorgan',),
'koordineringsorganene': ('koordineringsorgan',),
'koordineringsutvalg': ('koordineringsutvalg',),
'koordineringsutvalget': ('koordineringsutvalg',),
'koordineringsutvalg': ('koordineringsutvalg',),
'koordineringsutvalga': ('koordineringsutvalg',),
'koordineringsutvalgene': ('koordineringsutvalg',),
'Kopervik': ('Kopervik',),
'kopiautomat': ('kopiautomat',),
'kopiautomaten': ('kopiautomat',),
'kopiautomater': ('kopiautomat',),
'kopiautomatene': ('kopiautomat',),
'kopiering': ('kopiering',),
'kopieringen': ('kopiering',),
'kopieringa': ('kopiering',),
'kopieringer': ('kopiering',),
'kopieringene': ('kopiering',),
'kopieringsarbeid': ('kopieringsarbeid',),
'kopieringsarbeidet': ('kopieringsarbeid',),
'kopieringsarbeid': ('kopieringsarbeid',),
'kopieringsarbeider': ('kopieringsarbeid',),
'kopieringsarbeid': ('kopieringsarbeid',),
'kopieringsarbeider': ('kopieringsarbeid',),
'kopieringsarbeida': ('kopieringsarbeid',),
'kopieringsarbeidene': ('kopieringsarbeid',),
'kopieringsbehov': ('kopieringsbehov',),
'kopieringsbehovet': ('kopieringsbehov',),
'kopieringsbehov': ('kopieringsbehov',),
'kopieringsbehova': ('kopieringsbehov',),
'kopieringsbehovene': ('kopieringsbehov',),
'kopieringsløsning': ('kopieringsløsning',),
'kopieringsløsningen': ('kopieringsløsning',),
'kopieringsløsninga': ('kopieringsløsning',),
'kopieringsløsninger': ('kopieringsløsning',),
'kopieringsløsningene': ('kopieringsløsning',),
'kopieringsløysing': ('kopieringsløysing',),
'kopieringsløysingen': ('kopieringsløysing',),
'kopieringsløysinga': ('kopieringsløysing',),
'kopieringsløysinger': ('kopieringsløysing',),
'kopieringsløysingene': ('kopieringsløysing',),
'kopieringsmarked': ('kopieringsmarked',),
'kopieringsmarkedet': ('kopieringsmarked',),
'kopieringsmarked': ('kopieringsmarked',),
'kopieringsmarkeder': ('kopieringsmarked',),
'kopieringsmarked': ('kopieringsmarked',),
'kopieringsmarkeder': ('kopieringsmarked',),
'kopieringsmarkeda': ('kopieringsmarked',),
'kopieringsmarkedene': ('kopieringsmarked',),
'kopieringsmetode': ('kopieringsmetode',),
'kopieringsmetoden': ('kopieringsmetode',),
'kopieringsmetoder': ('kopieringsmetode',),
'kopieringsmetodene': ('kopieringsmetode',),
'kopieringssituasjon': ('kopieringssituasjon',),
'kopieringssituasjonen': ('kopieringssituasjon',),
'kopieringssituasjoner': ('kopieringssituasjon',),
'kopieringssituasjonene': ('kopieringssituasjon',),
'kopieringssystem': ('kopieringssystem',),
'kopieringssystemet': ('kopieringssystem',),
'kopieringssystem': ('kopieringssystem',),
'kopieringssystemer': ('kopieringssystem',),
'kopieringssystem': ('kopieringssystem',),
'kopieringssystemer': ('kopieringssystem',),
'kopieringssystema': ('kopieringssystem',),
'kopieringssystemene': ('kopieringssystem',),
'kopieringsutstyr': ('kopieringsutstyr',),
'kopieringsutstyret': ('kopieringsutstyr',),
'kopieringsutstyr': ('kopieringsutstyr',),
'kopieringsutstyra': ('kopieringsutstyr',),
'kopieringsutstyrene': ('kopieringsutstyr',),
'kopieringsvolum': ('kopieringsvolum',),
'kopieringsvolumet': ('kopieringsvolum',),
'kopieringsvolum': ('kopieringsvolum',),
'kopieringsvolumer': ('kopieringsvolum',),
'kopieringsvolum': ('kopieringsvolum',),
'kopieringsvolumer': ('kopieringsvolum',),
'kopieringsvoluma': ('kopieringsvolum',),
'kopieringsvolumene': ('kopieringsvolum',),
'kopikostnad': ('kopikostnad',),
'kopikostnaden': ('kopikostnad',),
'kopikostnader': ('kopikostnad',),
'kopikostnadene': ('kopikostnad',),
'kopikvalitet': ('kopikvalitet',),
'kopikvaliteten': ('kopikvalitet',),
'kopikvaliteter': ('kopikvalitet',),
'kopikvalitetene': ('kopikvalitet',),
'kopimaler': ('kopimaler',),
'kopimaleren': ('kopimaler',),
'kopimalere': ('kopimaler',),
'kopimalerne': ('kopimaler',),
'koping': ('koping',),
'kopingen': ('koping',),
'kopinga': ('koping',),
'kopinger': ('koping',),
'kopingene': ('koping',),
'kopipapir': ('kopipapir',),
'kopipapiret': ('kopipapir',),
'kopipapir': ('kopipapir',),
'kopipapirer': ('kopipapir',),
'kopipapir': ('kopipapir',),
'kopipapirer': ('kopipapir',),
'kopipapira': ('kopipapir',),
'kopipapirene': ('kopipapir',),
'kopipris': ('kopipris',),
'kopiprisen': ('kopipris',),
'kopipriser': ('kopipris',),
'kopiprisene': ('kopipris',),
'kopiserie': ('kopiserie',),
'kopiserien': ('kopiserie',),
'kopiserier': ('kopiserie',),
'kopiseriene': ('kopiserie',),
'kopitillegg': ('kopitillegg',),
'kopitillegget': ('kopitillegg',),
'kopitillegg': ('kopitillegg',),
'kopitillegga': ('kopitillegg',),
'kopitilleggene': ('kopitillegg',),
'kopivolum': ('kopivolum',),
'kopivolumet': ('kopivolum',),
'kopivolum': ('kopivolum',),
'kopivolumer': ('kopivolum',),
'kopivolum': ('kopivolum',),
'kopivolumer': ('kopivolum',),
'kopivoluma': ('kopivolum',),
'kopivolumene': ('kopivolum',),
'koplingsenhet': ('koplingsenhet',),
'koplingsenheten': ('koplingsenhet',),
'koplingsenheta': ('koplingsenhet',),
'koplingsenheter': ('koplingsenhet',),
'koplingsenhetene': ('koplingsenhet',),
'koplingsfase': ('koplingsfase',),
'koplingsfasen': ('koplingsfase',),
'koplingsfaser': ('koplingsfase',),
'koplingsfasene': ('koplingsfase',),
'koplingsperiode': ('koplingsperiode',),
'koplingsperioden': ('koplingsperiode',),
'koplingsperioder': ('koplingsperiode',),
'koplingsperiodene': ('koplingsperiode',),
'koplingsskjema': ('koplingsskjema',),
'koplingsskjemaet': ('koplingsskjema',),
'koplingsskjema': ('koplingsskjema',),
'koplingsskjemaer': ('koplingsskjema',),
'koplingsskjemaene': ('koplingsskjema',),
'koplingsvender': ('koplingsvender',),
'koplingsvenderen': ('koplingsvender',),
'koplingsvendere': ('koplingsvender',),
'koplingsvenderne': ('koplingsvender',),
'Koppang': ('Koppang',),
'kopperinnhold': ('kopperinnhold',),
'kopperinnholdet': ('kopperinnhold',),
'kopperinnhold': ('kopperinnhold',),
'kopperinnholda': ('kopperinnhold',),
'kopperinnholdene': ('kopperinnhold',),
'Kopperå': ('Kopperå',),
'kopperlegering': ('kopperlegering',),
'kopperlegeringen': ('kopperlegering',),
'kopperlegeringa': ('kopperlegering',),
'kopperlegeringer': ('kopperlegering',),
'kopperlegeringene': ('kopperlegering',),
'koppermalm': ('koppermalm',),
'koppermalmen': ('koppermalm',),
'koppermalmer': ('koppermalm',),
'koppermalmene': ('koppermalm',),
'koppersulfat': ('koppersulfat',),
'koppersulfatet': ('koppersulfat',),
'koppersulfat': ('koppersulfat',),
'koppersulfater': ('koppersulfat',),
'koppersulfat': ('koppersulfat',),
'koppersulfater': ('koppersulfat',),
'koppersulfata': ('koppersulfat',),
'koppersulfatene': ('koppersulfat',),
'Kopperud': ('Kopperud',),
'koppesett': ('koppesett',),
'koppesettet': ('koppesett',),
'koppesett': ('koppesett',),
'koppesetta': ('koppesett',),
'koppesettene': ('koppesett',),
'koppeskår': ('koppeskår',),
'koppeskåret': ('koppeskår',),
'koppeskår': ('koppeskår',),
'koppeskåra': ('koppeskår',),
'koppeskårene': ('koppeskår',),
'koppestell': ('koppestell',),
'koppestellet': ('koppestell',),
'koppestell': ('koppestell',),
'koppestella': ('koppestell',),
'koppestellene': ('koppestell',),
'kopping': ('kopping',),
'koppingen': ('kopping',),
'koppinga': ('kopping',),
'koppinger': ('kopping',),
'koppingene': ('kopping',),
'koprosessor': ('koprosessor',),
'koprosessoren': ('koprosessor',),
'koprosessorer': ('koprosessor',),
'koprosessorene': ('koprosessor',),
'korøvelse': ('korøvelse',),
'korøvelsen': ('korøvelse',),
'korøvelser': ('korøvelse',),
'korøvelsene': ('korøvelse',),
'korøving': ('korøving',),
'korøvingen': ('korøving',),
'korøvinga': ('korøving',),
'korøvinger': ('korøving',),
'korøvingene': ('korøving',),
'Koranen': ('Koranen',),
'korbesøk': ('korbesøk',),
'korbesøket': ('korbesøk',),
'korbesøk': ('korbesøk',),
'korbesøka': ('korbesøk',),
'korbesøkene': ('korbesøk',),
'korboge': ('korboge',),
'korbogen': ('korboge',),
'korboger': ('korboge',),
'korbogene': ('korboge',),
'korbue': ('korbue',),
'korbuen': ('korbue',),
'korbuer': ('korbue',),
'korbuene': ('korbue',),
'kordame': ('kordame',),
'kordamen': ('kordame',),
'kordama': ('kordame',),
'kordamer': ('kordame',),
'kordamene': ('kordame',),
'kordebut': ('kordebut',),
'kordebuten': ('kordebut',),
'kordebuter': ('kordebut',),
'kordebutene': ('kordebut',),
'kordering': ('kordering',),
'korderingen': ('kordering',),
'korderinga': ('kordering',),
'korderinger': ('kordering',),
'korderingene': ('kordering',),
'kordfløyelsbukse': ('kordfløyelsbukse',),
'kordfløyelsbuksen': ('kordfløyelsbukse',),
'kordfløyelsbuksa': ('kordfløyelsbukse',),
'kordfløyelsbukser': ('kordfløyelsbukse',),
'kordfløyelsbuksene': ('kordfløyelsbukse',),
'kordireksjon': ('kordireksjon',),
'kordireksjonen': ('kordireksjon',),
'kordireksjoner': ('kordireksjon',),
'kordireksjonene': ('kordireksjon',),
'kordirigent': ('kordirigent',),
'kordirigenten': ('kordirigent',),
'kordirigenter': ('kordirigent',),
'kordirigentene': ('kordirigent',),
'Korea': ('Korea',),
'koreografering': ('koreografering',),
'koreograferingen': ('koreografering',),
'koreograferinga': ('koreografering',),
'koreograferinger': ('koreografering',),
'koreograferingene': ('koreografering',),
'korfestival': ('korfestival',),
'korfestivalen': ('korfestival',),
'korfestivaler': ('korfestival',),
'korfestivalene': ('korfestival',),
'korforening': ('korforening',),
'korforeningen': ('korforening',),
'korforeninga': ('korforening',),
'korforeninger': ('korforening',),
'korforeningene': ('korforening',),
'Korfu': ('Korfu',),
'korgmøbel': ('korgmøbel',),
'korgmøbelet': ('korgmøbel',),
'korgmøblet': ('korgmøbel',),
'korgmøbel': ('korgmøbel',),
'korgmøbler': ('korgmøbel',),
'korgmøbla': ('korgmøbel',),
'korgmøblene': ('korgmøbel',),
'korgmøbla': ('korgmøbel',),
'korgmøblene': ('korgmøbel',),
'korgruppe': ('korgruppe',),
'korgruppen': ('korgruppe',),
'korgruppa': ('korgruppe',),
'korgrupper': ('korgruppe',),
'korgruppene': ('korgruppe',),
'korgstol': ('korgstol',),
'korgstolen': ('korgstol',),
'korgstoler': ('korgstol',),
'korgstolene': ('korgstol',),
'koriander': ('koriander',),
'korianderen': ('koriander',),
'koriandere': ('koriander',),
'korianderne': ('koriander',),
'koring': ('koring',),
'koringen': ('koring',),
'koringa': ('koring',),
'koringer': ('koring',),
'koringene': ('koring',),
'Korinterbrevet': ('Korinterbrevet',),
'korking': ('korking',),
'korkingen': ('korking',),
'korkinga': ('korking',),
'korkinger': ('korking',),
'korkingene': ('korking',),
'korklang': ('korklang',),
'korklangen': ('korklang',),
'korklanger': ('korklang',),
'korklangene': ('korklang',),
'korkomposisjon': ('korkomposisjon',),
'korkomposisjonen': ('korkomposisjon',),
'korkomposisjoner': ('korkomposisjon',),
'korkomposisjonene': ('korkomposisjon',),
'korkonkurranse': ('korkonkurranse',),
'korkonkurransen': ('korkonkurranse',),
'korkonkurranser': ('korkonkurranse',),
'korkonkurransene': ('korkonkurranse',),
'korkonsert': ('korkonsert',),
'korkonserten': ('korkonsert',),
'korkonserter': ('korkonsert',),
'korkonsertene': ('korkonsert',),
'korleder': ('korleder',),
'korlederen': ('korleder',),
'korledere': ('korleder',),
'korlederne': ('korleder',),
'kormedlem': ('kormedlem',),
'kormedlemmet': ('kormedlem',),
'kormedlemmer': ('kormedlem',),
'kormedlemma': ('kormedlem',),
'kormedlemmene': ('kormedlem',),
'kormusikk': ('kormusikk',),
'kormusikken': ('kormusikk',),
'kormusikker': ('kormusikk',),
'kormusikkene': ('kormusikk',),
'kornavling': ('kornavling',),
'kornavlingen': ('kornavling',),
'kornavlinga': ('kornavling',),
'kornavlinger': ('kornavling',),
'kornavlingene': ('kornavling',),
'kornberg': ('kornberg',),
'kornberget': ('kornberg',),
'kornberg': ('kornberg',),
'kornberga': ('kornberg',),
'kornbergene': ('kornberg',),
'kornbonde': ('kornbonde',),
'kornbonden': ('kornbonde',),
'kornbønder': ('kornbonde',),
'kornbøndene': ('kornbonde',),
'kornbrennevin': ('kornbrennevin',),
'kornbrennevinet': ('kornbrennevin',),
'kornbrenneviner': ('kornbrennevin',),
'kornbrennevinene': ('kornbrennevin',),
'kornbruk': ('kornbruk',),
'kornbruket': ('kornbruk',),
'kornbruk': ('kornbruk',),
'kornbruka': ('kornbruk',),
'kornbrukene': ('kornbruk',),
'kornbygd': ('kornbygd',),
'kornbygden': ('kornbygd',),
'kornbygda': ('kornbygd',),
'kornbygder': ('kornbygd',),
'kornbygdene': ('kornbygd',),
'korndrift': ('korndrift',),
'korndriften': ('korndrift',),
'korndrifta': ('korndrift',),
'korndrifter': ('korndrift',),
'korndriftene': ('korndrift',),
'korndyrking': ('korndyrking',),
'korndyrkingen': ('korndyrking',),
'korndyrkinga': ('korndyrking',),
'korndyrkinger': ('korndyrking',),
'korndyrkingene': ('korndyrking',),
'Kornelius': ('Kornelius',),
'Korneliusen': ('Korneliusen',),
'Korneliuson': ('Korneliuson',),
'Korneliussen': ('Korneliussen',),
'Korneliusson': ('Korneliusson',),
'kornfordeling': ('kornfordeling',),
'kornfordelingen': ('kornfordeling',),
'kornfordelinga': ('kornfordeling',),
'kornfordelinger': ('kornfordeling',),
'kornfordelingene': ('kornfordeling',),
'kornfordelingsanalyse': ('kornfordelingsanalyse',),
'kornfordelingsanalysen': ('kornfordelingsanalyse',),
'kornfordelingsanalyser': ('kornfordelingsanalyse',),
'kornfordelingsanalysene': ('kornfordelingsanalyse',),
'kornfordelingskurve': ('kornfordelingskurve',),
'kornfordelingskurven': ('kornfordelingskurve',),
'kornfordelingskurver': ('kornfordelingskurve',),
'kornfordelingskurvene': ('kornfordelingskurve',),
'kornfordelingsrapport': ('kornfordelingsrapport',),
'kornfordelingsrapporten': ('kornfordelingsrapport',),
'kornfordelingsrapporter': ('kornfordelingsrapport',),
'kornfordelingsrapportene': ('kornfordelingsrapport',),
'kornforfining': ('kornforfining',),
'kornforfiningen': ('kornforfining',),
'kornforfininga': ('kornforfining',),
'kornforfininger': ('kornforfining',),
'kornforfiningene': ('kornforfining',),
'kornforfiningsgrad': ('kornforfiningsgrad',),
'kornforfiningsgraden': ('kornforfiningsgrad',),
'kornforfiningsgrader': ('kornforfiningsgrad',),
'kornforfiningsgradene': ('kornforfiningsgrad',),
'kornform': ('kornform',),
'kornformen': ('kornform',),
'kornforma': ('kornform',),
'kornformer': ('kornform',),
'kornformene': ('kornform',),
'kornforretning': ('kornforretning',),
'kornforretningen': ('kornforretning',),
'kornforretninga': ('kornforretning',),
'kornforretninger': ('kornforretning',),
'kornforretningene': ('kornforretning',),
'kornfraksjon': ('kornfraksjon',),
'kornfraksjonen': ('kornfraksjon',),
'kornfraksjoner': ('kornfraksjon',),
'kornfraksjonene': ('kornfraksjon',),
'korngrense': ('korngrense',),
'korngrensen': ('korngrense',),
'korngrensa': ('korngrense',),
'korngrenser': ('korngrense',),
'korngrensene': ('korngrense',),
'kornhøst': ('kornhøst',),
'kornhøsten': ('kornhøst',),
'kornhøster': ('kornhøst',),
'kornhøstene': ('kornhøst',),
'kornimport': ('kornimport',),
'kornimporten': ('kornimport',),
'kornimporter': ('kornimport',),
'kornimportene': ('kornimport',),
'kornimportør': ('kornimportør',),
'kornimportøren': ('kornimportør',),
'kornimportører': ('kornimportør',),
'kornimportørene': ('kornimportør',),
'korning': ('korning',),
'korningen': ('korning',),
'korninga': ('korning',),
'korninger': ('korning',),
'korningene': ('korning',),
'kornåker': ('kornåker',),
'kornåkeren': ('kornåker',),
'kornåkere': ('kornåker',),
'kornåkrer': ('kornåker',),
'kornåkre': ('kornåker',),
'kornåkerne': ('kornåker',),
'kornåkrene': ('kornåker',),
'kornlager': ('kornlager',),
'kornlageret': ('kornlager',),
'kornlager': ('kornlager',),
'kornlagre': ('kornlager',),
'kornlagra': ('kornlager',),
'kornlagrene': ('kornlager',),
'kornlagra': ('kornlager',),
'kornlagrene': ('kornlager',),
'kornleveranse': ('kornleveranse',),
'kornleveransen': ('kornleveranse',),
'kornleveranser': ('kornleveranse',),
'kornleveransene': ('kornleveranse',),
'kornmagasin': ('kornmagasin',),
'kornmagasinet': ('kornmagasin',),
'kornmagasin': ('kornmagasin',),
'kornmagasiner': ('kornmagasin',),
'kornmagasin': ('kornmagasin',),
'kornmagasiner': ('kornmagasin',),
'kornmagasina': ('kornmagasin',),
'kornmagasinene': ('kornmagasin',),
'kornorientering': ('kornorientering',),
'kornorienteringen': ('kornorientering',),
'kornorienteringa': ('kornorientering',),
'kornorienteringer': ('kornorientering',),
'kornorienteringene': ('kornorientering',),
'kornpris': ('kornpris',),
'kornprisen': ('kornpris',),
'kornpriser': ('kornpris',),
'kornprisene': ('kornpris',),
'kornproduksjon': ('kornproduksjon',),
'kornproduksjonen': ('kornproduksjon',),
'kornproduksjoner': ('kornproduksjon',),
'kornproduksjonene': ('kornproduksjon',),
'kornprodukt': ('kornprodukt',),
'kornproduktet': ('kornprodukt',),
'kornprodukt': ('kornprodukt',),
'kornprodukter': ('kornprodukt',),
'kornprodukt': ('kornprodukt',),
'kornprodukter': ('kornprodukt',),
'kornprodukta': ('kornprodukt',),
'kornproduktene': ('kornprodukt',),
'kornsilo': ('kornsilo',),
'kornsiloen': ('kornsilo',),
'kornsiloer': ('kornsilo',),
'kornsiloene': ('kornsilo',),
'Kornsjø': ('Kornsjø',),
'kornslag': ('kornslag',),
'kornslaget': ('kornslag',),
'kornslag': ('kornslag',),
'kornslaga': ('kornslag',),
'kornslagene': ('kornslag',),
'kornsort': ('kornsort',),
'kornsorten': ('kornsort',),
'kornsorter': ('kornsort',),
'kornsortene': ('kornsort',),
'kornstørrelse': ('kornstørrelse',),
'kornstørrelsen': ('kornstørrelse',),
'kornstørrelser': ('kornstørrelse',),
'kornstørrelsene': ('kornstørrelse',),
'kornstrå': ('kornstrå',),
'kornstrået': ('kornstrå',),
'kornstrå': ('kornstrå',),
'kornstråa': ('kornstrå',),
'kornstråene': ('kornstrå',),
'korparti': ('korparti',),
'korpartiet': ('korparti',),
'korparti': ('korparti',),
'korpartier': ('korparti',),
'korparti': ('korparti',),
'korpartier': ('korparti',),
'korpartia': ('korparti',),
'korpartiene': ('korparti',),
'korpsære': ('korpsære',),
'korpsæren': ('korpsære',),
'korpsæra': ('korpsære',),
'korpsærer': ('korpsære',),
'korpsærene': ('korpsære',),
'korpskonsert': ('korpskonsert',),
'korpskonserten': ('korpskonsert',),
'korpskonserter': ('korpskonsert',),
'korpskonsertene': ('korpskonsert',),
'korpsleder': ('korpsleder',),
'korpslederen': ('korpsleder',),
'korpsledere': ('korpsleder',),
'korpslederne': ('korpsleder',),
'korpsmedlem': ('korpsmedlem',),
'korpsmedlemmet': ('korpsmedlem',),
'korpsmedlemmer': ('korpsmedlem',),
'korpsmedlemma': ('korpsmedlem',),
'korpsmedlemmene': ('korpsmedlem',),
'korpsmusiker': ('korpsmusiker',),
'korpsmusikeren': ('korpsmusiker',),
'korpsmusikere': ('korpsmusiker',),
'korpsmusikerne': ('korpsmusiker',),
'korpsmusikk': ('korpsmusikk',),
'korpsmusikken': ('korpsmusikk',),
'korpsmusikker': ('korpsmusikk',),
'korpsmusikkene': ('korpsmusikk',),
'korreksing': ('korreksing',),
'korreksingen': ('korreksing',),
'korreksinga': ('korreksing',),
'korreksinger': ('korreksing',),
'korreksingene': ('korreksing',),
'korreksjonsband': ('korreksjonsband',),
'korreksjonsbandet': ('korreksjonsband',),
'korreksjonsband': ('korreksjonsband',),
'korreksjonsbanda': ('korreksjonsband',),
'korreksjonsbandene': ('korreksjonsband',),
'korreksjonsbehov': ('korreksjonsbehov',),
'korreksjonsbehovet': ('korreksjonsbehov',),
'korreksjonsbehov': ('korreksjonsbehov',),
'korreksjonsbehova': ('korreksjonsbehov',),
'korreksjonsbehovene': ('korreksjonsbehov',),
'korreksjonsbeløp': ('korreksjonsbeløp',),
'korreksjonsbeløpet': ('korreksjonsbeløp',),
'korreksjonsbeløp': ('korreksjonsbeløp',),
'korreksjonsbeløpa': ('korreksjonsbeløp',),
'korreksjonsbeløpene': ('korreksjonsbeløp',),
'korreksjonsbånd': ('korreksjonsbånd',),
'korreksjonsbåndet': ('korreksjonsbånd',),
'korreksjonsbånd': ('korreksjonsbånd',),
'korreksjonsbånda': ('korreksjonsbånd',),
'korreksjonsbåndene': ('korreksjonsbånd',),
'korreksjonsfaktor': ('korreksjonsfaktor',),
'korreksjonsfaktoren': ('korreksjonsfaktor',),
'korreksjonsfaktorer': ('korreksjonsfaktor',),
'korreksjonsfaktorene': ('korreksjonsfaktor',),
'korreksjonsformel': ('korreksjonsformel',),
'korreksjonsformelen': ('korreksjonsformel',),
'korreksjonsformler': ('korreksjonsformel',),
'korreksjonsformlene': ('korreksjonsformel',),
'korreksjonsfunksjon': ('korreksjonsfunksjon',),
'korreksjonsfunksjonen': ('korreksjonsfunksjon',),
'korreksjonsfunksjoner': ('korreksjonsfunksjon',),
'korreksjonsfunksjonene': ('korreksjonsfunksjon',),
'korreksjonsmetode': ('korreksjonsmetode',),
'korreksjonsmetoden': ('korreksjonsmetode',),
'korreksjonsmetoder': ('korreksjonsmetode',),
'korreksjonsmetodene': ('korreksjonsmetode',),
'korreksjonspost': ('korreksjonspost',),
'korreksjonsposten': ('korreksjonspost',),
'korreksjonsposter': ('korreksjonspost',),
'korreksjonspostene': ('korreksjonspost',),
'korreksjonstid': ('korreksjonstid',),
'korreksjonstiden': ('korreksjonstid',),
'korreksjonstida': ('korreksjonstid',),
'korreksjonstider': ('korreksjonstid',),
'korreksjonstidene': ('korreksjonstid',),
'korreksjonsutstyr': ('korreksjonsutstyr',),
'korreksjonsutstyret': ('korreksjonsutstyr',),
'korreksjonsutstyr': ('korreksjonsutstyr',),
'korreksjonsutstyra': ('korreksjonsutstyr',),
'korreksjonsutstyrene': ('korreksjonsutstyr',),
'korrekthet': ('korrekthet',),
'korrektheten': ('korrekthet',),
'korrektheta': ('korrekthet',),
'korrektheter': ('korrekthet',),
'korrekthetene': ('korrekthet',),
'korrekturlakk': ('korrekturlakk',),
'korrekturlakken': ('korrekturlakk',),
'korrekturlakker': ('korrekturlakk',),
'korrekturlakkene': ('korrekturlakk',),
'korrekturlesing': ('korrekturlesing',),
'korrekturlesingen': ('korrekturlesing',),
'korrekturlesinga': ('korrekturlesing',),
'korrekturlesinger': ('korrekturlesing',),
'korrekturlesingene': ('korrekturlesing',),
'korrekturlesning': ('korrekturlesning',),
'korrekturlesningen': ('korrekturlesning',),
'korrekturlesninga': ('korrekturlesning',),
'korrekturlesninger': ('korrekturlesning',),
'korrekturlesningene': ('korrekturlesning',),
'korrekturprogram': ('korrekturprogram',),
'korrekturprogrammet': ('korrekturprogram',),
'korrekturprogram': ('korrekturprogram',),
'korrekturprogrammer': ('korrekturprogram',),
'korrekturprogramma': ('korrekturprogram',),
'korrekturprogrammene': ('korrekturprogram',),
'korrekturprogramma': ('korrekturprogram',),
'korrekturprogrammene': ('korrekturprogram',),
'korrelering': ('korrelering',),
'korreleringen': ('korrelering',),
'korreleringa': ('korrelering',),
'korreleringer': ('korrelering',),
'korreleringene': ('korrelering',),
'korrespondentstilling': ('korrespondentstilling',),
'korrespondentstillingen': ('korrespondentstilling',),
'korrespondentstillinga': ('korrespondentstilling',),
'korrespondentstillinger': ('korrespondentstilling',),
'korrespondentstillingene': ('korrespondentstilling',),
'korrespondering': ('korrespondering',),
'korresponderingen': ('korrespondering',),
'korresponderinga': ('korrespondering',),
'korresponderinger': ('korrespondering',),
'korresponderingene': ('korrespondering',),
'korridorpasient': ('korridorpasient',),
'korridorpasienten': ('korridorpasient',),
'korridorpasienter': ('korridorpasient',),
'korridorpasientene': ('korridorpasient',),
'korridorpolitiker': ('korridorpolitiker',),
'korridorpolitikeren': ('korridorpolitiker',),
'korridorpolitikere': ('korridorpolitiker',),
'korridorpolitikerne': ('korridorpolitiker',),
'korridorseng': ('korridorseng',),
'korridorsengen': ('korridorseng',),
'korridorsenga': ('korridorseng',),
'korridorsenger': ('korridorseng',),
'korridorsengene': ('korridorseng',),
'korrigering': ('korrigering',),
'korrigeringen': ('korrigering',),
'korrigeringa': ('korrigering',),
'korrigeringer': ('korrigering',),
'korrigeringene': ('korrigering',),
'korrigeringsfunksjon': ('korrigeringsfunksjon',),
'korrigeringsfunksjonen': ('korrigeringsfunksjon',),
'korrigeringsfunksjoner': ('korrigeringsfunksjon',),
'korrigeringsfunksjonene': ('korrigeringsfunksjon',),
'korrigeringstidspunkt': ('korrigeringstidspunkt',),
'korrigeringstidspunktet': ('korrigeringstidspunkt',),
'korrigeringstidspunkt': ('korrigeringstidspunkt',),
'korrigeringstidspunkter': ('korrigeringstidspunkt',),
'korrigeringstidspunkt': ('korrigeringstidspunkt',),
'korrigeringstidspunkter': ('korrigeringstidspunkt',),
'korrigeringstidspunkta': ('korrigeringstidspunkt',),
'korrigeringstidspunktene': ('korrigeringstidspunkt',),
'korrodering': ('korrodering',),
'korroderingen': ('korrodering',),
'korroderinga': ('korrodering',),
'korroderinger': ('korrodering',),
'korroderingene': ('korrodering',),
'korrosjonsangrep': ('korrosjonsangrep',),
'korrosjonsangrepet': ('korrosjonsangrep',),
'korrosjonsangrep': ('korrosjonsangrep',),
'korrosjonsangrepa': ('korrosjonsangrep',),
'korrosjonsangrepene': ('korrosjonsangrep',),
'korrosjonsbeskyttelse': ('korrosjonsbeskyttelse',),
'korrosjonsbeskyttelsen': ('korrosjonsbeskyttelse',),
'korrosjonsbeskyttelser': ('korrosjonsbeskyttelse',),
'korrosjonsbeskyttelsene': ('korrosjonsbeskyttelse',),
'korrosjonsbeskytting': ('korrosjonsbeskytting',),
'korrosjonsbeskyttingen': ('korrosjonsbeskytting',),
'korrosjonsbeskyttinga': ('korrosjonsbeskytting',),
'korrosjonsbeskyttinger': ('korrosjonsbeskytting',),
'korrosjonsbeskyttingene': ('korrosjonsbeskytting',),
'korrosjonsbestandighet': ('korrosjonsbestandighet',),
'korrosjonsbestandigheten': ('korrosjonsbestandighet',),
'korrosjonsbestandigheta': ('korrosjonsbestandighet',),
'korrosjonsbestandigheter': ('korrosjonsbestandighet',),
'korrosjonsbestandighetene': ('korrosjonsbestandighet',),
'korrugering': ('korrugering',),
'korrugeringen': ('korrugering',),
'korrugeringa': ('korrugering',),
'korrugeringer': ('korrugering',),
'korrugeringene': ('korrugering',),
'korrumpering': ('korrumpering',),
'korrumperingen': ('korrumpering',),
'korrumperinga': ('korrumpering',),
'korrumperinger': ('korrumpering',),
'korrumperingene': ('korrumpering',),
'korrupsjonsanklage': ('korrupsjonsanklage',),
'korrupsjonsanklagen': ('korrupsjonsanklage',),
'korrupsjonsanklager': ('korrupsjonsanklage',),
'korrupsjonsanklagene': ('korrupsjonsanklage',),
'korrupsjonsavsløring': ('korrupsjonsavsløring',),
'korrupsjonsavsløringen': ('korrupsjonsavsløring',),
'korrupsjonsavsløringa': ('korrupsjonsavsløring',),
'korrupsjonsavsløringer': ('korrupsjonsavsløring',),
'korrupsjonsavsløringene': ('korrupsjonsavsløring',),
'korrupsjonsbeskyttelse': ('korrupsjonsbeskyttelse',),
'korrupsjonsbeskyttelsen': ('korrupsjonsbeskyttelse',),
'korrupsjonsbeskyttelser': ('korrupsjonsbeskyttelse',),
'korrupsjonsbeskyttelsene': ('korrupsjonsbeskyttelse',),
'korrupsjonsdebatt': ('korrupsjonsdebatt',),
'korrupsjonsdebatten': ('korrupsjonsdebatt',),
'korrupsjonsdebatter': ('korrupsjonsdebatt',),
'korrupsjonsdebattene': ('korrupsjonsdebatt',),
'korrupsjonsdomstol': ('korrupsjonsdomstol',),
'korrupsjonsdomstolen': ('korrupsjonsdomstol',),
'korrupsjonsdomstoler': ('korrupsjonsdomstol',),
'korrupsjonsdomstolene': ('korrupsjonsdomstol',),
'korrupsjonsetterforsker': ('korrupsjonsetterforsker',),
'korrupsjonsetterforskeren': ('korrupsjonsetterforsker',),
'korrupsjonsetterforskere': ('korrupsjonsetterforsker',),
'korrupsjonsetterforskerne': ('korrupsjonsetterforsker',),
'korrupsjonsetterforskning': ('korrupsjonsetterforskning',),
'korrupsjonsetterforskningen': ('korrupsjonsetterforskning',),
'korrupsjonsetterforskninga': ('korrupsjonsetterforskning',),
'korrupsjonsetterforskninger': ('korrupsjonsetterforskning',),
'korrupsjonsetterforskningene': ('korrupsjonsetterforskning',),
'korrupsjonsforhold': ('korrupsjonsforhold',),
'korrupsjonsforholdet': ('korrupsjonsforhold',),
'korrupsjonsforhold': ('korrupsjonsforhold',),
'korrupsjonsforholda': ('korrupsjonsforhold',),
'korrupsjonsforholdene': ('korrupsjonsforhold',),
'korrupsjonsforsker': ('korrupsjonsforsker',),
'korrupsjonsforskeren': ('korrupsjonsforsker',),
'korrupsjonsforskere': ('korrupsjonsforsker',),
'korrupsjonsforskerne': ('korrupsjonsforsker',),
'korrupsjonsforskning': ('korrupsjonsforskning',),
'korrupsjonsforskningen': ('korrupsjonsforskning',),
'korrupsjonsforskninga': ('korrupsjonsforskning',),
'korrupsjonsforskninger': ('korrupsjonsforskning',),
'korrupsjonsforskningene': ('korrupsjonsforskning',),
'korrupsjonsgransker': ('korrupsjonsgransker',),
'korrupsjonsgranskeren': ('korrupsjonsgransker',),
'korrupsjonsgranskere': ('korrupsjonsgransker',),
'korrupsjonsgranskerne': ('korrupsjonsgransker',),
'korrupsjonsgranskning': ('korrupsjonsgranskning',),
'korrupsjonsgranskningen': ('korrupsjonsgranskning',),
'korrupsjonsgranskninga': ('korrupsjonsgranskning',),
'korrupsjonsgranskninger': ('korrupsjonsgranskning',),
'korrupsjonsgranskningene': ('korrupsjonsgranskning',),
'korrupsjonsjakt': ('korrupsjonsjakt',),
'korrupsjonsjakten': ('korrupsjonsjakt',),
'korrupsjonsjakta': ('korrupsjonsjakt',),
'korrupsjonsjakter': ('korrupsjonsjakt',),
'korrupsjonsjaktene': ('korrupsjonsjakt',),
'korrupsjonsjeger': ('korrupsjonsjeger',),
'korrupsjonsjegeren': ('korrupsjonsjeger',),
'korrupsjonsjegere': ('korrupsjonsjeger',),
'korrupsjonsjegerne': ('korrupsjonsjeger',),
'korrupsjonskultur': ('korrupsjonskultur',),
'korrupsjonskulturen': ('korrupsjonskultur',),
'korrupsjonskulturer': ('korrupsjonskultur',),
'korrupsjonskulturene': ('korrupsjonskultur',),
'korrupsjonsmøte': ('korrupsjonsmøte',),
'korrupsjonsmøtet': ('korrupsjonsmøte',),
'korrupsjonsmøter': ('korrupsjonsmøte',),
'korrupsjonsmøta': ('korrupsjonsmøte',),
'korrupsjonsmøtene': ('korrupsjonsmøte',),
'korrupsjonsmistanke': ('korrupsjonsmistanke',),
'korrupsjonsmistanken': ('korrupsjonsmistanke',),
'korrupsjonsmistanker': ('korrupsjonsmistanke',),
'korrupsjonsmistankene': ('korrupsjonsmistanke',),
'korrupsjonsoppgjør': ('korrupsjonsoppgjør',),
'korrupsjonsoppgjøret': ('korrupsjonsoppgjør',),
'korrupsjonsoppgjør': ('korrupsjonsoppgjør',),
'korrupsjonsoppgjøra': ('korrupsjonsoppgjør',),
'korrupsjonsoppgjørene': ('korrupsjonsoppgjør',),
'korrupsjonspåstand': ('korrupsjonspåstand',),
'korrupsjonspåstanden': ('korrupsjonspåstand',),
'korrupsjonspåstander': ('korrupsjonspåstand',),
'korrupsjonspåstandene': ('korrupsjonspåstand',),
'korrupsjonsproblem': ('korrupsjonsproblem',),
'korrupsjonsproblemet': ('korrupsjonsproblem',),
'korrupsjonsproblem': ('korrupsjonsproblem',),
'korrupsjonsproblemer': ('korrupsjonsproblem',),
'korrupsjonsproblem': ('korrupsjonsproblem',),
'korrupsjonsproblemer': ('korrupsjonsproblem',),
'korrupsjonsproblema': ('korrupsjonsproblem',),
'korrupsjonsproblemene': ('korrupsjonsproblem',),
'korrupsjonsrapport': ('korrupsjonsrapport',),
'korrupsjonsrapporten': ('korrupsjonsrapport',),
'korrupsjonsrapporter': ('korrupsjonsrapport',),
'korrupsjonsrapportene': ('korrupsjonsrapport',),
'korrupsjonssak': ('korrupsjonssak',),
'korrupsjonssaken': ('korrupsjonssak',),
'korrupsjonssaka': ('korrupsjonssak',),
'korrupsjonssaker': ('korrupsjonssak',),
'korrupsjonssakene': ('korrupsjonssak',),
'korrupsjonssiktelse': ('korrupsjonssiktelse',),
'korrupsjonssiktelsen': ('korrupsjonssiktelse',),
'korrupsjonssiktelser': ('korrupsjonssiktelse',),
'korrupsjonssiktelsene': ('korrupsjonssiktelse',),
'korrupsjonsskandale': ('korrupsjonsskandale',),
'korrupsjonsskandalen': ('korrupsjonsskandale',),
'korrupsjonsskandaler': ('korrupsjonsskandale',),
'korrupsjonsskandalene': ('korrupsjonsskandale',),
'korrupsjonssystem': ('korrupsjonssystem',),
'korrupsjonssystemet': ('korrupsjonssystem',),
'korrupsjonssystem': ('korrupsjonssystem',),
'korrupsjonssystemer': ('korrupsjonssystem',),
'korrupsjonssystem': ('korrupsjonssystem',),
'korrupsjonssystemer': ('korrupsjonssystem',),
'korrupsjonssystema': ('korrupsjonssystem',),
'korrupsjonssystemene': ('korrupsjonssystem',),
'korrupsjonstid': ('korrupsjonstid',),
'korrupsjonstiden': ('korrupsjonstid',),
'korrupsjonstida': ('korrupsjonstid',),
'korrupsjonstider': ('korrupsjonstid',),
'korrupsjonstidene': ('korrupsjonstid',),
'korrupsjonsutvalg': ('korrupsjonsutvalg',),
'korrupsjonsutvalget': ('korrupsjonsutvalg',),
'korrupsjonsutvalg': ('korrupsjonsutvalg',),
'korrupsjonsutvalga': ('korrupsjonsutvalg',),
'korrupsjonsutvalgene': ('korrupsjonsutvalg',),
'korsanger': ('korsanger',),
'korsangeren': ('korsanger',),
'korsangere': ('korsanger',),
'korsangerne': ('korsanger',),
'korsangerinne': ('korsangerinne',),
'korsangerinnen': ('korsangerinne',),
'korsangerinna': ('korsangerinne',),
'korsangerinner': ('korsangerinne',),
'korsangerinnene': ('korsangerinne',),
'korsbandsending': ('korsbandsending',),
'korsbandsendingen': ('korsbandsending',),
'korsbandsendinga': ('korsbandsending',),
'korsbandsendinger': ('korsbandsending',),
'korsbandsendingene': ('korsbandsending',),
'korsbandskade': ('korsbandskade',),
'korsbandskaden': ('korsbandskade',),
'korsbandskader': ('korsbandskade',),
'korsbandskadene': ('korsbandskade',),
'korsbåndsending': ('korsbåndsending',),
'korsbåndsendingen': ('korsbåndsending',),
'korsbåndsendinga': ('korsbåndsending',),
'korsbåndsendinger': ('korsbåndsending',),
'korsbåndsendingene': ('korsbåndsending',),
'korsbåndskade': ('korsbåndskade',),
'korsbåndskaden': ('korsbåndskade',),
'korsbåndskader': ('korsbåndskade',),
'korsbåndskadene': ('korsbåndskade',),
'korsfarertid': ('korsfarertid',),
'korsfarertiden': ('korsfarertid',),
'korsfarertida': ('korsfarertid',),
'korsfarertider': ('korsfarertid',),
'korsfarertidene': ('korsfarertid',),
'Korsfjorden': ('Korsfjorden',),
'korsform': ('korsform',),
'korsformen': ('korsform',),
'korsforma': ('korsform',),
'korsformer': ('korsform',),
'korsformene': ('korsform',),
'Korshamn': ('Korshamn',),
'korsing': ('korsing',),
'korsingen': ('korsing',),
'korsinga': ('korsing',),
'korsinger': ('korsing',),
'korsingene': ('korsing',),
'korslegging': ('korslegging',),
'korsleggingen': ('korslegging',),
'korslegginga': ('korslegging',),
'korslegginger': ('korslegging',),
'korsleggingene': ('korslegging',),
'korssøm': ('korssøm',),
'korssømmen': ('korssøm',),
'korssømmer': ('korssøm',),
'korssømmene': ('korssøm',),
'kortart': ('kortart',),
'kortarten': ('kortart',),
'kortarta': ('kortart',),
'kortarter': ('kortart',),
'kortartene': ('kortart',),
'kortbølgeradio': ('kortbølgeradio',),
'kortbølgeradioen': ('kortbølgeradio',),
'kortbølgeradioer': ('kortbølgeradio',),
'kortbølgeradioene': ('kortbølgeradio',),
'kortbølgesender': ('kortbølgesender',),
'kortbølgesenderen': ('kortbølgesender',),
'kortbølgesendere': ('kortbølgesender',),
'kortbølgesenderne': ('kortbølgesender',),
'kortbølgesending': ('kortbølgesending',),
'kortbølgesendingen': ('kortbølgesending',),
'kortbølgesendinga': ('kortbølgesending',),
'kortbølgesendinger': ('kortbølgesending',),
'kortbølgesendingene': ('kortbølgesending',),
'kortbaneløp': ('kortbaneløp',),
'kortbaneløpet': ('kortbaneløp',),
'kortbaneløp': ('kortbaneløp',),
'kortbaneløpa': ('kortbaneløp',),
'kortbaneløpene': ('kortbaneløp',),
'kortbanemesterskap': ('kortbanemesterskap',),
'kortbanemesterskapet': ('kortbanemesterskap',),
'kortbanemesterskap': ('kortbanemesterskap',),
'kortbanemesterskaper': ('kortbanemesterskap',),
'kortbanemesterskap': ('kortbanemesterskap',),
'kortbanemesterskaper': ('kortbanemesterskap',),
'kortbanemesterskapa': ('kortbanemesterskap',),
'kortbanemesterskapene': ('kortbanemesterskap',),
'kortbanenett': ('kortbanenett',),
'kortbanenettet': ('kortbanenett',),
'kortbanenett': ('kortbanenett',),
'kortbanenetta': ('kortbanenett',),
'kortbanenettene': ('kortbanenett',),
'kortblankett': ('kortblankett',),
'kortblanketten': ('kortblankett',),
'kortblanketter': ('kortblankett',),
'kortblankettene': ('kortblankett',),
'kortbord': ('kortbord',),
'kortbordet': ('kortbord',),
'kortbord': ('kortbord',),
'kortborder': ('kortbord',),
'kortbord': ('kortbord',),
'kortborder': ('kortbord',),
'kortborda': ('kortbord',),
'kortbordene': ('kortbord',),
'kortbruk': ('kortbruk',),
'kortbruken': ('kortbruk',),
'kortbruket': ('kortbruk',),
'kortbruker': ('kortbruk',),
'kortbruk': ('kortbruk',),
'kortbrukene': ('kortbruk',),
'kortbruka': ('kortbruk',),
'kortbrukene': ('kortbruk',),
'kortbruker': ('kortbruker',),
'kortbrukeren': ('kortbruker',),
'kortbrukere': ('kortbruker',),
'kortbrukerne': ('kortbruker',),
'kortdikt': ('kortdikt',),
'kortdiktet': ('kortdikt',),
'kortdikt': ('kortdikt',),
'kortdikta': ('kortdikt',),
'kortdiktene': ('kortdikt',),
'kortdistanseløper': ('kortdistanseløper',),
'kortdistanseløperen': ('kortdistanseløper',),
'kortdistanseløpere': ('kortdistanseløper',),
'kortdistanseløperne': ('kortdistanseløper',),
'kortdistanserakett': ('kortdistanserakett',),
'kortdistanseraketten': ('kortdistanserakett',),
'kortdistanseraketter': ('kortdistanserakett',),
'kortdistanserakettene': ('kortdistanserakett',),
'kortenhet': ('kortenhet',),
'kortenheten': ('kortenhet',),
'kortenheta': ('kortenhet',),
'kortenheter': ('kortenhet',),
'kortenhetene': ('kortenhet',),
'kortfil': ('kortfil',),
'kortfilen': ('kortfil',),
'kortfiler': ('kortfil',),
'kortfilene': ('kortfil',),
'kortfilmfestival': ('kortfilmfestival',),
'kortfilmfestivalen': ('kortfilmfestival',),
'kortfilmfestivaler': ('kortfilmfestival',),
'kortfilmfestivalene': ('kortfilmfestival',),
'kortholder': ('kortholder',),
'kortholderen': ('kortholder',),
'kortholdere': ('kortholder',),
'kortholderne': ('kortholder',),
'korting': ('korting',),
'kortingen': ('korting',),
'kortinga': ('korting',),
'kortinger': ('korting',),
'kortingene': ('korting',),
'kortinnehaver': ('kortinnehaver',),
'kortinnehaveren': ('kortinnehaver',),
'kortinnehavere': ('kortinnehaver',),
'kortinnehaverne': ('kortinnehaver',),
'kortisol': ('kortisol',),
'kortisolen': ('kortisol',),
'kortisoler': ('kortisol',),
'kortisolene': ('kortisol',),
'kortklipping': ('kortklipping',),
'kortklippingen': ('kortklipping',),
'kortklippinga': ('kortklipping',),
'kortklippinger': ('kortklipping',),
'kortklippingene': ('kortklipping',),
'kortkunde': ('kortkunde',),
'kortkunden': ('kortkunde',),
'kortkunder': ('kortkunde',),
'kortkundene': ('kortkunde',),
'kortlager': ('kortlager',),
'kortlageret': ('kortlager',),
'kortlager': ('kortlager',),
'kortlagre': ('kortlager',),
'kortlagra': ('kortlager',),
'kortlagrene': ('kortlager',),
'kortlagra': ('kortlager',),
'kortlagrene': ('kortlager',),
'kortpasning': ('kortpasning',),
'kortpasningen': ('kortpasning',),
'kortpasninga': ('kortpasning',),
'kortpasninger': ('kortpasning',),
'kortpasningene': ('kortpasning',),
'kortpunch': ('kortpunch',),
'kortpunchen': ('kortpunch',),
'kortpuncher': ('kortpunch',),
'kortpunchene': ('kortpunch',),
'kortradisjon': ('kortradisjon',),
'kortradisjonen': ('kortradisjon',),
'kortradisjoner': ('kortradisjon',),
'kortradisjonene': ('kortradisjon',),
'kortroman': ('kortroman',),
'kortromanen': ('kortroman',),
'kortromaner': ('kortroman',),
'kortromanene': ('kortroman',),
'kortsalg': ('kortsalg',),
'kortsalget': ('kortsalg',),
'kortsalg': ('kortsalg',),
'kortsalga': ('kortsalg',),
'kortsalgene': ('kortsalg',),
'kortselskap': ('kortselskap',),
'kortselskapet': ('kortselskap',),
'kortselskap': ('kortselskap',),
'kortselskaper': ('kortselskap',),
'kortselskap': ('kortselskap',),
'kortselskaper': ('kortselskap',),
'kortselskapa': ('kortselskap',),
'kortselskapene': ('kortselskap',),
'kortside': ('kortside',),
'kortsiden': ('kortside',),
'kortsida': ('kortside',),
'kortsider': ('kortside',),
'kortsidene': ('kortside',),
'kortsiktighet': ('kortsiktighet',),
'kortsiktigheten': ('kortsiktighet',),
'kortsiktigheta': ('kortsiktighet',),
'kortsiktigheter': ('kortsiktighet',),
'kortsiktighetene': ('kortsiktighet',),
'kortsluttspenning': ('kortsluttspenning',),
'kortsluttspenningen': ('kortsluttspenning',),
'kortsluttspenninga': ('kortsluttspenning',),
'kortsluttspenninger': ('kortsluttspenning',),
'kortsluttspenningene': ('kortsluttspenning',),
'kortspalte': ('kortspalte',),
'kortspalten': ('kortspalte',),
'kortspalta': ('kortspalte',),
'kortspalter': ('kortspalte',),
'kortspaltene': ('kortspalte',),
'kortspeller': ('kortspeller',),
'kortspelleren': ('kortspeller',),
'kortspellere': ('kortspeller',),
'kortspellerne': ('kortspeller',),
'kortspiller': ('kortspiller',),
'kortspilleren': ('kortspiller',),
'kortspillere': ('kortspiller',),
'kortspillerne': ('kortspiller',),
'kortsvindel': ('kortsvindel',),
'kortsvindelen': ('kortsvindel',),
'kortsvindler': ('kortsvindel',),
'kortsvindlene': ('kortsvindel',),
'kortsynthet': ('kortsynthet',),
'kortsyntheten': ('kortsynthet',),
'kortsyntheta': ('kortsynthet',),
'kortsyntheter': ('kortsynthet',),
'kortsynthetene': ('kortsynthet',),
'korttenkthet': ('korttenkthet',),
'korttenktheten': ('korttenkthet',),
'korttenktheta': ('korttenkthet',),
'korttenktheter': ('korttenkthet',),
'korttenkthetene': ('korttenkthet',),
'korttidsarbeid': ('korttidsarbeid',),
'korttidsarbeidet': ('korttidsarbeid',),
'korttidsarbeid': ('korttidsarbeid',),
'korttidsarbeider': ('korttidsarbeid',),
'korttidsarbeid': ('korttidsarbeid',),
'korttidsarbeider': ('korttidsarbeid',),
'korttidsarbeida': ('korttidsarbeid',),
'korttidsarbeidene': ('korttidsarbeid',),
'korttidsarbeider': ('korttidsarbeider',),
'korttidsarbeideren': ('korttidsarbeider',),
'korttidsarbeidere': ('korttidsarbeider',),
'korttidsarbeiderne': ('korttidsarbeider',),
'korttidsavdeling': ('korttidsavdeling',),
'korttidsavdelingen': ('korttidsavdeling',),
'korttidsavdelinga': ('korttidsavdeling',),
'korttidsavdelinger': ('korttidsavdeling',),
'korttidsavdelingene': ('korttidsavdeling',),
'korttidsavtale': ('korttidsavtale',),
'korttidsavtalen': ('korttidsavtale',),
'korttidsavtaler': ('korttidsavtale',),
'korttidsavtalene': ('korttidsavtale',),
'korttidsbarnehage': ('korttidsbarnehage',),
'korttidsbarnehagen': ('korttidsbarnehage',),
'korttidsbarnehager': ('korttidsbarnehage',),
'korttidsbarnehagene': ('korttidsbarnehage',),
'korttidsbevegelse': ('korttidsbevegelse',),
'korttidsbevegelsen': ('korttidsbevegelse',),
'korttidsbevegelser': ('korttidsbevegelse',),
'korttidsbevegelsene': ('korttidsbevegelse',),
'korttidsestimering': ('korttidsestimering',),
'korttidsestimeringen': ('korttidsestimering',),
'korttidsestimeringa': ('korttidsestimering',),
'korttidsestimeringer': ('korttidsestimering',),
'korttidsestimeringene': ('korttidsestimering',),
'korttidsfluktuasjon': ('korttidsfluktuasjon',),
'korttidsfluktuasjonen': ('korttidsfluktuasjon',),
'korttidsfluktuasjoner': ('korttidsfluktuasjon',),
'korttidsfluktuasjonene': ('korttidsfluktuasjon',),
'korttidsfravær': ('korttidsfravær',),
'korttidsfraværet': ('korttidsfravær',),
'korttidsfravær': ('korttidsfravær',),
'korttidsfraværa': ('korttidsfravær',),
'korttidsfraværene': ('korttidsfravær',),
'korttidsjobb': ('korttidsjobb',),
'korttidsjobben': ('korttidsjobb',),
'korttidsjobber': ('korttidsjobb',),
'korttidsjobbene': ('korttidsjobb',),
'korttidskontrakt': ('korttidskontrakt',),
'korttidskontrakten': ('korttidskontrakt',),
'korttidskontrakter': ('korttidskontrakt',),
'korttidskontraktene': ('korttidskontrakt',),
'korttidsleie': ('korttidsleie',),
'korttidsleien': ('korttidsleie',),
'korttidsleia': ('korttidsleie',),
'korttidsleier': ('korttidsleie',),
'korttidsleiene': ('korttidsleie',),
'korttidslikevekt': ('korttidslikevekt',),
'korttidslikevekten': ('korttidslikevekt',),
'korttidslikevekta': ('korttidslikevekt',),
'korttidslikevekter': ('korttidslikevekt',),
'korttidslikevektene': ('korttidslikevekt',),
'korttidslån': ('korttidslån',),
'korttidslånet': ('korttidslån',),
'korttidslån': ('korttidslån',),
'korttidslåna': ('korttidslån',),
'korttidslånene': ('korttidslån',),
'korttidsoppdrag': ('korttidsoppdrag',),
'korttidsoppdraget': ('korttidsoppdrag',),
'korttidsoppdrag': ('korttidsoppdrag',),
'korttidsoppdraga': ('korttidsoppdrag',),
'korttidsoppdragene': ('korttidsoppdrag',),
'korttidsoppdragsskjema': ('korttidsoppdragsskjema',),
'korttidsoppdragsskjemaet': ('korttidsoppdragsskjema',),
'korttidsoppdragsskjema': ('korttidsoppdragsskjema',),
'korttidsoppdragsskjemaer': ('korttidsoppdragsskjema',),
'korttidsoppdragsskjemaene': ('korttidsoppdragsskjema',),
'korttidsopphold': ('korttidsopphold',),
'korttidsoppholdet': ('korttidsopphold',),
'korttidsopphold': ('korttidsopphold',),
'korttidsoppholda': ('korttidsopphold',),
'korttidsoppholdene': ('korttidsopphold',),
'korttidsparkering': ('korttidsparkering',),
'korttidsparkeringen': ('korttidsparkering',),
'korttidsparkeringa': ('korttidsparkering',),
'korttidsparkeringer': ('korttidsparkering',),
'korttidsparkeringene': ('korttidsparkering',),
'korttidspasient': ('korttidspasient',),
'korttidspasienten': ('korttidspasient',),
'korttidspasienter': ('korttidspasient',),
'korttidspasientene': ('korttidspasient',),
'korttidspensjon': ('korttidspensjon',),
'korttidspensjonen': ('korttidspensjon',),
'korttidspensjoner': ('korttidspensjon',),
'korttidspensjonene': ('korttidspensjon',),
'korttidspermisjon': ('korttidspermisjon',),
'korttidspermisjonen': ('korttidspermisjon',),
'korttidspermisjoner': ('korttidspermisjon',),
'korttidspermisjonene': ('korttidspermisjon',),
'korttidsplass': ('korttidsplass',),
'korttidsplassen': ('korttidsplass',),
'korttidsplasser': ('korttidsplass',),
'korttidsplassene': ('korttidsplass',),
'korttidssjukefravær': ('korttidssjukefravær',),
'korttidssjukefraværet': ('korttidssjukefravær',),
'korttidssjukefravær': ('korttidssjukefravær',),
'korttidssjukefraværa': ('korttidssjukefravær',),
'korttidssjukefraværene': ('korttidssjukefravær',),
'korttidsstrategi': ('korttidsstrategi',),
'korttidsstrategien': ('korttidsstrategi',),
'korttidsstrategier': ('korttidsstrategi',),
'korttidsstrategiene': ('korttidsstrategi',),
'korttidssvingning': ('korttidssvingning',),
'korttidssvingningen': ('korttidssvingning',),
'korttidssvingninga': ('korttidssvingning',),
'korttidssvingninger': ('korttidssvingning',),
'korttidssvingningene': ('korttidssvingning',),
'korttidssykefravær': ('korttidssykefravær',),
'korttidssykefraværet': ('korttidssykefravær',),
'korttidssykefravær': ('korttidssykefravær',),
'korttidssykefraværa': ('korttidssykefravær',),
'korttidssykefraværene': ('korttidssykefravær',),
'korttidstilbud': ('korttidstilbud',),
'korttidstilbudet': ('korttidstilbud',),
'korttidstilbud': ('korttidstilbud',),
'korttidstilbuda': ('korttidstilbud',),
'korttidstilbudene': ('korttidstilbud',),
'korttidsturnering': ('korttidsturnering',),
'korttidsturneringen': ('korttidsturnering',),
'korttidsturneringa': ('korttidsturnering',),
'korttidsturneringer': ('korttidsturnering',),
'korttidsturneringene': ('korttidsturnering',),
'korttype': ('korttype',),
'korttypen': ('korttype',),
'korttyper': ('korttype',),
'korttypene': ('korttype',),
'korturné': ('korturné',),
'korturnéen': ('korturné',),
'korturneen': ('korturné',),
'korturnéer': ('korturné',),
'korturneer': ('korturné',),
'korturnéene': ('korturné',),
'korturneene': ('korturné',),
'korturne': ('korturne',),
'korturneen': ('korturne',),
'korturneer': ('korturne',),
'korturneene': ('korturne',),
'kortutgave': ('kortutgave',),
'kortutgaven': ('kortutgave',),
'kortutgava': ('kortutgave',),
'kortutgaver': ('kortutgave',),
'kortutgavene': ('kortutgave',),
'kortvarighet': ('kortvarighet',),
'kortvarigheten': ('kortvarighet',),
'kortvarigheta': ('kortvarighet',),
'kortvarigheter': ('kortvarighet',),
'kortvarighetene': ('kortvarighet',),
'kortversjon': ('kortversjon',),
'kortversjonen': ('kortversjon',),
'kortversjoner': ('kortversjon',),
'kortversjonene': ('kortversjon',),
'kortviser': ('kortviser',),
'kortviseren': ('kortviser',),
'kortvisere': ('kortviser',),
'kortviserne': ('kortviser',),
'koryfé': ('koryfé',),
'koryféen': ('koryfé',),
'koryfeen': ('koryfé',),
'koryféer': ('koryfé',),
'koryfeer': ('koryfé',),
'koryféene': ('koryfé',),
'koryfeene': ('koryfé',),
'kosebamse': ('kosebamse',),
'kosebamsen': ('kosebamse',),
'kosebamser': ('kosebamse',),
'kosebamsene': ('kosebamse',),
'kosekveld': ('kosekveld',),
'kosekvelden': ('kosekveld',),
'kosekvelder': ('kosekveld',),
'kosekveldene': ('kosekveld',),
'kosemat': ('kosemat',),
'kosematen': ('kosemat',),
'kosemater': ('kosemat',),
'kosematene': ('kosemat',),
'koseprat': ('koseprat',),
'kosepraten': ('koseprat',),
'kosepratet': ('koseprat',),
'koseprater': ('koseprat',),
'koseprat': ('koseprat',),
'kosepratene': ('koseprat',),
'koseprata': ('koseprat',),
'kosepratene': ('koseprat',),
'koseprating': ('koseprating',),
'kosepratingen': ('koseprating',),
'kosepratinga': ('koseprating',),
'kosepratinger': ('koseprating',),
'kosepratingene': ('koseprating',),
'kosetime': ('kosetime',),
'kosetimen': ('kosetime',),
'kosetimer': ('kosetime',),
'kosetimene': ('kosetime',),
'kosetur': ('kosetur',),
'koseturen': ('kosetur',),
'koseturer': ('kosetur',),
'koseturene': ('kosetur',),
'kosmetikkfirma': ('kosmetikkfirma',),
'kosmetikkfirmaet': ('kosmetikkfirma',),
'kosmetikkfirma': ('kosmetikkfirma',),
'kosmetikkfirmaer': ('kosmetikkfirma',),
'kosmetikkfirmaene': ('kosmetikkfirma',),
'kosmetikkindustri': ('kosmetikkindustri',),
'kosmetikkindustrien': ('kosmetikkindustri',),
'kosmetikkindustrier': ('kosmetikkindustri',),
'kosmetikkindustriene': ('kosmetikkindustri',),
'kosmetikkserie': ('kosmetikkserie',),
'kosmetikkserien': ('kosmetikkserie',),
'kosmetikkserier': ('kosmetikkserie',),
'kosmetikkseriene': ('kosmetikkserie',),
'kosmetologskole': ('kosmetologskole',),
'kosmetologskolen': ('kosmetologskole',),
'kosmetologskoler': ('kosmetologskole',),
'kosmetologskolene': ('kosmetologskole',),
'kosmolog': ('kosmolog',),
'kosmologen': ('kosmolog',),
'kosmologer': ('kosmolog',),
'kosmologene': ('kosmolog',),
'Kosovo': ('Kosovo',),
'kosovoalbaner': ('kosovoalbaner',),
'kosovoalbaneren': ('kosovoalbaner',),
'kosovoalbanere': ('kosovoalbaner',),
'kosovoalbanerne': ('kosovoalbaner',),
'kostanbefaling': ('kostanbefaling',),
'kostanbefalingen': ('kostanbefaling',),
'kostanbefalinga': ('kostanbefaling',),
'kostanbefalinger': ('kostanbefaling',),
'kostanbefalingene': ('kostanbefaling',),
'kostdag': ('kostdag',),
'kostdagen': ('kostdag',),
'kostdager': ('kostdag',),
'kostdagene': ('kostdag',),
'kostebinder': ('kostebinder',),
'kostebinderen': ('kostebinder',),
'kostebindere': ('kostebinder',),
'kostebinderne': ('kostebinder',),
'kostelighet': ('kostelighet',),
'kosteligheten': ('kostelighet',),
'kosteligheta': ('kostelighet',),
'kosteligheter': ('kostelighet',),
'kostelighetene': ('kostelighet',),
'kosteskaft': ('kosteskaft',),
'kosteskaftet': ('kosteskaft',),
'kosteskaft': ('kosteskaft',),
'kosteskafter': ('kosteskaft',),
'kosteskaft': ('kosteskaft',),
'kosteskafter': ('kosteskaft',),
'kosteskafta': ('kosteskaft',),
'kosteskaftene': ('kosteskaft',),
'kostholdsbehandling': ('kostholdsbehandling',),
'kostholdsbehandlingen': ('kostholdsbehandling',),
'kostholdsbehandlinga': ('kostholdsbehandling',),
'kostholdsbehandlinger': ('kostholdsbehandling',),
'kostholdsbehandlingene': ('kostholdsbehandling',),
'kostholdsekspert': ('kostholdsekspert',),
'kostholdseksperten': ('kostholdsekspert',),
'kostholdseksperter': ('kostholdsekspert',),
'kostholdsekspertene': ('kostholdsekspert',),
'kostholdsendring': ('kostholdsendring',),
'kostholdsendringen': ('kostholdsendring',),
'kostholdsendringa': ('kostholdsendring',),
'kostholdsendringer': ('kostholdsendring',),
'kostholdsendringene': ('kostholdsendring',),
'kostholdsforskning': ('kostholdsforskning',),
'kostholdsforskningen': ('kostholdsforskning',),
'kostholdsforskninga': ('kostholdsforskning',),
'kostholdsforskninger': ('kostholdsforskning',),
'kostholdsforskningene': ('kostholdsforskning',),
'kostholdslære': ('kostholdslære',),
'kostholdslæren': ('kostholdslære',),
'kostholdslæra': ('kostholdslære',),
'kostholdslærer': ('kostholdslære',),
'kostholdslærene': ('kostholdslære',),
'kostholdsopplæring': ('kostholdsopplæring',),
'kostholdsopplæringen': ('kostholdsopplæring',),
'kostholdsopplæringa': ('kostholdsopplæring',),
'kostholdsopplæringer': ('kostholdsopplæring',),
'kostholdsopplæringene': ('kostholdsopplæring',),
'kostholdsreglement': ('kostholdsreglement',),
'kostholdsreglementet': ('kostholdsreglement',),
'kostholdsreglement': ('kostholdsreglement',),
'kostholdsreglementer': ('kostholdsreglement',),
'kostholdsreglement': ('kostholdsreglement',),
'kostholdsreglementer': ('kostholdsreglement',),
'kostholdsreglementa': ('kostholdsreglement',),
'kostholdsreglementene': ('kostholdsreglement',),
'kostholdsråd': ('kostholdsråd',),
'kostholdsrådet': ('kostholdsråd',),
'kostholdsråd': ('kostholdsråd',),
'kostholdsråda': ('kostholdsråd',),
'kostholdsrådene': ('kostholdsråd',),
'kostholdsundersøkelse': ('kostholdsundersøkelse',),
'kostholdsundersøkelsen': ('kostholdsundersøkelse',),
'kostholdsundersøkelser': ('kostholdsundersøkelse',),
'kostholdsundersøkelsene': ('kostholdsundersøkelse',),
'kostholdsutgift': ('kostholdsutgift',),
'kostholdsutgiften': ('kostholdsutgift',),
'kostholdsutgifta': ('kostholdsutgift',),
'kostholdsutgifter': ('kostholdsutgift',),
'kostholdsutgiftene': ('kostholdsutgift',),
'kostholdsvane': ('kostholdsvane',),
'kostholdsvanen': ('kostholdsvane',),
'kostholdsvaner': ('kostholdsvane',),
'kostholdsvanene': ('kostholdsvane',),
'kostholdsveiledning': ('kostholdsveiledning',),
'kostholdsveiledningen': ('kostholdsveiledning',),
'kostholdsveiledninga': ('kostholdsveiledning',),
'kostholdsveiledninger': ('kostholdsveiledning',),
'kostholdsveiledningene': ('kostholdsveiledning',),
'kosting': ('kosting',),
'kostingen': ('kosting',),
'kostinga': ('kosting',),
'kostinger': ('kosting',),
'kostingene': ('kosting',),
'kostliste': ('kostliste',),
'kostlisten': ('kostliste',),
'kostlista': ('kostliste',),
'kostlister': ('kostliste',),
'kostlistene': ('kostliste',),
'kostnadsanalyse': ('kostnadsanalyse',),
'kostnadsanalysen': ('kostnadsanalyse',),
'kostnadsanalyser': ('kostnadsanalyse',),
'kostnadsanalysene': ('kostnadsanalyse',),
'kostnadsanslag': ('kostnadsanslag',),
'kostnadsanslaget': ('kostnadsanslag',),
'kostnadsanslag': ('kostnadsanslag',),
'kostnadsanslaga': ('kostnadsanslag',),
'kostnadsanslagene': ('kostnadsanslag',),
'kostnadsart': ('kostnadsart',),
'kostnadsarten': ('kostnadsart',),
'kostnadsarta': ('kostnadsart',),
'kostnadsarter': ('kostnadsart',),
'kostnadsartene': ('kostnadsart',),
'kostnadsauke': ('kostnadsauke',),
'kostnadsauken': ('kostnadsauke',),
'kostnadsauker': ('kostnadsauke',),
'kostnadsaukene': ('kostnadsauke',),
'kostnadsauking': ('kostnadsauking',),
'kostnadsaukingen': ('kostnadsauking',),
'kostnadsaukinga': ('kostnadsauking',),
'kostnadsaukinger': ('kostnadsauking',),
'kostnadsaukingene': ('kostnadsauking',),
'kostnadsbærer': ('kostnadsbærer',),
'kostnadsbæreren': ('kostnadsbærer',),
'kostnadsbærere': ('kostnadsbærer',),
'kostnadsbærerne': ('kostnadsbærer',),
'kostnadsberegning': ('kostnadsberegning',),
'kostnadsberegningen': ('kostnadsberegning',),
'kostnadsberegninga': ('kostnadsberegning',),
'kostnadsberegninger': ('kostnadsberegning',),
'kostnadsberegningene': ('kostnadsberegning',),
'kostnadsbesparelse': ('kostnadsbesparelse',),
'kostnadsbesparelsen': ('kostnadsbesparelse',),
'kostnadsbesparelser': ('kostnadsbesparelse',),
'kostnadsbesparelsene': ('kostnadsbesparelse',),
'kostnadsbesparing': ('kostnadsbesparing',),
'kostnadsbesparingen': ('kostnadsbesparing',),
'kostnadsbesparinga': ('kostnadsbesparing',),
'kostnadsbesparinger': ('kostnadsbesparing',),
'kostnadsbesparingene': ('kostnadsbesparing',),
'kostnadsbevissthet': ('kostnadsbevissthet',),
'kostnadsbevisstheten': ('kostnadsbevissthet',),
'kostnadsbevisstheta': ('kostnadsbevissthet',),
'kostnadsbevisstheter': ('kostnadsbevissthet',),
'kostnadsbevissthetene': ('kostnadsbevissthet',),
'kostnadsbudsjett': ('kostnadsbudsjett',),
'kostnadsbudsjettet': ('kostnadsbudsjett',),
'kostnadsbudsjett': ('kostnadsbudsjett',),
'kostnadsbudsjetter': ('kostnadsbudsjett',),
'kostnadsbudsjett': ('kostnadsbudsjett',),
'kostnadsbudsjetter': ('kostnadsbudsjett',),
'kostnadsbudsjetta': ('kostnadsbudsjett',),
'kostnadsbudsjettene': ('kostnadsbudsjett',),
'kostnadsdeling': ('kostnadsdeling',),
'kostnadsdelingen': ('kostnadsdeling',),
'kostnadsdelinga': ('kostnadsdeling',),
'kostnadsdelinger': ('kostnadsdeling',),
'kostnadsdelingene': ('kostnadsdeling',),
'kostnadseffekt': ('kostnadseffekt',),
'kostnadseffekten': ('kostnadseffekt',),
'kostnadseffekter': ('kostnadseffekt',),
'kostnadseffektene': ('kostnadseffekt',),
'kostnadseffektivitet': ('kostnadseffektivitet',),
'kostnadseffektiviteten': ('kostnadseffektivitet',),
'kostnadseffektiviteter': ('kostnadseffektivitet',),
'kostnadseffektivitetene': ('kostnadseffektivitet',),
'kostnadseksplosjon': ('kostnadseksplosjon',),
'kostnadseksplosjonen': ('kostnadseksplosjon',),
'kostnadseksplosjoner': ('kostnadseksplosjon',),
'kostnadseksplosjonene': ('kostnadseksplosjon',),
'kostnadselement': ('kostnadselement',),
'kostnadselementet': ('kostnadselement',),
'kostnadselement': ('kostnadselement',),
'kostnadselementer': ('kostnadselement',),
'kostnadselement': ('kostnadselement',),
'kostnadselementer': ('kostnadselement',),
'kostnadselementa': ('kostnadselement',),
'kostnadselementene': ('kostnadselement',),
'kostnadsestimat': ('kostnadsestimat',),
'kostnadsestimatet': ('kostnadsestimat',),
'kostnadsestimat': ('kostnadsestimat',),
'kostnadsestimater': ('kostnadsestimat',),
'kostnadsestimat': ('kostnadsestimat',),
'kostnadsestimater': ('kostnadsestimat',),
'kostnadsestimata': ('kostnadsestimat',),
'kostnadsestimatene': ('kostnadsestimat',),
'kostnadsføring': ('kostnadsføring',),
'kostnadsføringen': ('kostnadsføring',),
'kostnadsføringa': ('kostnadsføring',),
'kostnadsføringer': ('kostnadsføring',),
'kostnadsføringene': ('kostnadsføring',),
'kostnadsfordeling': ('kostnadsfordeling',),
'kostnadsfordelingen': ('kostnadsfordeling',),
'kostnadsfordelinga': ('kostnadsfordeling',),
'kostnadsfordelinger': ('kostnadsfordeling',),
'kostnadsfordelingene': ('kostnadsfordeling',),
'kostnadsforhold': ('kostnadsforhold',),
'kostnadsforholdet': ('kostnadsforhold',),
'kostnadsforhold': ('kostnadsforhold',),
'kostnadsforholda': ('kostnadsforhold',),
'kostnadsforholdene': ('kostnadsforhold',),
'kostnadsforskjell': ('kostnadsforskjell',),
'kostnadsforskjellen': ('kostnadsforskjell',),
'kostnadsforskjeller': ('kostnadsforskjell',),
'kostnadsforskjellene': ('kostnadsforskjell',),
'kostnadsforskyving': ('kostnadsforskyving',),
'kostnadsforskyvingen': ('kostnadsforskyving',),
'kostnadsforskyvinga': ('kostnadsforskyving',),
'kostnadsforskyvinger': ('kostnadsforskyving',),
'kostnadsforskyvingene': ('kostnadsforskyving',),
'kostnadsforskyvning': ('kostnadsforskyvning',),
'kostnadsforskyvningen': ('kostnadsforskyvning',),
'kostnadsforskyvninga': ('kostnadsforskyvning',),
'kostnadsforskyvninger': ('kostnadsforskyvning',),
'kostnadsforskyvningene': ('kostnadsforskyvning',),
'kostnadsfrihet': ('kostnadsfrihet',),
'kostnadsfriheten': ('kostnadsfrihet',),
'kostnadsfriheta': ('kostnadsfrihet',),
'kostnadsfriheter': ('kostnadsfrihet',),
'kostnadsfrihetene': ('kostnadsfrihet',),
'kostnadsfunksjon': ('kostnadsfunksjon',),
'kostnadsfunksjonen': ('kostnadsfunksjon',),
'kostnadsfunksjoner': ('kostnadsfunksjon',),
'kostnadsfunksjonene': ('kostnadsfunksjon',),
'kostnadsgrunnlag': ('kostnadsgrunnlag',),
'kostnadsgrunnlaget': ('kostnadsgrunnlag',),
'kostnadsgrunnlag': ('kostnadsgrunnlag',),
'kostnadsgrunnlaga': ('kostnadsgrunnlag',),
'kostnadsgrunnlagene': ('kostnadsgrunnlag',),
'kostnadsgruppe': ('kostnadsgruppe',),
'kostnadsgruppen': ('kostnadsgruppe',),
'kostnadsgruppa': ('kostnadsgruppe',),
'kostnadsgrupper': ('kostnadsgruppe',),
'kostnadsgruppene': ('kostnadsgruppe',),
'kostnadsinndeling': ('kostnadsinndeling',),
'kostnadsinndelingen': ('kostnadsinndeling',),
'kostnadsinndelinga': ('kostnadsinndeling',),
'kostnadsinndelinger': ('kostnadsinndeling',),
'kostnadsinndelingene': ('kostnadsinndeling',),
'kostnadskalkyle': ('kostnadskalkyle',),
'kostnadskalkylen': ('kostnadskalkyle',),
'kostnadskalkyler': ('kostnadskalkyle',),
'kostnadskalkylene': ('kostnadskalkyle',),
'kostnadskomponent': ('kostnadskomponent',),
'kostnadskomponenten': ('kostnadskomponent',),
'kostnadskomponenter': ('kostnadskomponent',),
'kostnadskomponentene': ('kostnadskomponent',),
'kostnadskontroll': ('kostnadskontroll',),
'kostnadskontrollen': ('kostnadskontroll',),
'kostnadskontroller': ('kostnadskontroll',),
'kostnadskontrollene': ('kostnadskontroll',),
'kostnadskutt': ('kostnadskutt',),
'kostnadskuttet': ('kostnadskutt',),
'kostnadskutt': ('kostnadskutt',),
'kostnadskutta': ('kostnadskutt',),
'kostnadskuttene': ('kostnadskutt',),
'kostnadsnøkkel': ('kostnadsnøkkel',),
'kostnadsnøkkelen': ('kostnadsnøkkel',),
'kostnadsnøkler': ('kostnadsnøkkel',),
'kostnadsnøklene': ('kostnadsnøkkel',),
'kostnadsnivå': ('kostnadsnivå',),
'kostnadsnivået': ('kostnadsnivå',),
'kostnadsnivå': ('kostnadsnivå',),
'kostnadsnivåer': ('kostnadsnivå',),
'kostnadsnivå': ('kostnadsnivå',),
'kostnadsnivåer': ('kostnadsnivå',),
'kostnadsnivåa': ('kostnadsnivå',),
'kostnadsnivåene': ('kostnadsnivå',),
'kostnadsnorm': ('kostnadsnorm',),
'kostnadsnormen': ('kostnadsnorm',),
'kostnadsnormer': ('kostnadsnorm',),
'kostnadsnormene': ('kostnadsnorm',),
'kostnadsoppfølging': ('kostnadsoppfølging',),
'kostnadsoppfølgingen': ('kostnadsoppfølging',),
'kostnadsoppfølginga': ('kostnadsoppfølging',),
'kostnadsoppfølginger': ('kostnadsoppfølging',),
'kostnadsoppfølgingene': ('kostnadsoppfølging',),
'kostnadsoptimalisering': ('kostnadsoptimalisering',),
'kostnadsoptimaliseringen': ('kostnadsoptimalisering',),
'kostnadsoptimaliseringa': ('kostnadsoptimalisering',),
'kostnadsoptimaliseringer': ('kostnadsoptimalisering',),
'kostnadsoptimaliseringene': ('kostnadsoptimalisering',),
'kostnadsoversikt': ('kostnadsoversikt',),
'kostnadsoversikten': ('kostnadsoversikt',),
'kostnadsoversikter': ('kostnadsoversikt',),
'kostnadsoversiktene': ('kostnadsoversikt',),
'kostnadsoverskridelse': ('kostnadsoverskridelse',),
'kostnadsoverskridelsen': ('kostnadsoverskridelse',),
'kostnadsoverskridelser': ('kostnadsoverskridelse',),
'kostnadsoverskridelsene': ('kostnadsoverskridelse',),
'kostnadsplantal': ('kostnadsplantal',),
'kostnadsplantalet': ('kostnadsplantal',),
'kostnadsplantal': ('kostnadsplantal',),
'kostnadsplantala': ('kostnadsplantal',),
'kostnadsplantalene': ('kostnadsplantal',),
'kostnadsplantall': ('kostnadsplantall',),
'kostnadsplantallet': ('kostnadsplantall',),
'kostnadsplantall': ('kostnadsplantall',),
'kostnadsplantalla': ('kostnadsplantall',),
'kostnadsplantallene': ('kostnadsplantall',),
'kostnadspress': ('kostnadspress',),
'kostnadspresset': ('kostnadspress',),
'kostnadspress': ('kostnadspress',),
'kostnadspressa': ('kostnadspress',),
'kostnadspressene': ('kostnadspress',),
'kostnadsproblem': ('kostnadsproblem',),
'kostnadsproblemet': ('kostnadsproblem',),
'kostnadsproblem': ('kostnadsproblem',),
'kostnadsproblemer': ('kostnadsproblem',),
'kostnadsproblem': ('kostnadsproblem',),
'kostnadsproblemer': ('kostnadsproblem',),
'kostnadsproblema': ('kostnadsproblem',),
'kostnadsproblemene': ('kostnadsproblem',),
'kostnadsramme': ('kostnadsramme',),
'kostnadsrammen': ('kostnadsramme',),
'kostnadsramma': ('kostnadsramme',),
'kostnadsrammer': ('kostnadsramme',),
'kostnadsrammene': ('kostnadsramme',),
'kostnadsreduksjon': ('kostnadsreduksjon',),
'kostnadsreduksjonen': ('kostnadsreduksjon',),
'kostnadsreduksjoner': ('kostnadsreduksjon',),
'kostnadsreduksjonene': ('kostnadsreduksjon',),
'kostnadsregnskap': ('kostnadsregnskap',),
'kostnadsregnskapet': ('kostnadsregnskap',),
'kostnadsregnskap': ('kostnadsregnskap',),
'kostnadsregnskaper': ('kostnadsregnskap',),
'kostnadsregnskap': ('kostnadsregnskap',),
'kostnadsregnskaper': ('kostnadsregnskap',),
'kostnadsregnskapa': ('kostnadsregnskap',),
'kostnadsregnskapene': ('kostnadsregnskap',),
'kostnadssammenligning': ('kostnadssammenligning',),
'kostnadssammenligningen': ('kostnadssammenligning',),
'kostnadssammenligninga': ('kostnadssammenligning',),
'kostnadssammenligninger': ('kostnadssammenligning',),
'kostnadssammenligningene': ('kostnadssammenligning',),
'kostnadssammenlikning': ('kostnadssammenlikning',),
'kostnadssammenlikningen': ('kostnadssammenlikning',),
'kostnadssammenlikninga': ('kostnadssammenlikning',),
'kostnadssammenlikninger': ('kostnadssammenlikning',),
'kostnadssammenlikningene': ('kostnadssammenlikning',),
'kostnadssammenstilling': ('kostnadssammenstilling',),
'kostnadssammenstillingen': ('kostnadssammenstilling',),
'kostnadssammenstillinga': ('kostnadssammenstilling',),
'kostnadssammenstillinger': ('kostnadssammenstilling',),
'kostnadssammenstillingene': ('kostnadssammenstilling',),
'kostnadssats': ('kostnadssats',),
'kostnadssatsen': ('kostnadssats',),
'kostnadssatser': ('kostnadssats',),
'kostnadssatsene': ('kostnadssats',),
'kostnadssenking': ('kostnadssenking',),
'kostnadssenkingen': ('kostnadssenking',),
'kostnadssenkinga': ('kostnadssenking',),
'kostnadssenkinger': ('kostnadssenking',),
'kostnadssenkingene': ('kostnadssenking',),
'kostnadssenkning': ('kostnadssenkning',),
'kostnadssenkningen': ('kostnadssenkning',),
'kostnadssenkninga': ('kostnadssenkning',),
'kostnadssenkninger': ('kostnadssenkning',),
'kostnadssenkningene': ('kostnadssenkning',),
'kostnadsside': ('kostnadsside',),
'kostnadssiden': ('kostnadsside',),
'kostnadssida': ('kostnadsside',),
'kostnadssider': ('kostnadsside',),
'kostnadssidene': ('kostnadsside',),
'kostnadssituasjon': ('kostnadssituasjon',),
'kostnadssituasjonen': ('kostnadssituasjon',),
'kostnadssituasjoner': ('kostnadssituasjon',),
'kostnadssituasjonene': ('kostnadssituasjon',),
'kostnadsspørsmål': ('kostnadsspørsmål',),
'kostnadsspørsmålet': ('kostnadsspørsmål',),
'kostnadsspørsmål': ('kostnadsspørsmål',),
'kostnadsspørsmåla': ('kostnadsspørsmål',),
'kostnadsspørsmålene': ('kostnadsspørsmål',),
'kostnadsspiral': ('kostnadsspiral',),
'kostnadsspiralen': ('kostnadsspiral',),
'kostnadsspiraler': ('kostnadsspiral',),
'kostnadsspiralene': ('kostnadsspiral',),
'kostnadssted': ('kostnadssted',),
'kostnadsstedet': ('kostnadssted',),
'kostnadssteder': ('kostnadssted',),
'kostnadsstedene': ('kostnadssted',),
'kostnadsstedskode': ('kostnadsstedskode',),
'kostnadsstedskoden': ('kostnadsstedskode',),
'kostnadsstedskoder': ('kostnadsstedskode',),
'kostnadsstedskodene': ('kostnadsstedskode',),
'kostnadsstedsnummer': ('kostnadsstedsnummer',),
'kostnadsstedsnummeret': ('kostnadsstedsnummer',),
'kostnadsstedsnummer': ('kostnadsstedsnummer',),
'kostnadsstedsnumre': ('kostnadsstedsnummer',),
'kostnadsstedsnumra': ('kostnadsstedsnummer',),
'kostnadsstedsnumrene': ('kostnadsstedsnummer',),
'kostnadsstedsnumra': ('kostnadsstedsnummer',),
'kostnadsstedsnumrene': ('kostnadsstedsnummer',),
'kostnadsstedsregister': ('kostnadsstedsregister',),
'kostnadsstedsregisteret': ('kostnadsstedsregister',),
'kostnadsstedsregistret': ('kostnadsstedsregister',),
'kostnadsstedsregister': ('kostnadsstedsregister',),
'kostnadsstedsregistre': ('kostnadsstedsregister',),
'kostnadsstedsregistra': ('kostnadsstedsregister',),
'kostnadsstedsregistrene': ('kostnadsstedsregister',),
'kostnadsstedsregistra': ('kostnadsstedsregister',),
'kostnadsstedsregistrene': ('kostnadsstedsregister',),
'kostnadsstiging': ('kostnadsstiging',),
'kostnadsstigingen': ('kostnadsstiging',),
'kostnadsstiginga': ('kostnadsstiging',),
'kostnadsstiginger': ('kostnadsstiging',),
'kostnadsstigingene': ('kostnadsstiging',),
'kostnadsstigning': ('kostnadsstigning',),
'kostnadsstigningen': ('kostnadsstigning',),
'kostnadsstigninga': ('kostnadsstigning',),
'kostnadsstigninger': ('kostnadsstigning',),
'kostnadsstigningene': ('kostnadsstigning',),
'kostnadsstruktur': ('kostnadsstruktur',),
'kostnadsstrukturen': ('kostnadsstruktur',),
'kostnadsstrukturer': ('kostnadsstruktur',),
'kostnadsstrukturene': ('kostnadsstruktur',),
'kostnadsstyring': ('kostnadsstyring',),
'kostnadsstyringen': ('kostnadsstyring',),
'kostnadsstyringa': ('kostnadsstyring',),
'kostnadsstyringer': ('kostnadsstyring',),
'kostnadsstyringene': ('kostnadsstyring',),
'kostnadstablå': ('kostnadstablå',),
'kostnadstablået': ('kostnadstablå',),
'kostnadstablå': ('kostnadstablå',),
'kostnadstablåer': ('kostnadstablå',),
'kostnadstablå': ('kostnadstablå',),
'kostnadstablåer': ('kostnadstablå',),
'kostnadstablåa': ('kostnadstablå',),
'kostnadstablåene': ('kostnadstablå',),
'kostnadstak': ('kostnadstak',),
'kostnadstaket': ('kostnadstak',),
'kostnadstak': ('kostnadstak',),
'kostnadstaka': ('kostnadstak',),
'kostnadstakene': ('kostnadstak',),
'kostnadstall': ('kostnadstall',),
'kostnadstallet': ('kostnadstall',),
'kostnadstall': ('kostnadstall',),
'kostnadstalla': ('kostnadstall',),
'kostnadstallene': ('kostnadstall',),
'kostnadsutvikling': ('kostnadsutvikling',),
'kostnadsutviklingen': ('kostnadsutvikling',),
'kostnadsutviklinga': ('kostnadsutvikling',),
'kostnadsutviklinger': ('kostnadsutvikling',),
'kostnadsutviklingene': ('kostnadsutvikling',),
'kostnadsvekst': ('kostnadsvekst',),
'kostnadsveksten': ('kostnadsvekst',),
'kostnadsvekster': ('kostnadsvekst',),
'kostnadsvekstene': ('kostnadsvekst',),
'kostprisregulering': ('kostprisregulering',),
'kostprisreguleringen': ('kostprisregulering',),
'kostprisreguleringa': ('kostprisregulering',),
'kostprisreguleringer': ('kostprisregulering',),
'kostprisreguleringene': ('kostprisregulering',),
'kostreduksjon': ('kostreduksjon',),
'kostreduksjonen': ('kostreduksjon',),
'kostreduksjoner': ('kostreduksjon',),
'kostreduksjonene': ('kostreduksjon',),
'kostrente': ('kostrente',),
'kostrenten': ('kostrente',),
'kostrenta': ('kostrente',),
'kostrenter': ('kostrente',),
'kostrentene': ('kostrente',),
'kostrådgivning': ('kostrådgivning',),
'kostrådgivningen': ('kostrådgivning',),
'kostrådgivninga': ('kostrådgivning',),
'kostrådgivninger': ('kostrådgivning',),
'kostrådgivningene': ('kostrådgivning',),
'kostsammenligning': ('kostsammenligning',),
'kostsammenligningen': ('kostsammenligning',),
'kostsammenligninga': ('kostsammenligning',),
'kostsammenligninger': ('kostsammenligning',),
'kostsammenligningene': ('kostsammenligning',),
'kostsammenlikning': ('kostsammenlikning',),
'kostsammenlikningen': ('kostsammenlikning',),
'kostsammenlikninga': ('kostsammenlikning',),
'kostsammenlikninger': ('kostsammenlikning',),
'kostsammenlikningene': ('kostsammenlikning',),
'kostsjukdom': ('kostsjukdom',),
'kostsjukdommen': ('kostsjukdom',),
'kostsjukdommer': ('kostsjukdom',),
'kostsjukdommene': ('kostsjukdom',),
'kostsykdom': ('kostsykdom',),
'kostsykdommen': ('kostsykdom',),
'kostsykdommer': ('kostsykdom',),
'kostsykdommene': ('kostsykdom',),
'kosttillegg': ('kosttillegg',),
'kosttillegget': ('kosttillegg',),
'kosttillegg': ('kosttillegg',),
'kosttillegga': ('kosttillegg',),
'kosttilleggene': ('kosttillegg',),
'kosttilskott': ('kosttilskott',),
'kosttilskottet': ('kosttilskott',),
'kosttilskott': ('kosttilskott',),
'kosttilskotta': ('kosttilskott',),
'kosttilskottene': ('kosttilskott',),
'kosttilskudd': ('kosttilskudd',),
'kosttilskuddet': ('kosttilskudd',),
'kosttilskudd': ('kosttilskudd',),
'kosttilskudda': ('kosttilskudd',),
'kosttilskuddene': ('kosttilskudd',),
'kostutgift': ('kostutgift',),
'kostutgiften': ('kostutgift',),
'kostutgifta': ('kostutgift',),
'kostutgifter': ('kostutgift',),
'kostutgiftene': ('kostutgift',),
'kostvane': ('kostvane',),
'kostvanen': ('kostvane',),
'kostvaner': ('kostvane',),
'kostvanene': ('kostvane',),
'kostymeavdeling': ('kostymeavdeling',),
'kostymeavdelingen': ('kostymeavdeling',),
'kostymeavdelinga': ('kostymeavdeling',),
'kostymeavdelinger': ('kostymeavdeling',),
'kostymeavdelingene': ('kostymeavdeling',),
'kostymedesign': ('kostymedesign',),
'kostymedesignen': ('kostymedesign',),
'kostymedesigner': ('kostymedesign',),
'kostymedesignene': ('kostymedesign',),
'kostymedrama': ('kostymedrama',),
'kostymedramaet': ('kostymedrama',),
'kostymedrama': ('kostymedrama',),
'kostymedramaer': ('kostymedrama',),
'kostymedramaene': ('kostymedrama',),
'kostymekonkurranse': ('kostymekonkurranse',),
'kostymekonkurransen': ('kostymekonkurranse',),
'kostymekonkurranser': ('kostymekonkurranse',),
'kostymekonkurransene': ('kostymekonkurranse',),
'kostymemaker': ('kostymemaker',),
'kostymemakeren': ('kostymemaker',),
'kostymemakere': ('kostymemaker',),
'kostymemakerne': ('kostymemaker',),
'kostymering': ('kostymering',),
'kostymeringen': ('kostymering',),
'kostymeringa': ('kostymering',),
'kostymeringer': ('kostymering',),
'kostymeringene': ('kostymering',),
'kostymesalg': ('kostymesalg',),
'kostymesalget': ('kostymesalg',),
'kostymesalg': ('kostymesalg',),
'kostymesalga': ('kostymesalg',),
'kostymesalgene': ('kostymesalg',),
'kostymesjef': ('kostymesjef',),
'kostymesjefen': ('kostymesjef',),
'kostymesjefer': ('kostymesjef',),
'kostymesjefene': ('kostymesjef',),
'kostymeskift': ('kostymeskift',),
'kostymeskiftet': ('kostymeskift',),
'kostymeskift': ('kostymeskift',),
'kostymeskifta': ('kostymeskift',),
'kostymeskiftene': ('kostymeskift',),
'kostymetegner': ('kostymetegner',),
'kostymetegneren': ('kostymetegner',),
'kostymetegnere': ('kostymetegner',),
'kostymetegnerne': ('kostymetegner',),
'kostymetegning': ('kostymetegning',),
'kostymetegningen': ('kostymetegning',),
'kostymetegninga': ('kostymetegning',),
'kostymetegninger': ('kostymetegning',),
'kostymetegningene': ('kostymetegning',),
'kotelettfisk': ('kotelettfisk',),
'kotelettfisken': ('kotelettfisk',),
'kotelettfisker': ('kotelettfisk',),
'kotelettfiskene': ('kotelettfisk',),
'kovarians': ('kovarians',),
'kovariansen': ('kovarians',),
'kovarianser': ('kovarians',),
'kovariansene': ('kovarians',),
'kovning': ('kovning',),
'kovningen': ('kovning',),
'kovninga': ('kovning',),
'kovninger': ('kovning',),
'kovningene': ('kovning',),
'Krøderen': ('Krøderen',),
'Krødsherad': ('Krødsherad',),
'krøking': ('krøking',),
'krøkingen': ('krøking',),
'krøkinga': ('krøking',),
'krøkinger': ('krøking',),
'krøkingene': ('krøking',),
'krøkning': ('krøkning',),
'krøkningen': ('krøkning',),
'krøkninga': ('krøkning',),
'krøkninger': ('krøkning',),
'krøkningene': ('krøkning',),
'krølling': ('krølling',),
'krøllingen': ('krølling',),
'krøllinga': ('krølling',),
'krøllinger': ('krølling',),
'krøllingene': ('krølling',),
'krønikeforfatter': ('krønikeforfatter',),
'krønikeforfatteren': ('krønikeforfatter',),
'krønikeforfattere': ('krønikeforfatter',),
'krønikeforfatterne': ('krønikeforfatter',),
'krøtterovergang': ('krøtterovergang',),
'krøtterovergangen': ('krøtterovergang',),
'krøtteroverganger': ('krøtterovergang',),
'krøtterovergangene': ('krøtterovergang',),
'krøtterundergang': ('krøtterundergang',),
'krøtterundergangen': ('krøtterundergang',),
'krøtterunderganger': ('krøtterundergang',),
'krøtterundergangene': ('krøtterundergang',),
'krøtterveg': ('krøtterveg',),
'krøttervegen': ('krøtterveg',),
'krøtterveger': ('krøtterveg',),
'krøttervegene': ('krøtterveg',),
'krøttervei': ('krøttervei',),
'krøtterveien': ('krøttervei',),
'krøtterveier': ('krøttervei',),
'krøtterveiene': ('krøttervei',),
'krabbekjøtt': ('krabbekjøtt',),
'krabbekjøttet': ('krabbekjøtt',),
'krabbekjøtt': ('krabbekjøtt',),
'krabbekjøtta': ('krabbekjøtt',),
'krabbekjøttene': ('krabbekjøtt',),
'krabbelag': ('krabbelag',),
'krabbelaget': ('krabbelag',),
'krabbelag': ('krabbelag',),
'krabbelaga': ('krabbelag',),
'krabbelagene': ('krabbelag',),
'krabbeskall': ('krabbeskall',),
'krabbeskallet': ('krabbeskall',),
'krabbeskall': ('krabbeskall',),
'krabbeskalla': ('krabbeskall',),
'krabbeskallene': ('krabbeskall',),
'krabbestadium': ('krabbestadium',),
'krabbestadiet': ('krabbestadium',),
'krabbestadier': ('krabbestadium',),
'krabbestadia': ('krabbestadium',),
'krabbestadiene': ('krabbestadium',),
'krabbeteknikk': ('krabbeteknikk',),
'krabbeteknikken': ('krabbeteknikk',),
'krabbeteknikker': ('krabbeteknikk',),
'krabbeteknikkene': ('krabbeteknikk',),
'krabbing': ('krabbing',),
'krabbingen': ('krabbing',),
'krabbinga': ('krabbing',),
'krabbinger': ('krabbing',),
'krabbingene': ('krabbing',),
'krafser': ('krafser',),
'krafseren': ('krafser',),
'krafsere': ('krafser',),
'krafserne': ('krafser',),
'krafsing': ('krafsing',),
'krafsingen': ('krafsing',),
'krafsinga': ('krafsing',),
'krafsinger': ('krafsing',),
'krafsingene': ('krafsing',),
'kraftanlegg': ('kraftanlegg',),
'kraftanlegget': ('kraftanlegg',),
'kraftanlegg': ('kraftanlegg',),
'kraftanlegga': ('kraftanlegg',),
'kraftanleggene': ('kraftanlegg',),
'kraftbehov': ('kraftbehov',),
'kraftbehovet': ('kraftbehov',),
'kraftbehov': ('kraftbehov',),
'kraftbehova': ('kraftbehov',),
'kraftbehovene': ('kraftbehov',),
'kraftbransje': ('kraftbransje',),
'kraftbransjen': ('kraftbransje',),
'kraftbransjer': ('kraftbransje',),
'kraftbransjene': ('kraftbransje',),
'kraftdivisjon': ('kraftdivisjon',),
'kraftdivisjonen': ('kraftdivisjon',),
'kraftdivisjoner': ('kraftdivisjon',),
'kraftdivisjonene': ('kraftdivisjon',),
'krafteksport': ('krafteksport',),
'krafteksporten': ('krafteksport',),
'krafteksporter': ('krafteksport',),
'krafteksportene': ('krafteksport',),
'kraftfôrblanding': ('kraftfôrblanding',),
'kraftfôrblandingen': ('kraftfôrblanding',),
'kraftfôrblandinga': ('kraftfôrblanding',),
'kraftfôrblandinger': ('kraftfôrblanding',),
'kraftfôrblandingene': ('kraftfôrblanding',),
'kraftfor': ('kraftfor',),
'kraftforet': ('kraftfor',),
'kraftfor': ('kraftfor',),
'kraftfora': ('kraftfor',),
'kraftforene': ('kraftfor',),
'kraftforblanding': ('kraftforblanding',),
'kraftforblandingen': ('kraftforblanding',),
'kraftforblandinga': ('kraftforblanding',),
'kraftforblandinger': ('kraftforblanding',),
'kraftforblandingene': ('kraftforblanding',),
'kraftforbruk': ('kraftforbruk',),
'kraftforbruket': ('kraftforbruk',),
'kraftforbruk': ('kraftforbruk',),
'kraftforbruka': ('kraftforbruk',),
'kraftforbrukene': ('kraftforbruk',),
'kraftforsyning': ('kraftforsyning',),
'kraftforsyningen': ('kraftforsyning',),
'kraftforsyninga': ('kraftforsyning',),
'kraftforsyninger': ('kraftforsyning',),
'kraftforsyningene': ('kraftforsyning',),
'kraftforsyningsaggregat': ('kraftforsyningsaggregat',),
'kraftforsyningsaggregatet': ('kraftforsyningsaggregat',),
'kraftforsyningsaggregat': ('kraftforsyningsaggregat',),
'kraftforsyningsaggregater': ('kraftforsyningsaggregat',),
'kraftforsyningsaggregat': ('kraftforsyningsaggregat',),
'kraftforsyningsaggregater': ('kraftforsyningsaggregat',),
'kraftforsyningsaggregata': ('kraftforsyningsaggregat',),
'kraftforsyningsaggregatene': ('kraftforsyningsaggregat',),
'kraftfotball': ('kraftfotball',),
'kraftfotballen': ('kraftfotball',),
'kraftfotballer': ('kraftfotball',),
'kraftfotballene': ('kraftfotball',),
'kraftgenerator': ('kraftgenerator',),
'kraftgeneratoren': ('kraftgenerator',),
'kraftgeneratorer': ('kraftgenerator',),
'kraftgeneratorene': ('kraftgenerator',),
'kraftgenerering': ('kraftgenerering',),
'kraftgenereringen': ('kraftgenerering',),
'kraftgenereringa': ('kraftgenerering',),
'kraftgenereringer': ('kraftgenerering',),
'kraftgenereringene': ('kraftgenerering',),
'kraftidrett': ('kraftidrett',),
'kraftidretten': ('kraftidrett',),
'kraftidretter': ('kraftidrett',),
'kraftidrettene': ('kraftidrett',),
'kraftindustri': ('kraftindustri',),
'kraftindustrien': ('kraftindustri',),
'kraftindustrier': ('kraftindustri',),
'kraftindustriene': ('kraftindustri',),
'kraftinnsats': ('kraftinnsats',),
'kraftinnsatsen': ('kraftinnsats',),
'kraftinnsatser': ('kraftinnsats',),
'kraftinnsatsene': ('kraftinnsats',),
'kraftinntekt': ('kraftinntekt',),
'kraftinntekten': ('kraftinntekt',),
'kraftinntekta': ('kraftinntekt',),
'kraftinntekter': ('kraftinntekt',),
'kraftinntektene': ('kraftinntekt',),
'kraftkommune': ('kraftkommune',),
'kraftkommunen': ('kraftkommune',),
'kraftkommuner': ('kraftkommune',),
'kraftkommunene': ('kraftkommune',),
'kraftkontrakt': ('kraftkontrakt',),
'kraftkontrakten': ('kraftkontrakt',),
'kraftkontrakter': ('kraftkontrakt',),
'kraftkontraktene': ('kraftkontrakt',),
'kraftkrise': ('kraftkrise',),
'kraftkrisen': ('kraftkrise',),
'kraftkrisa': ('kraftkrise',),
'kraftkriser': ('kraftkrise',),
'kraftkrisene': ('kraftkrise',),
'kraftløshet': ('kraftløshet',),
'kraftløsheten': ('kraftløshet',),
'kraftløsheta': ('kraftløshet',),
'kraftløsheter': ('kraftløshet',),
'kraftløshetene': ('kraftløshet',),
'kraftløyse': ('kraftløyse',),
'kraftløysen': ('kraftløyse',),
'kraftløysa': ('kraftløyse',),
'kraftløyser': ('kraftløyse',),
'kraftløysene': ('kraftløyse',),
'kraftlag': ('kraftlag',),
'kraftlaget': ('kraftlag',),
'kraftlag': ('kraftlag',),
'kraftlaga': ('kraftlag',),
'kraftlagene': ('kraftlag',),
'kraftleverandør': ('kraftleverandør',),
'kraftleverandøren': ('kraftleverandør',),
'kraftleverandører': ('kraftleverandør',),
'kraftleverandørene': ('kraftleverandør',),
'kraftleveranse': ('kraftleveranse',),
'kraftleveransen': ('kraftleveranse',),
'kraftleveranser': ('kraftleveranse',),
'kraftleveransene': ('kraftleveranse',),
'kraftmagasin': ('kraftmagasin',),
'kraftmagasinet': ('kraftmagasin',),
'kraftmagasin': ('kraftmagasin',),
'kraftmagasiner': ('kraftmagasin',),
'kraftmagasin': ('kraftmagasin',),
'kraftmagasiner': ('kraftmagasin',),
'kraftmagasina': ('kraftmagasin',),
'kraftmagasinene': ('kraftmagasin',),
'kraftmangel': ('kraftmangel',),
'kraftmangelen': ('kraftmangel',),
'kraftmangler': ('kraftmangel',),
'kraftmanglene': ('kraftmangel',),
'kraftmann': ('kraftmann',),
'kraftmannen': ('kraftmann',),
'kraftmenn': ('kraftmann',),
'kraftmennene': ('kraftmann',),
'kraftmarked': ('kraftmarked',),
'kraftmarkedet': ('kraftmarked',),
'kraftmarked': ('kraftmarked',),
'kraftmarkeder': ('kraftmarked',),
'kraftmarked': ('kraftmarked',),
'kraftmarkeder': ('kraftmarked',),
'kraftmarkeda': ('kraftmarked',),
'kraftmarkedene': ('kraftmarked',),
'kraftmengde': ('kraftmengde',),
'kraftmengden': ('kraftmengde',),
'kraftmengder': ('kraftmengde',),
'kraftmengdene': ('kraftmengde',),
'kraftomsetning': ('kraftomsetning',),
'kraftomsetningen': ('kraftomsetning',),
'kraftomsetninga': ('kraftomsetning',),
'kraftomsetninger': ('kraftomsetning',),
'kraftomsetningene': ('kraftomsetning',),
'kraftopptak': ('kraftopptak',),
'kraftopptaket': ('kraftopptak',),
'kraftopptak': ('kraftopptak',),
'kraftopptaka': ('kraftopptak',),
'kraftopptakene': ('kraftopptak',),
'kraftoverskudd': ('kraftoverskudd',),
'kraftoverskuddet': ('kraftoverskudd',),
'kraftoverskudd': ('kraftoverskudd',),
'kraftoverskudda': ('kraftoverskudd',),
'kraftoverskuddene': ('kraftoverskudd',),
'kraftpakke': ('kraftpakke',),
'kraftpakken': ('kraftpakke',),
'kraftpakka': ('kraftpakke',),
'kraftpakker': ('kraftpakke',),
'kraftpakkene': ('kraftpakke',),
'kraftprøve': ('kraftprøve',),
'kraftprøven': ('kraftprøve',),
'kraftprøva': ('kraftprøve',),
'kraftprøver': ('kraftprøve',),
'kraftprøvene': ('kraftprøve',),
'kraftprestasjon': ('kraftprestasjon',),
'kraftprestasjonen': ('kraftprestasjon',),
'kraftprestasjoner': ('kraftprestasjon',),
'kraftprestasjonene': ('kraftprestasjon',),
'kraftpris': ('kraftpris',),
'kraftprisen': ('kraftpris',),
'kraftpriser': ('kraftpris',),
'kraftprisene': ('kraftpris',),
'kraftproduksjon': ('kraftproduksjon',),
'kraftproduksjonen': ('kraftproduksjon',),
'kraftproduksjoner': ('kraftproduksjon',),
'kraftproduksjonene': ('kraftproduksjon',),
'kraftprodusent': ('kraftprodusent',),
'kraftprodusenten': ('kraftprodusent',),
'kraftprodusenter': ('kraftprodusent',),
'kraftprodusentene': ('kraftprodusent',),
'kraftprognose': ('kraftprognose',),
'kraftprognosen': ('kraftprognose',),
'kraftprognoser': ('kraftprognose',),
'kraftprognosene': ('kraftprognose',),
'kraftprosjekt': ('kraftprosjekt',),
'kraftprosjektet': ('kraftprosjekt',),
'kraftprosjekt': ('kraftprosjekt',),
'kraftprosjekter': ('kraftprosjekt',),
'kraftprosjekt': ('kraftprosjekt',),
'kraftprosjekter': ('kraftprosjekt',),
'kraftprosjekta': ('kraftprosjekt',),
'kraftprosjektene': ('kraftprosjekt',),
'kraftressurs': ('kraftressurs',),
'kraftressursen': ('kraftressurs',),
'kraftressurser': ('kraftressurs',),
'kraftressursene': ('kraftressurs',),
'kraftresurs': ('kraftresurs',),
'kraftresursen': ('kraftresurs',),
'kraftresurser': ('kraftresurs',),
'kraftresursene': ('kraftresurs',),
'kraftsalve': ('kraftsalve',),
'kraftsalven': ('kraftsalve',),
'kraftsalva': ('kraftsalve',),
'kraftsalver': ('kraftsalve',),
'kraftsalvene': ('kraftsalve',),
'kraftsamband': ('kraftsamband',),
'kraftsambandet': ('kraftsamband',),
'kraftsamband': ('kraftsamband',),
'kraftsambanda': ('kraftsamband',),
'kraftsambandene': ('kraftsamband',),
'kraftsektor': ('kraftsektor',),
'kraftsektoren': ('kraftsektor',),
'kraftsektorer': ('kraftsektor',),
'kraftsektorene': ('kraftsektor',),
'kraftselskap': ('kraftselskap',),
'kraftselskapet': ('kraftselskap',),
'kraftselskap': ('kraftselskap',),
'kraftselskaper': ('kraftselskap',),
'kraftselskap': ('kraftselskap',),
'kraftselskaper': ('kraftselskap',),
'kraftselskapa': ('kraftselskap',),
'kraftselskapene': ('kraftselskap',),
'kraftsenter': ('kraftsenter',),
'kraftsenteret': ('kraftsenter',),
'kraftsentret': ('kraftsenter',),
'kraftsenter': ('kraftsenter',),
'kraftsentre': ('kraftsenter',),
'kraftsentra': ('kraftsenter',),
'kraftsentrene': ('kraftsenter',),
'kraftsentra': ('kraftsenter',),
'kraftsentrene': ('kraftsenter',),
'kraftsentrum': ('kraftsentrum',),
'kraftsentrumet': ('kraftsentrum',),
'kraftsentret': ('kraftsentrum',),
'kraftsentra': ('kraftsentrum',),
'kraftsentre': ('kraftsentrum',),
'kraftsentraene': ('kraftsentrum',),
'kraftsentra': ('kraftsentrum',),
'kraftsentrene': ('kraftsentrum',),
'kraftsituasjon': ('kraftsituasjon',),
'kraftsituasjonen': ('kraftsituasjon',),
'kraftsituasjoner': ('kraftsituasjon',),
'kraftsituasjonene': ('kraftsituasjon',),
'kraftsosialist': ('kraftsosialist',),
'kraftsosialisten': ('kraftsosialist',),
'kraftsosialister': ('kraftsosialist',),
'kraftsosialistene': ('kraftsosialist',),
'kraftsuppe': ('kraftsuppe',),
'kraftsuppen': ('kraftsuppe',),
'kraftsuppa': ('kraftsuppe',),
'kraftsupper': ('kraftsuppe',),
'kraftsuppene': ('kraftsuppe',),
'kraftsystem': ('kraftsystem',),
'kraftsystemet': ('kraftsystem',),
'kraftsystem': ('kraftsystem',),
'kraftsystemer': ('kraftsystem',),
'kraftsystem': ('kraftsystem',),
'kraftsystemer': ('kraftsystem',),
'kraftsystema': ('kraftsystem',),
'kraftsystemene': ('kraftsystem',),
'krafttilgang': ('krafttilgang',),
'krafttilgangen': ('krafttilgang',),
'krafttilganger': ('krafttilgang',),
'krafttilgangene': ('krafttilgang',),
'krafttilskudd': ('krafttilskudd',),
'krafttilskuddet': ('krafttilskudd',),
'krafttilskudd': ('krafttilskudd',),
'krafttilskudda': ('krafttilskudd',),
'krafttilskuddene': ('krafttilskudd',),
'krafttransformator': ('krafttransformator',),
'krafttransformatoren': ('krafttransformator',),
'krafttransformatorer': ('krafttransformator',),
'krafttransformatorene': ('krafttransformator',),
'kraftutbygger': ('kraftutbygger',),
'kraftutbyggeren': ('kraftutbygger',),
'kraftutbyggere': ('kraftutbygger',),
'kraftutbyggerne': ('kraftutbygger',),
'kraftutfoldelse': ('kraftutfoldelse',),
'kraftutfoldelsen': ('kraftutfoldelse',),
'kraftutfoldelser': ('kraftutfoldelse',),
'kraftutfoldelsene': ('kraftutfoldelse',),
'kraftverkseier': ('kraftverkseier',),
'kraftverkseieren': ('kraftverkseier',),
'kraftverkseiere': ('kraftverkseier',),
'kraftverkseierne': ('kraftverkseier',),
'kragebeinsbrott': ('kragebeinsbrott',),
'kragebeinsbrottet': ('kragebeinsbrott',),
'kragebeinsbrott': ('kragebeinsbrott',),
'kragebeinsbrotta': ('kragebeinsbrott',),
'kragebeinsbrottene': ('kragebeinsbrott',),
'kragebeinsbrudd': ('kragebeinsbrudd',),
'kragebeinsbruddet': ('kragebeinsbrudd',),
'kragebeinsbrudd': ('kragebeinsbrudd',),
'kragebeinsbrudda': ('kragebeinsbrudd',),
'kragebeinsbruddene': ('kragebeinsbrudd',),
'Kragerø': ('Kragerø',),
'kraging': ('kraging',),
'kragingen': ('kraging',),
'kraginga': ('kraging',),
'kraginger': ('kraging',),
'kragingene': ('kraging',),
'krak': ('krak',),
'kraket': ('krak',),
'krak': ('krak',),
'kraka': ('krak',),
'krakene': ('krak',),
'krakking': ('krakking',),
'krakkingen': ('krakking',),
'krakkinga': ('krakking',),
'krakkinger': ('krakking',),
'krakkingene': ('krakking',),
'krakkår': ('krakkår',),
'krakkåret': ('krakkår',),
'krakkår': ('krakkår',),
'krakkåra': ('krakkår',),
'krakkårene': ('krakkår',),
'kraksing': ('kraksing',),
'kraksingen': ('kraksing',),
'kraksinga': ('kraksing',),
'kraksinger': ('kraksing',),
'kraksingene': ('kraksing',),
'kramfugl': ('kramfugl',),
'kramfuglen': ('kramfugl',),
'kramfugler': ('kramfugl',),
'kramfuglene': ('kramfugl',),
'kramming': ('kramming',),
'krammingen': ('kramming',),
'kramminga': ('kramming',),
'kramminger': ('kramming',),
'krammingene': ('kramming',),
'krampetak': ('krampetak',),
'krampetaket': ('krampetak',),
'krampetak': ('krampetak',),
'krampetaka': ('krampetak',),
'krampetakene': ('krampetak',),
'kramsnø': ('kramsnø',),
'kramsnøen': ('kramsnø',),
'kramsnøer': ('kramsnø',),
'kramsnøene': ('kramsnø',),
'kramvare': ('kramvare',),
'kramvaren': ('kramvare',),
'kramvara': ('kramvare',),
'kramvarer': ('kramvare',),
'kramvarene': ('kramvare',),
'krananlegg': ('krananlegg',),
'krananlegget': ('krananlegg',),
'krananlegg': ('krananlegg',),
'krananlegga': ('krananlegg',),
'krananleggene': ('krananlegg',),
'kranbane': ('kranbane',),
'kranbanen': ('kranbane',),
'kranbaner': ('kranbane',),
'kranbanene': ('kranbane',),
'kranbjelke': ('kranbjelke',),
'kranbjelken': ('kranbjelke',),
'kranbjelker': ('kranbjelke',),
'kranbjelkene': ('kranbjelke',),
'kranbro': ('kranbro',),
'kranbroen': ('kranbro',),
'kranbroa': ('kranbro',),
'kranbroer': ('kranbro',),
'kranbroene': ('kranbro',),
'kranbru': ('kranbru',),
'kranbruen': ('kranbru',),
'kranbrua': ('kranbru',),
'kranbruer': ('kranbru',),
'kranbruene': ('kranbru',),
'kranfartøy': ('kranfartøy',),
'kranfartøyet': ('kranfartøy',),
'kranfartøy': ('kranfartøy',),
'kranfartøyer': ('kranfartøy',),
'kranfartøy': ('kranfartøy',),
'kranfartøyer': ('kranfartøy',),
'kranfartøya': ('kranfartøy',),
'kranfartøyene': ('kranfartøy',),
'kranglescene': ('kranglescene',),
'kranglescenen': ('kranglescene',),
'kranglescener': ('kranglescene',),
'kranglescenene': ('kranglescene',),
'krangling': ('krangling',),
'kranglingen': ('krangling',),
'kranglinga': ('krangling',),
'kranglinger': ('krangling',),
'kranglingene': ('krangling',),
'kranhus': ('kranhus',),
'kranhuset': ('kranhus',),
'kranhus': ('kranhus',),
'kranhusa': ('kranhus',),
'kranhusene': ('kranhus',),
'kraning': ('kraning',),
'kraningen': ('kraning',),
'kraninga': ('kraning',),
'kraninger': ('kraning',),
'kraningene': ('kraning',),
'krankapasitet': ('krankapasitet',),
'krankapasiteten': ('krankapasitet',),
'krankapasiteter': ('krankapasitet',),
'krankapasitetene': ('krankapasitet',),
'krankleik': ('krankleik',),
'krankleiken': ('krankleik',),
'krankleiker': ('krankleik',),
'krankleikene': ('krankleik',),
'krankrok': ('krankrok',),
'krankroken': ('krankrok',),
'krankroker': ('krankrok',),
'krankrokene': ('krankrok',),
'kransarterie': ('kransarterie',),
'kransarterien': ('kransarterie',),
'kransarterier': ('kransarterie',),
'kransarteriene': ('kransarterie',),
'kranseband': ('kranseband',),
'kransebandet': ('kranseband',),
'kranseband': ('kranseband',),
'kransebanda': ('kranseband',),
'kransebandene': ('kranseband',),
'kransebinder': ('kransebinder',),
'kransebinderen': ('kransebinder',),
'kransebindere': ('kransebinder',),
'kransebinderne': ('kransebinder',),
'kransebinderi': ('kransebinderi',),
'kransebinderiet': ('kransebinderi',),
'kransebinderi': ('kransebinderi',),
'kransebinderier': ('kransebinderi',),
'kransebinderi': ('kransebinderi',),
'kransebinderier': ('kransebinderi',),
'kransebinderia': ('kransebinderi',),
'kransebinderiene': ('kransebinderi',),
'kransebinding': ('kransebinding',),
'kransebindingen': ('kransebinding',),
'kransebindinga': ('kransebinding',),
'kransebindinger': ('kransebinding',),
'kransebindingene': ('kransebinding',),
'kransebånd': ('kransebånd',),
'kransebåndet': ('kransebånd',),
'kransebånd': ('kransebånd',),
'kransebånda': ('kransebånd',),
'kransebåndene': ('kransebånd',),
'kransegilde': ('kransegilde',),
'kransegildet': ('kransegilde',),
'kransegilder': ('kransegilde',),
'kransegilda': ('kransegilde',),
'kransegildene': ('kransegilde',),
'kransenedleggelse': ('kransenedleggelse',),
'kransenedleggelsen': ('kransenedleggelse',),
'kransenedleggelser': ('kransenedleggelse',),
'kransenedleggelsene': ('kransenedleggelse',),
'kransing': ('kransing',),
'kransingen': ('kransing',),
'kransinga': ('kransing',),
'kransinger': ('kransing',),
'kransingene': ('kransing',),
'kransåre': ('kransåre',),
'kransåren': ('kransåre',),
'kransåra': ('kransåre',),
'kransårer': ('kransåre',),
'kransårene': ('kransåre',),
'kransnedleggelse': ('kransnedleggelse',),
'kransnedleggelsen': ('kransnedleggelse',),
'kransnedleggelser': ('kransnedleggelse',),
'kransnedleggelsene': ('kransnedleggelse',),
'kransvene': ('kransvene',),
'kransvenen': ('kransvene',),
'kransvener': ('kransvene',),
'kransvenene': ('kransvene',),
'kranvogn': ('kranvogn',),
'kranvognen': ('kranvogn',),
'kranvogna': ('kranvogn',),
'kranvogner': ('kranvogn',),
'kranvognene': ('kranvogn',),
'krasing': ('krasing',),
'krasingen': ('krasing',),
'krasinga': ('krasing',),
'krasinger': ('krasing',),
'krasingene': ('krasing',),
'krasjing': ('krasjing',),
'krasjingen': ('krasjing',),
'krasjinga': ('krasjing',),
'krasjinger': ('krasjing',),
'krasjingene': ('krasjing',),
'krasjlanding': ('krasjlanding',),
'krasjlandingen': ('krasjlanding',),
'krasjlandinga': ('krasjlanding',),
'krasjlandinger': ('krasjlanding',),
'krasjlandingene': ('krasjlanding',),
'krasling': ('krasling',),
'kraslingen': ('krasling',),
'kraslinga': ('krasling',),
'kraslinger': ('krasling',),
'kraslingene': ('krasling',),
'krasser': ('krasser',),
'krasseren': ('krasser',),
'krassere': ('krasser',),
'krasserne': ('krasser',),
'krassing': ('krassing',),
'krassingen': ('krassing',),
'krassinga': ('krassing',),
'krassinger': ('krassing',),
'krassingene': ('krassing',),
'krat': ('krat',),
'kratet': ('krat',),
'krat': ('krat',),
'krata': ('krat',),
'kratene': ('krat',),
'kravebeinsbrott': ('kravebeinsbrott',),
'kravebeinsbrottet': ('kravebeinsbrott',),
'kravebeinsbrott': ('kravebeinsbrott',),
'kravebeinsbrotta': ('kravebeinsbrott',),
'kravebeinsbrottene': ('kravebeinsbrott',),
'kravebeinsbrudd': ('kravebeinsbrudd',),
'kravebeinsbruddet': ('kravebeinsbrudd',),
'kravebeinsbrudd': ('kravebeinsbrudd',),
'kravebeinsbrudda': ('kravebeinsbrudd',),
'kravebeinsbruddene': ('kravebeinsbrudd',),
'kraving': ('kraving',),
'kravingen': ('kraving',),
'kravinga': ('kraving',),
'kravinger': ('kraving',),
'kravingene': ('kraving',),
'kravling': ('kravling',),
'kravlingen': ('kravling',),
'kravlinga': ('kravling',),
'kravlinger': ('kravling',),
'kravlingene': ('kravling',),
'kravliste': ('kravliste',),
'kravlisten': ('kravliste',),
'kravlista': ('kravliste',),
'kravlister': ('kravliste',),
'kravlistene': ('kravliste',),
'kravshaver': ('kravshaver',),
'kravshaveren': ('kravshaver',),
'kravshavere': ('kravshaver',),
'kravshaverne': ('kravshaver',),
'kravsmann': ('kravsmann',),
'kravsmannen': ('kravsmann',),
'kravsmenn': ('kravsmann',),
'kravsmennene': ('kravsmann',),
'kravspesifikasjon': ('kravspesifikasjon',),
'kravspesifikasjonen': ('kravspesifikasjon',),
'kravspesifikasjoner': ('kravspesifikasjon',),
'kravspesifikasjonene': ('kravspesifikasjon',),
'kravspesifisering': ('kravspesifisering',),
'kravspesifiseringen': ('kravspesifisering',),
'kravspesifiseringa': ('kravspesifisering',),
'kravspesifiseringer': ('kravspesifisering',),
'kravspesifiseringene': ('kravspesifisering',),
'kravstiller': ('kravstiller',),
'kravstilleren': ('kravstiller',),
'kravstillere': ('kravstiller',),
'kravstillerne': ('kravstiller',),
'kravstorhet': ('kravstorhet',),
'kravstorheten': ('kravstorhet',),
'kravstorheta': ('kravstorhet',),
'kravstorheter': ('kravstorhet',),
'kravstorhetene': ('kravstorhet',),
'kreativitetssenter': ('kreativitetssenter',),
'kreativitetssenteret': ('kreativitetssenter',),
'kreativitetssentret': ('kreativitetssenter',),
'kreativitetssenter': ('kreativitetssenter',),
'kreativitetssentre': ('kreativitetssenter',),
'kreativitetssentra': ('kreativitetssenter',),
'kreativitetssentrene': ('kreativitetssenter',),
'kreativitetssentra': ('kreativitetssenter',),
'kreativitetssentrene': ('kreativitetssenter',),
'kredering': ('kredering',),
'krederingen': ('kredering',),
'krederinga': ('kredering',),
'krederinger': ('kredering',),
'krederingene': ('kredering',),
'kreditbalanse': ('kreditbalanse',),
'kreditbalansen': ('kreditbalanse',),
'kreditbalanser': ('kreditbalanse',),
'kreditbalansene': ('kreditbalanse',),
'kreditering': ('kreditering',),
'krediteringen': ('kreditering',),
'krediteringa': ('kreditering',),
'krediteringer': ('kreditering',),
'krediteringene': ('kreditering',),
'kreditgrense': ('kreditgrense',),
'kreditgrensen': ('kreditgrense',),
'kreditgrensa': ('kreditgrense',),
'kreditgrenser': ('kreditgrense',),
'kreditgrensene': ('kreditgrense',),
'Kreditkassen': ('Kreditkassen',),
'kreditnotabeløp': ('kreditnotabeløp',),
'kreditnotabeløpet': ('kreditnotabeløp',),
'kreditnotabeløp': ('kreditnotabeløp',),
'kreditnotabeløpa': ('kreditnotabeløp',),
'kreditnotabeløpene': ('kreditnotabeløp',),
'kreditnotarest': ('kreditnotarest',),
'kreditnotaresten': ('kreditnotarest',),
'kreditnotarester': ('kreditnotarest',),
'kreditnotarestene': ('kreditnotarest',),
'kreditoravtale': ('kreditoravtale',),
'kreditoravtalen': ('kreditoravtale',),
'kreditoravtaler': ('kreditoravtale',),
'kreditoravtalene': ('kreditoravtale',),
'kreditorbeslag': ('kreditorbeslag',),
'kreditorbeslaget': ('kreditorbeslag',),
'kreditorbeslag': ('kreditorbeslag',),
'kreditorbeslaga': ('kreditorbeslag',),
'kreditorbeslagene': ('kreditorbeslag',),
'kreditorforening': ('kreditorforening',),
'kreditorforeningen': ('kreditorforening',),
'kreditorforeninga': ('kreditorforening',),
'kreditorforeninger': ('kreditorforening',),
'kreditorforeningene': ('kreditorforening',),
'kreditorforhandling': ('kreditorforhandling',),
'kreditorforhandlingen': ('kreditorforhandling',),
'kreditorforhandlinga': ('kreditorforhandling',),
'kreditorforhandlinger': ('kreditorforhandling',),
'kreditorforhandlingene': ('kreditorforhandling',),
'kreditorlegitimasjon': ('kreditorlegitimasjon',),
'kreditorlegitimasjonen': ('kreditorlegitimasjon',),
'kreditorlegitimasjoner': ('kreditorlegitimasjon',),
'kreditorlegitimasjonene': ('kreditorlegitimasjon',),
'kreditormora': ('kreditormora',),
'kreditormoraen': ('kreditormora',),
'kreditormoraer': ('kreditormora',),
'kreditormoraene': ('kreditormora',),
'kreditornasjon': ('kreditornasjon',),
'kreditornasjonen': ('kreditornasjon',),
'kreditornasjoner': ('kreditornasjon',),
'kreditornasjonene': ('kreditornasjon',),
'kreditorposisjon': ('kreditorposisjon',),
'kreditorposisjonen': ('kreditorposisjon',),
'kreditorposisjoner': ('kreditorposisjon',),
'kreditorposisjonene': ('kreditorposisjon',),
'kreditpost': ('kreditpost',),
'kreditposten': ('kreditpost',),
'kreditposter': ('kreditpost',),
'kreditpostene': ('kreditpost',),
'kreditt-tid': ('kreditt-tid',),
'kreditt-tiden': ('kreditt-tid',),
'kreditt-tida': ('kreditt-tid',),
'kreditt-tider': ('kreditt-tid',),
'kreditt-tidene': ('kreditt-tid',),
'kredittavdeling': ('kredittavdeling',),
'kredittavdelingen': ('kredittavdeling',),
'kredittavdelinga': ('kredittavdeling',),
'kredittavdelinger': ('kredittavdeling',),
'kredittavdelingene': ('kredittavdeling',),
'kredittbedømmelse': ('kredittbedømmelse',),
'kredittbedømmelsen': ('kredittbedømmelse',),
'kredittbedømmelser': ('kredittbedømmelse',),
'kredittbedømmelsene': ('kredittbedømmelse',),
'kredittbedømming': ('kredittbedømming',),
'kredittbedømmingen': ('kredittbedømming',),
'kredittbedømminga': ('kredittbedømming',),
'kredittbedømminger': ('kredittbedømming',),
'kredittbedømmingene': ('kredittbedømming',),
'kredittbeløp': ('kredittbeløp',),
'kredittbeløpet': ('kredittbeløp',),
'kredittbeløp': ('kredittbeløp',),
'kredittbeløpa': ('kredittbeløp',),
'kredittbeløpene': ('kredittbeløp',),
'kredittbetingelse': ('kredittbetingelse',),
'kredittbetingelsen': ('kredittbetingelse',),
'kredittbetingelser': ('kredittbetingelse',),
'kredittbetingelsene': ('kredittbetingelse',),
'kredittbevis': ('kredittbevis',),
'kredittbeviset': ('kredittbevis',),
'kredittbevis': ('kredittbevis',),
'kredittbeviser': ('kredittbevis',),
'kredittbevis': ('kredittbevis',),
'kredittbeviser': ('kredittbevis',),
'kredittbevisa': ('kredittbevis',),
'kredittbevisene': ('kredittbevis',),
'kredittbrev': ('kredittbrev',),
'kredittbrevet': ('kredittbrev',),
'kredittbrev': ('kredittbrev',),
'kredittbrever': ('kredittbrev',),
'kredittbrev': ('kredittbrev',),
'kredittbrever': ('kredittbrev',),
'kredittbreva': ('kredittbrev',),
'kredittbrevene': ('kredittbrev',),
'kredittetterspørsel': ('kredittetterspørsel',),
'kredittetterspørselen': ('kredittetterspørsel',),
'kredittetterspørsler': ('kredittetterspørsel',),
'kredittetterspørslene': ('kredittetterspørsel',),
'kredittforetagende': ('kredittforetagende',),
'kredittforetagendet': ('kredittforetagende',),
'kredittforetagender': ('kredittforetagende',),
'kredittforetagendene': ('kredittforetagende',),
'kredittforetak': ('kredittforetak',),
'kredittforetaket': ('kredittforetak',),
'kredittforetak': ('kredittforetak',),
'kredittforetaka': ('kredittforetak',),
'kredittforetakene': ('kredittforetak',),
'kredittforsikring': ('kredittforsikring',),
'kredittforsikringen': ('kredittforsikring',),
'kredittforsikringa': ('kredittforsikring',),
'kredittforsikringer': ('kredittforsikring',),
'kredittforsikringene': ('kredittforsikring',),
'kredittforum': ('kredittforum',),
'kredittforumet': ('kredittforum',),
'kredittforumer': ('kredittforum',),
'kredittfora': ('kredittforum',),
'kredittforuma': ('kredittforum',),
'kredittforumene': ('kredittforum',),
'kredittforaene': ('kredittforum',),
'kredittgivning': ('kredittgivning',),
'kredittgivningen': ('kredittgivning',),
'kredittgivninga': ('kredittgivning',),
'kredittgivninger': ('kredittgivning',),
'kredittgivningene': ('kredittgivning',),
'kredittgrense': ('kredittgrense',),
'kredittgrensen': ('kredittgrense',),
'kredittgrensa': ('kredittgrense',),
'kredittgrenser': ('kredittgrense',),
'kredittgrensene': ('kredittgrense',),
'kredittid': ('kredittid',),
'kredittiden': ('kredittid',),
'kredittida': ('kredittid',),
'kredittider': ('kredittid',),
'kredittidene': ('kredittid',),
'kredittilsagn': ('kredittilsagn',),
'kredittilsagnet': ('kredittilsagn',),
'kredittilsagn': ('kredittilsagn',),
'kredittilsagna': ('kredittilsagn',),
'kredittilsagnene': ('kredittilsagn',),
'kredittilsyn': ('kredittilsyn',),
'kredittilsynet': ('kredittilsyn',),
'kredittilsyn': ('kredittilsyn',),
'kredittilsyna': ('kredittilsyn',),
'kredittilsynene': ('kredittilsyn',),
'kredittinstitutt': ('kredittinstitutt',),
'kredittinstituttet': ('kredittinstitutt',),
'kredittinstitutt': ('kredittinstitutt',),
'kredittinstitutter': ('kredittinstitutt',),
'kredittinstitutt': ('kredittinstitutt',),
'kredittinstitutter': ('kredittinstitutt',),
'kredittinstitutta': ('kredittinstitutt',),
'kredittinstituttene': ('kredittinstitutt',),
'kredittkasse': ('kredittkasse',),
'kredittkassen': ('kredittkasse',),
'kredittkassa': ('kredittkasse',),
'kredittkasser': ('kredittkasse',),
'kredittkassene': ('kredittkasse',),
'kredittkjøp': ('kredittkjøp',),
'kredittkjøpet': ('kredittkjøp',),
'kredittkjøp': ('kredittkjøp',),
'kredittkjøpa': ('kredittkjøp',),
'kredittkjøpene': ('kredittkjøp',),
'kredittkortfunksjon': ('kredittkortfunksjon',),
'kredittkortfunksjonen': ('kredittkortfunksjon',),
'kredittkortfunksjoner': ('kredittkortfunksjon',),
'kredittkortfunksjonene': ('kredittkortfunksjon',),
'kredittkortkunde': ('kredittkortkunde',),
'kredittkortkunden': ('kredittkortkunde',),
'kredittkortkunder': ('kredittkortkunde',),
'kredittkortkundene': ('kredittkortkunde',),
'kredittkortsystem': ('kredittkortsystem',),
'kredittkortsystemet': ('kredittkortsystem',),
'kredittkortsystem': ('kredittkortsystem',),
'kredittkortsystemer': ('kredittkortsystem',),
'kredittkortsystem': ('kredittkortsystem',),
'kredittkortsystemer': ('kredittkortsystem',),
'kredittkortsystema': ('kredittkortsystem',),
'kredittkortsystemene': ('kredittkortsystem',),
'kredittkrav': ('kredittkrav',),
'kredittkravet': ('kredittkrav',),
'kredittkrav': ('kredittkrav',),
'kredittkrava': ('kredittkrav',),
'kredittkravene': ('kredittkrav',),
'kredittkvote': ('kredittkvote',),
'kredittkvoten': ('kredittkvote',),
'kredittkvoter': ('kredittkvote',),
'kredittkvotene': ('kredittkvote',),
'kredittleveranse': ('kredittleveranse',),
'kredittleveransen': ('kredittleveranse',),
'kredittleveranser': ('kredittleveranse',),
'kredittleveransene': ('kredittleveranse',),
'kredittmarked': ('kredittmarked',),
'kredittmarkedet': ('kredittmarked',),
'kredittmarked': ('kredittmarked',),
'kredittmarkeder': ('kredittmarked',),
'kredittmarked': ('kredittmarked',),
'kredittmarkeder': ('kredittmarked',),
'kredittmarkeda': ('kredittmarked',),
'kredittmarkedene': ('kredittmarked',),
'kredittmerknad': ('kredittmerknad',),
'kredittmerknaden': ('kredittmerknad',),
'kredittmerknader': ('kredittmerknad',),
'kredittmerknadene': ('kredittmerknad',),
'kredittmisbruk': ('kredittmisbruk',),
'kredittmisbruken': ('kredittmisbruk',),
'kredittmisbruket': ('kredittmisbruk',),
'kredittmisbruker': ('kredittmisbruk',),
'kredittmisbruk': ('kredittmisbruk',),
'kredittmisbrukene': ('kredittmisbruk',),
'kredittmisbruka': ('kredittmisbruk',),
'kredittmisbrukene': ('kredittmisbruk',),
'kredittmulighet': ('kredittmulighet',),
'kredittmuligheten': ('kredittmulighet',),
'kredittmuligheta': ('kredittmulighet',),
'kredittmuligheter': ('kredittmulighet',),
'kredittmulighetene': ('kredittmulighet',),
'kredittomkostning': ('kredittomkostning',),
'kredittomkostningen': ('kredittomkostning',),
'kredittomkostninger': ('kredittomkostning',),
'kredittomkostningene': ('kredittomkostning',),
'kredittoppgave': ('kredittoppgave',),
'kredittoppgaven': ('kredittoppgave',),
'kredittoppgava': ('kredittoppgave',),
'kredittoppgaver': ('kredittoppgave',),
'kredittoppgavene': ('kredittoppgave',),
'kredittopplysningsregister': ('kredittopplysningsregister',),
'kredittopplysningsregisteret': ('kredittopplysningsregister',),
'kredittopplysningsregistret': ('kredittopplysningsregister',),
'kredittopplysningsregister': ('kredittopplysningsregister',),
'kredittopplysningsregistre': ('kredittopplysningsregister',),
'kredittopplysningsregistra': ('kredittopplysningsregister',),
'kredittopplysningsregistrene': ('kredittopplysningsregister',),
'kredittopplysningsregistra': ('kredittopplysningsregister',),
'kredittopplysningsregistrene': ('kredittopplysningsregister',),
'kredittordning': ('kredittordning',),
'kredittordningen': ('kredittordning',),
'kredittordninga': ('kredittordning',),
'kredittordninger': ('kredittordning',),
'kredittordningene': ('kredittordning',),
'kredittramme': ('kredittramme',),
'kredittrammen': ('kredittramme',),
'kredittramma': ('kredittramme',),
'kredittrammer': ('kredittramme',),
'kredittrammene': ('kredittramme',),
'kredittregulering': ('kredittregulering',),
'kredittreguleringen': ('kredittregulering',),
'kredittreguleringa': ('kredittregulering',),
'kredittreguleringer': ('kredittregulering',),
'kredittreguleringene': ('kredittregulering',),
'kredittrestriksjon': ('kredittrestriksjon',),
'kredittrestriksjonen': ('kredittrestriksjon',),
'kredittrestriksjoner': ('kredittrestriksjon',),
'kredittrestriksjonene': ('kredittrestriksjon',),
'kredittrett': ('kredittrett',),
'kredittretten': ('kredittrett',),
'kredittretter': ('kredittrett',),
'kredittrettene': ('kredittrett',),
'kredittrisiko': ('kredittrisiko',),
'kredittrisikoen': ('kredittrisiko',),
'kredittrisikoer': ('kredittrisiko',),
'kredittrisikoene': ('kredittrisiko',),
'kredittsaldo': ('kredittsaldo',),
'kredittsaldoen': ('kredittsaldo',),
'kredittsaldoer': ('kredittsaldo',),
'kredittsaldoene': ('kredittsaldo',),
'kredittselskap': ('kredittselskap',),
'kredittselskapet': ('kredittselskap',),
'kredittselskap': ('kredittselskap',),
'kredittselskaper': ('kredittselskap',),
'kredittselskap': ('kredittselskap',),
'kredittselskaper': ('kredittselskap',),
'kredittselskapa': ('kredittselskap',),
'kredittselskapene': ('kredittselskap',),
'kredittverdighet': ('kredittverdighet',),
'kredittverdigheten': ('kredittverdighet',),
'kredittverdigheta': ('kredittverdighet',),
'kredittverdigheter': ('kredittverdighet',),
'kredittverdighetene': ('kredittverdighet',),
'kredittvesen': ('kredittvesen',),
'kredittvesenet': ('kredittvesen',),
'kredittvesen': ('kredittvesen',),
'kredittvesener': ('kredittvesen',),
'kredittvesen': ('kredittvesen',),
'kredittvesener': ('kredittvesen',),
'kredittvesena': ('kredittvesen',),
'kredittvesenene': ('kredittvesen',),
'kredittvirksomhet': ('kredittvirksomhet',),
'kredittvirksomheten': ('kredittvirksomhet',),
'kredittvirksomheta': ('kredittvirksomhet',),
'kredittvirksomheter': ('kredittvirksomhet',),
'kredittvirksomhetene': ('kredittvirksomhet',),
'kredittvurderer': ('kredittvurderer',),
'kredittvurdereren': ('kredittvurderer',),
'kredittvurderere': ('kredittvurderer',),
'kredittvurdererne': ('kredittvurderer',),
'kredittvurdering': ('kredittvurdering',),
'kredittvurderingen': ('kredittvurdering',),
'kredittvurderinga': ('kredittvurdering',),
'kredittvurderinger': ('kredittvurdering',),
'kredittvurderingene': ('kredittvurdering',),
'kredittvurderingsselskap': ('kredittvurderingsselskap',),
'kredittvurderingsselskapet': ('kredittvurderingsselskap',),
'kredittvurderingsselskap': ('kredittvurderingsselskap',),
'kredittvurderingsselskaper': ('kredittvurderingsselskap',),
'kredittvurderingsselskap': ('kredittvurderingsselskap',),
'kredittvurderingsselskaper': ('kredittvurderingsselskap',),
'kredittvurderingsselskapa': ('kredittvurderingsselskap',),
'kredittvurderingsselskapene': ('kredittvurderingsselskap',),
'kreering': ('kreering',),
'kreeringen': ('kreering',),
'kreeringa': ('kreering',),
'kreeringer': ('kreering',),
'kreeringene': ('kreering',),
'kreftaksjon': ('kreftaksjon',),
'kreftaksjonen': ('kreftaksjon',),
'kreftaksjoner': ('kreftaksjon',),
'kreftaksjonene': ('kreftaksjon',),
'kreftalarm': ('kreftalarm',),
'kreftalarmen': ('kreftalarm',),
'kreftalarmer': ('kreftalarm',),
'kreftalarmene': ('kreftalarm',),
'kreftarbeid': ('kreftarbeid',),
'kreftarbeidet': ('kreftarbeid',),
'kreftarbeid': ('kreftarbeid',),
'kreftarbeider': ('kreftarbeid',),
'kreftarbeid': ('kreftarbeid',),
'kreftarbeider': ('kreftarbeid',),
'kreftarbeida': ('kreftarbeid',),
'kreftarbeidene': ('kreftarbeid',),
'kreftavdeling': ('kreftavdeling',),
'kreftavdelingen': ('kreftavdeling',),
'kreftavdelinga': ('kreftavdeling',),
'kreftavdelinger': ('kreftavdeling',),
'kreftavdelingene': ('kreftavdeling',),
'kreftbehandling': ('kreftbehandling',),
'kreftbehandlingen': ('kreftbehandling',),
'kreftbehandlinga': ('kreftbehandling',),
'kreftbehandlinger': ('kreftbehandling',),
'kreftbehandlingene': ('kreftbehandling',),
'kreftdiagnose': ('kreftdiagnose',),
'kreftdiagnosen': ('kreftdiagnose',),
'kreftdiagnoser': ('kreftdiagnose',),
'kreftdiagnosene': ('kreftdiagnose',),
'kreftdiagnostikk': ('kreftdiagnostikk',),
'kreftdiagnostikken': ('kreftdiagnostikk',),
'kreftdiagnostikker': ('kreftdiagnostikk',),
'kreftdiagnostikkene': ('kreftdiagnostikk',),
'kreftfare': ('kreftfare',),
'kreftfaren': ('kreftfare',),
'kreftfarer': ('kreftfare',),
'kreftfarene': ('kreftfare',),
'kreftforekomst': ('kreftforekomst',),
'kreftforekomsten': ('kreftforekomst',),
'kreftforekomster': ('kreftforekomst',),
'kreftforekomstene': ('kreftforekomst',),
'kreftforening': ('kreftforening',),
'kreftforeningen': ('kreftforening',),
'kreftforeninga': ('kreftforening',),
'kreftforeninger': ('kreftforening',),
'kreftforeningene': ('kreftforening',),
'kreftform': ('kreftform',),
'kreftformen': ('kreftform',),
'kreftforma': ('kreftform',),
'kreftformer': ('kreftform',),
'kreftformene': ('kreftform',),
'kreftforsker': ('kreftforsker',),
'kreftforskeren': ('kreftforsker',),
'kreftforskere': ('kreftforsker',),
'kreftforskerne': ('kreftforsker',),
'kreftforsking': ('kreftforsking',),
'kreftforskingen': ('kreftforsking',),
'kreftforskinga': ('kreftforsking',),
'kreftforskinger': ('kreftforsking',),
'kreftforskingene': ('kreftforsking',),
'kreftforskning': ('kreftforskning',),
'kreftforskningen': ('kreftforskning',),
'kreftforskninga': ('kreftforskning',),
'kreftforskninger': ('kreftforskning',),
'kreftforskningene': ('kreftforskning',),
'kreftgåte': ('kreftgåte',),
'kreftgåten': ('kreftgåte',),
'kreftgåta': ('kreftgåte',),
'kreftgåter': ('kreftgåte',),
'kreftgåtene': ('kreftgåte',),
'krefthyppighet': ('krefthyppighet',),
'krefthyppigheten': ('krefthyppighet',),
'krefthyppigheta': ('krefthyppighet',),
'krefthyppigheter': ('krefthyppighet',),
'krefthyppighetene': ('krefthyppighet',),
'kreftkamp': ('kreftkamp',),
'kreftkampen': ('kreftkamp',),
'kreftkamper': ('kreftkamp',),
'kreftkampene': ('kreftkamp',),
'kreftoperasjon': ('kreftoperasjon',),
'kreftoperasjonen': ('kreftoperasjon',),
'kreftoperasjoner': ('kreftoperasjon',),
'kreftoperasjonene': ('kreftoperasjon',),
'kreftpasient': ('kreftpasient',),
'kreftpasienten': ('kreftpasient',),
'kreftpasienter': ('kreftpasient',),
'kreftpasientene': ('kreftpasient',),
'kreftprøve': ('kreftprøve',),
'kreftprøven': ('kreftprøve',),
'kreftprøva': ('kreftprøve',),
'kreftprøver': ('kreftprøve',),
'kreftprøvene': ('kreftprøve',),
'kreftregister': ('kreftregister',),
'kreftregisteret': ('kreftregister',),
'kreftregistret': ('kreftregister',),
'kreftregister': ('kreftregister',),
'kreftregistre': ('kreftregister',),
'kreftregistra': ('kreftregister',),
'kreftregistrene': ('kreftregister',),
'kreftregistra': ('kreftregister',),
'kreftregistrene': ('kreftregister',),
'kreftrisiko': ('kreftrisiko',),
'kreftrisikoen': ('kreftrisiko',),
'kreftrisikoer': ('kreftrisiko',),
'kreftrisikoene': ('kreftrisiko',),
'kreftsak': ('kreftsak',),
'kreftsaken': ('kreftsak',),
'kreftsaka': ('kreftsak',),
'kreftsaker': ('kreftsak',),
'kreftsakene': ('kreftsak',),
'kreftsenter': ('kreftsenter',),
'kreftsenteret': ('kreftsenter',),
'kreftsentret': ('kreftsenter',),
'kreftsenter': ('kreftsenter',),
'kreftsentre': ('kreftsenter',),
'kreftsentra': ('kreftsenter',),
'kreftsentrene': ('kreftsenter',),
'kreftsentra': ('kreftsenter',),
'kreftsentrene': ('kreftsenter',),
'kreftsjukdom': ('kreftsjukdom',),
'kreftsjukdommen': ('kreftsjukdom',),
'kreftsjukdommer': ('kreftsjukdom',),
'kreftsjukdommene': ('kreftsjukdom',),
'kreftsjukehus': ('kreftsjukehus',),
'kreftsjukehuset': ('kreftsjukehus',),
'kreftsjukehus': ('kreftsjukehus',),
'kreftsjukehusa': ('kreftsjukehus',),
'kreftsjukehusene': ('kreftsjukehus',),
'kreftsjukepleier': ('kreftsjukepleier',),
'kreftsjukepleieren': ('kreftsjukepleier',),
'kreftsjukepleiere': ('kreftsjukepleier',),
'kreftsjukepleierne': ('kreftsjukepleier',),
'kreftsykdom': ('kreftsykdom',),
'kreftsykdommen': ('kreftsykdom',),
'kreftsykdommer': ('kreftsykdom',),
'kreftsykdommene': ('kreftsykdom',),
'kreftsykehus': ('kreftsykehus',),
'kreftsykehuset': ('kreftsykehus',),
'kreftsykehus': ('kreftsykehus',),
'kreftsykehusa': ('kreftsykehus',),
'kreftsykehusene': ('kreftsykehus',),
'kreftsykepleier': ('kreftsykepleier',),
'kreftsykepleieren': ('kreftsykepleier',),
'kreftsykepleiere': ('kreftsykepleier',),
'kreftsykepleierne': ('kreftsykepleier',),
'krefttilfelle': ('krefttilfelle',),
'krefttilfellet': ('krefttilfelle',),
'krefttilfeller': ('krefttilfelle',),
'krefttilfelle': ('krefttilfelle',),
'krefttilfeller': ('krefttilfelle',),
'krefttilfelle': ('krefttilfelle',),
'krefttilfella': ('krefttilfelle',),
'krefttilfellene': ('krefttilfelle',),
'krefttype': ('krefttype',),
'krefttypen': ('krefttype',),
'krefttyper': ('krefttype',),
'krefttypene': ('krefttype',),
'kreftundersøkelse': ('kreftundersøkelse',),
'kreftundersøkelsen': ('kreftundersøkelse',),
'kreftundersøkelser': ('kreftundersøkelse',),
'kreftundersøkelsene': ('kreftundersøkelse',),
'kreing': ('kreing',),
'kreingen': ('kreing',),
'kreinga': ('kreing',),
'kreinger': ('kreing',),
'kreingene': ('kreing',),
'kreking': ('kreking',),
'krekingen': ('kreking',),
'krekinga': ('kreking',),
'krekinger': ('kreking',),
'krekingene': ('kreking',),
'kremering': ('kremering',),
'kremeringen': ('kremering',),
'kremeringa': ('kremering',),
'kremeringer': ('kremering',),
'kremeringene': ('kremering',),
'kremkake': ('kremkake',),
'kremkaken': ('kremkake',),
'kremkaka': ('kremkake',),
'kremkaker': ('kremkake',),
'kremkakene': ('kremkake',),
'Kreml': ('Kreml',),
'Kreml-ledelse': ('Kreml-ledelse',),
'Kreml-ledelsen': ('Kreml-ledelse',),
'Kreml-ledelser': ('Kreml-ledelse',),
'Kreml-ledelsene': ('Kreml-ledelse',),
'kremlolog': ('kremlolog',),
'kremlologen': ('kremlolog',),
'kremlologer': ('kremlolog',),
'kremlologene': ('kremlolog',),
'kremlologi': ('kremlologi',),
'kremlologien': ('kremlologi',),
'kremlologier': ('kremlologi',),
'kremlologiene': ('kremlologi',),
'kremmerhandel': ('kremmerhandel',),
'kremmerhandelen': ('kremmerhandel',),
'kremmerhandler': ('kremmerhandel',),
'kremmerhandlene': ('kremmerhandel',),
'kremting': ('kremting',),
'kremtingen': ('kremting',),
'kremtinga': ('kremting',),
'kremtinger': ('kremting',),
'kremtingene': ('kremting',),
'krenging': ('krenging',),
'krengingen': ('krenging',),
'krenginga': ('krenging',),
'krenginger': ('krenging',),
'krengingene': ('krenging',),
'krenker': ('krenker',),
'krenkeren': ('krenker',),
'krenkere': ('krenker',),
'krenkerne': ('krenker',),
'krenkning': ('krenkning',),
'krenkningen': ('krenkning',),
'krenkninga': ('krenkning',),
'krenkninger': ('krenkning',),
'krenkningene': ('krenkning',),
'krepering': ('krepering',),
'kreperingen': ('krepering',),
'kreperinga': ('krepering',),
'kreperinger': ('krepering',),
'kreperingene': ('krepering',),
'krepping': ('krepping',),
'kreppingen': ('krepping',),
'kreppinga': ('krepping',),
'kreppinger': ('krepping',),
'kreppingene': ('krepping',),
'krepsefangst': ('krepsefangst',),
'krepsefangsten': ('krepsefangst',),
'krepsefangster': ('krepsefangst',),
'krepsefangstene': ('krepsefangst',),
'krepsefisker': ('krepsefisker',),
'krepsefiskeren': ('krepsefisker',),
'krepsefiskere': ('krepsefisker',),
'krepsefiskerne': ('krepsefisker',),
'krepselag': ('krepselag',),
'krepselaget': ('krepselag',),
'krepselag': ('krepselag',),
'krepselaga': ('krepselag',),
'krepselagene': ('krepselag',),
'Krepsen': ('Krepsen',),
'krepsesesong': ('krepsesesong',),
'krepsesesongen': ('krepsesesong',),
'krepsesesonger': ('krepsesesong',),
'krepsesesongene': ('krepsesesong',),
'krepsetid': ('krepsetid',),
'krepsetiden': ('krepsetid',),
'krepsetida': ('krepsetid',),
'krepsetider': ('krepsetid',),
'krepsetidene': ('krepsetid',),
'krepsing': ('krepsing',),
'krepsingen': ('krepsing',),
'krepsinga': ('krepsing',),
'krepsinger': ('krepsing',),
'krepsingene': ('krepsing',),
'kresenhet': ('kresenhet',),
'kresenheten': ('kresenhet',),
'kresenheta': ('kresenhet',),
'kresenheter': ('kresenhet',),
'kresenhetene': ('kresenhet',),
'Kreta': ('Kreta',),
'kretiker': ('kretiker',),
'kretikeren': ('kretiker',),
'kretikere': ('kretiker',),
'kretikerne': ('kretiker',),
'kretsanalyse': ('kretsanalyse',),
'kretsanalysen': ('kretsanalyse',),
'kretsanalyser': ('kretsanalyse',),
'kretsanalysene': ('kretsanalyse',),
'kretsarbeid': ('kretsarbeid',),
'kretsarbeidet': ('kretsarbeid',),
'kretsarbeid': ('kretsarbeid',),
'kretsarbeider': ('kretsarbeid',),
'kretsarbeid': ('kretsarbeid',),
'kretsarbeider': ('kretsarbeid',),
'kretsarbeida': ('kretsarbeid',),
'kretsarbeidene': ('kretsarbeid',),
'kretsfinale': ('kretsfinale',),
'kretsfinalen': ('kretsfinale',),
'kretsfinaler': ('kretsfinale',),
'kretsfinalene': ('kretsfinale',),
'kretsforening': ('kretsforening',),
'kretsforeningen': ('kretsforening',),
'kretsforeninga': ('kretsforening',),
'kretsforeninger': ('kretsforening',),
'kretsforeningene': ('kretsforening',),
'kretsform': ('kretsform',),
'kretsformen': ('kretsform',),
'kretsforma': ('kretsform',),
'kretsformer': ('kretsform',),
'kretsformene': ('kretsform',),
'kretsformann': ('kretsformann',),
'kretsformannen': ('kretsformann',),
'kretsformenn': ('kretsformann',),
'kretsformennene': ('kretsformann',),
'kretsing': ('kretsing',),
'kretsingen': ('kretsing',),
'kretsinga': ('kretsing',),
'kretsinger': ('kretsing',),
'kretsingene': ('kretsing',),
'kretsinndeling': ('kretsinndeling',),
'kretsinndelingen': ('kretsinndeling',),
'kretsinndelinga': ('kretsinndeling',),
'kretsinndelinger': ('kretsinndeling',),
'kretsinndelingene': ('kretsinndeling',),
'kretskonsert': ('kretskonsert',),
'kretskonserten': ('kretskonsert',),
'kretskonserter': ('kretskonsert',),
'kretskonsertene': ('kretskonsert',),
'kretskontor': ('kretskontor',),
'kretskontoret': ('kretskontor',),
'kretskontor': ('kretskontor',),
'kretskontorer': ('kretskontor',),
'kretskontor': ('kretskontor',),
'kretskontorer': ('kretskontor',),
'kretskontora': ('kretskontor',),
'kretskontorene': ('kretskontor',),
'kretskort': ('kretskort',),
'kretskortet': ('kretskort',),
'kretskort': ('kretskort',),
'kretskorta': ('kretskort',),
'kretskortene': ('kretskort',),
'kretsløpssystem': ('kretsløpssystem',),
'kretsløpssystemet': ('kretsløpssystem',),
'kretsløpssystem': ('kretsløpssystem',),
'kretsløpssystemer': ('kretsløpssystem',),
'kretsløpssystem': ('kretsløpssystem',),
'kretsløpssystemer': ('kretsløpssystem',),
'kretsløpssystema': ('kretsløpssystem',),
'kretsløpssystemene': ('kretsløpssystem',),
'kretslag': ('kretslag',),
'kretslaget': ('kretslag',),
'kretslag': ('kretslag',),
'kretslaga': ('kretslag',),
'kretslagene': ('kretslag',),
'kretslagssjef': ('kretslagssjef',),
'kretslagssjefen': ('kretslagssjef',),
'kretslagssjefer': ('kretslagssjef',),
'kretslagssjefene': ('kretslagssjef',),
'kretslagsturnering': ('kretslagsturnering',),
'kretslagsturneringen': ('kretslagsturnering',),
'kretslagsturneringa': ('kretslagsturnering',),
'kretslagsturneringer': ('kretslagsturnering',),
'kretslagsturneringene': ('kretslagsturnering',),
'kretsleder': ('kretsleder',),
'kretslederen': ('kretsleder',),
'kretsledere': ('kretsleder',),
'kretslederne': ('kretsleder',),
'kretsmøte': ('kretsmøte',),
'kretsmøtet': ('kretsmøte',),
'kretsmøter': ('kretsmøte',),
'kretsmøta': ('kretsmøte',),
'kretsmøtene': ('kretsmøte',),
'kretsmedlemsmøte': ('kretsmedlemsmøte',),
'kretsmedlemsmøtet': ('kretsmedlemsmøte',),
'kretsmedlemsmøter': ('kretsmedlemsmøte',),
'kretsmedlemsmøta': ('kretsmedlemsmøte',),
'kretsmedlemsmøtene': ('kretsmedlemsmøte',),
'kretsmester': ('kretsmester',),
'kretsmesteren': ('kretsmester',),
'kretsmestere': ('kretsmester',),
'kretsmestrer': ('kretsmester',),
'kretsmestre': ('kretsmester',),
'kretsmesterne': ('kretsmester',),
'kretsmestrene': ('kretsmester',),
'kretsnivå': ('kretsnivå',),
'kretsnivået': ('kretsnivå',),
'kretsnivå': ('kretsnivå',),
'kretsnivåer': ('kretsnivå',),
'kretsnivå': ('kretsnivå',),
'kretsnivåer': ('kretsnivå',),
'kretsnivåa': ('kretsnivå',),
'kretsnivåene': ('kretsnivå',),
'kretsplan': ('kretsplan',),
'kretsplanen': ('kretsplan',),
'kretsplaner': ('kretsplan',),
'kretsplanene': ('kretsplan',),
'kretsplan': ('kretsplan',),
'kretsplanet': ('kretsplan',),
'kretsplan': ('kretsplan',),
'kretsplana': ('kretsplan',),
'kretsplanene': ('kretsplan',),
'kretsrekord': ('kretsrekord',),
'kretsrekorden': ('kretsrekord',),
'kretsrekorder': ('kretsrekord',),
'kretsrekordene': ('kretsrekord',),
'kretsrenn': ('kretsrenn',),
'kretsrennet': ('kretsrenn',),
'kretsrenn': ('kretsrenn',),
'kretsrenna': ('kretsrenn',),
'kretsrennene': ('kretsrenn',),
'kretsråd': ('kretsråd',),
'kretsrådet': ('kretsråd',),
'kretsråd': ('kretsråd',),
'kretsråda': ('kretsråd',),
'kretsrådene': ('kretsråd',),
'kretsrådsmøte': ('kretsrådsmøte',),
'kretsrådsmøtet': ('kretsrådsmøte',),
'kretsrådsmøter': ('kretsrådsmøte',),
'kretsrådsmøta': ('kretsrådsmøte',),
'kretsrådsmøtene': ('kretsrådsmøte',),
'kretssak': ('kretssak',),
'kretssaken': ('kretssak',),
'kretssaka': ('kretssak',),
'kretssaker': ('kretssak',),
'kretssakene': ('kretssak',),
'kretssammenslåing': ('kretssammenslåing',),
'kretssammenslåingen': ('kretssammenslåing',),
'kretssammenslåinga': ('kretssammenslåing',),
'kretssammenslåinger': ('kretssammenslåing',),
'kretssammenslåingene': ('kretssammenslåing',),
'kretssekretær': ('kretssekretær',),
'kretssekretæren': ('kretssekretær',),
'kretssekretærer': ('kretssekretær',),
'kretssekretærene': ('kretssekretær',),
'kretsserie': ('kretsserie',),
'kretsserien': ('kretsserie',),
'kretsserier': ('kretsserie',),
'kretsseriene': ('kretsserie',),
'kretsstevne': ('kretsstevne',),
'kretsstevnet': ('kretsstevne',),
'kretsstevner': ('kretsstevne',),
'kretsstevna': ('kretsstevne',),
'kretsstevnene': ('kretsstevne',),
'kretsstilling': ('kretsstilling',),
'kretsstillingen': ('kretsstilling',),
'kretsstillinga': ('kretsstilling',),
'kretsstillinger': ('kretsstilling',),
'kretsstillingene': ('kretsstilling',),
'kretsstruktur': ('kretsstruktur',),
'kretsstrukturen': ('kretsstruktur',),
'kretsstrukturer': ('kretsstruktur',),
'kretsstrukturene': ('kretsstruktur',),
'kretsstyre': ('kretsstyre',),
'kretsstyret': ('kretsstyre',),
'kretsstyrer': ('kretsstyre',),
'kretsstyra': ('kretsstyre',),
'kretsstyrene': ('kretsstyre',),
'kretsstyremøte': ('kretsstyremøte',),
'kretsstyremøtet': ('kretsstyremøte',),
'kretsstyremøter': ('kretsstyremøte',),
'kretsstyremøta': ('kretsstyremøte',),
'kretsstyremøtene': ('kretsstyremøte',),
'kretsstyremedlem': ('kretsstyremedlem',),
'kretsstyremedlemmet': ('kretsstyremedlem',),
'kretsstyremedlemmer': ('kretsstyremedlem',),
'kretsstyremedlemma': ('kretsstyremedlem',),
'kretsstyremedlemmene': ('kretsstyremedlem',),
'kretstilhørighet': ('kretstilhørighet',),
'kretstilhørigheten': ('kretstilhørighet',),
'kretstilhørigheta': ('kretstilhørighet',),
'kretstilhørigheter': ('kretstilhørighet',),
'kretstilhørighetene': ('kretstilhørighet',),
'kretstillitsmann': ('kretstillitsmann',),
'kretstillitsmannen': ('kretstillitsmann',),
'kretstillitsmenn': ('kretstillitsmann',),
'kretstillitsmennene': ('kretstillitsmann',),
'kretstillitsmannsutvalg': ('kretstillitsmannsutvalg',),
'kretstillitsmannsutvalget': ('kretstillitsmannsutvalg',),
'kretstillitsmannsutvalg': ('kretstillitsmannsutvalg',),
'kretstillitsmannsutvalga': ('kretstillitsmannsutvalg',),
'kretstillitsmannsutvalgene': ('kretstillitsmannsutvalg',),
'kretsting': ('kretsting',),
'kretstinget': ('kretsting',),
'kretsting': ('kretsting',),
'kretstinga': ('kretsting',),
'kretstingene': ('kretsting',),
'kreving': ('kreving',),
'krevingen': ('kreving',),
'krevinga': ('kreving',),
'krevinger': ('kreving',),
'krevingene': ('kreving',),
'KRF': ('KRF',),
'kri': ('kri',),
'kriet': ('kri',),
'kri': ('kri',),
'kria': ('kri',),
'kriene': ('kri',),
'kribling': ('kribling',),
'kriblingen': ('kribling',),
'kriblinga': ('kribling',),
'kriblinger': ('kribling',),
'kriblingene': ('kribling',),
'krigerdronning': ('krigerdronning',),
'krigerdronningen': ('krigerdronning',),
'krigerdronninga': ('krigerdronning',),
'krigerdronninger': ('krigerdronning',),
'krigerdronningene': ('krigerdronning',),
'kriging': ('kriging',),
'krigingen': ('kriging',),
'kriginga': ('kriging',),
'kriginger': ('kriging',),
'krigingene': ('kriging',),
'krigsøyemed': ('krigsøyemed',),
'krigsøyemedet': ('krigsøyemed',),
'krigsøyemed': ('krigsøyemed',),
'krigsøyemeda': ('krigsøyemed',),
'krigsøyemedene': ('krigsøyemed',),
'krigsadvokat': ('krigsadvokat',),
'krigsadvokaten': ('krigsadvokat',),
'krigsadvokater': ('krigsadvokat',),
'krigsadvokatene': ('krigsadvokat',),
'krigsagitator': ('krigsagitator',),
'krigsagitatoren': ('krigsagitator',),
'krigsagitatorer': ('krigsagitator',),
'krigsagitatorene': ('krigsagitator',),
'krigsalarm': ('krigsalarm',),
'krigsalarmen': ('krigsalarm',),
'krigsalarmer': ('krigsalarm',),
'krigsalarmene': ('krigsalarm',),
'krigsapparat': ('krigsapparat',),
'krigsapparatet': ('krigsapparat',),
'krigsapparat': ('krigsapparat',),
'krigsapparater': ('krigsapparat',),
'krigsapparat': ('krigsapparat',),
'krigsapparater': ('krigsapparat',),
'krigsapparata': ('krigsapparat',),
'krigsapparatene': ('krigsapparat',),
'krigsarkiv': ('krigsarkiv',),
'krigsarkivet': ('krigsarkiv',),
'krigsarkiv': ('krigsarkiv',),
'krigsarkiver': ('krigsarkiv',),
'krigsarkiv': ('krigsarkiv',),
'krigsarkiver': ('krigsarkiv',),
'krigsarkiva': ('krigsarkiv',),
'krigsarkivene': ('krigsarkiv',),
'krigsassuranse': ('krigsassuranse',),
'krigsassuransen': ('krigsassuranse',),
'krigsassuranser': ('krigsassuranse',),
'krigsassuransene': ('krigsassuranse',),
'krigsbarn': ('krigsbarn',),
'krigsbarnet': ('krigsbarn',),
'krigsbarn': ('krigsbarn',),
'krigsbarna': ('krigsbarn',),
'krigsbefal': ('krigsbefal',),
'krigsbefalet': ('krigsbefal',),
'krigsbefal': ('krigsbefal',),
'krigsbefala': ('krigsbefal',),
'krigsbefalene': ('krigsbefal',),
'krigsbegivenhet': ('krigsbegivenhet',),
'krigsbegivenheten': ('krigsbegivenhet',),
'krigsbegivenheta': ('krigsbegivenhet',),
'krigsbegivenheter': ('krigsbegivenhet',),
'krigsbegivenhetene': ('krigsbegivenhet',),
'krigsberetning': ('krigsberetning',),
'krigsberetningen': ('krigsberetning',),
'krigsberetninga': ('krigsberetning',),
'krigsberetninger': ('krigsberetning',),
'krigsberetningene': ('krigsberetning',),
'krigsbok': ('krigsbok',),
'krigsboken': ('krigsbok',),
'krigsboka': ('krigsbok',),
'krigsbøker': ('krigsbok',),
'krigsbøkene': ('krigsbok',),
'krigsby': ('krigsby',),
'krigsbyen': ('krigsby',),
'krigsbyer': ('krigsby',),
'krigsbyene': ('krigsby',),
'krigsdag': ('krigsdag',),
'krigsdagen': ('krigsdag',),
'krigsdager': ('krigsdag',),
'krigsdagene': ('krigsdag',),
'krigsdeltakelse': ('krigsdeltakelse',),
'krigsdeltakelsen': ('krigsdeltakelse',),
'krigsdeltakelser': ('krigsdeltakelse',),
'krigsdeltakelsene': ('krigsdeltakelse',),
'krigsdeltaker': ('krigsdeltaker',),
'krigsdeltakeren': ('krigsdeltaker',),
'krigsdeltakere': ('krigsdeltaker',),
'krigsdeltakerne': ('krigsdeltaker',),
'krigsenke': ('krigsenke',),
'krigsenken': ('krigsenke',),
'krigsenka': ('krigsenke',),
'krigsenker': ('krigsenke',),
'krigsenkene': ('krigsenke',),
'krigsepos': ('krigsepos',),
'krigseposet': ('krigsepos',),
'krigsepos': ('krigsepos',),
'krigseposer': ('krigsepos',),
'krigsepos': ('krigsepos',),
'krigseposer': ('krigsepos',),
'krigseposa': ('krigsepos',),
'krigseposene': ('krigsepos',),
'krigserfaring': ('krigserfaring',),
'krigserfaringen': ('krigserfaring',),
'krigserfaringa': ('krigserfaring',),
'krigserfaringer': ('krigserfaring',),
'krigserfaringene': ('krigserfaring',),
'krigsfange': ('krigsfange',),
'krigsfangen': ('krigsfange',),
'krigsfanger': ('krigsfange',),
'krigsfangene': ('krigsfange',),
'krigsfangeleir': ('krigsfangeleir',),
'krigsfangeleiren': ('krigsfangeleir',),
'krigsfangeleirer': ('krigsfangeleir',),
'krigsfangeleirene': ('krigsfangeleir',),
'krigsfangenskap': ('krigsfangenskap',),
'krigsfangenskapet': ('krigsfangenskap',),
'krigsfangenskap': ('krigsfangenskap',),
'krigsfangenskapa': ('krigsfangenskap',),
'krigsfangenskapene': ('krigsfangenskap',),
'krigsfare': ('krigsfare',),
'krigsfaren': ('krigsfare',),
'krigsfarer': ('krigsfare',),
'krigsfarene': ('krigsfare',),
'krigsfartøy': ('krigsfartøy',),
'krigsfartøyet': ('krigsfartøy',),
'krigsfartøy': ('krigsfartøy',),
'krigsfartøyer': ('krigsfartøy',),
'krigsfartøy': ('krigsfartøy',),
'krigsfartøyer': ('krigsfartøy',),
'krigsfartøya': ('krigsfartøy',),
'krigsfartøyene': ('krigsfartøy',),
'krigsfase': ('krigsfase',),
'krigsfasen': ('krigsfase',),
'krigsfaser': ('krigsfase',),
'krigsfasene': ('krigsfase',),
'krigsfly': ('krigsfly',),
'krigsflyet': ('krigsfly',),
'krigsfly': ('krigsfly',),
'krigsflya': ('krigsfly',),
'krigsflyene': ('krigsfly',),
'krigsflyger': ('krigsflyger',),
'krigsflygeren': ('krigsflyger',),
'krigsflygere': ('krigsflyger',),
'krigsflygerne': ('krigsflyger',),
'krigsforberedelse': ('krigsforberedelse',),
'krigsforberedelsen': ('krigsforberedelse',),
'krigsforberedelser': ('krigsforberedelse',),
'krigsforberedelsene': ('krigsforberedelse',),
'krigsforbryterprosess': ('krigsforbryterprosess',),
'krigsforbryterprosessen': ('krigsforbryterprosess',),
'krigsforbryterprosesser': ('krigsforbryterprosess',),
'krigsforbryterprosessene': ('krigsforbryterprosess',),
'krigsforhold': ('krigsforhold',),
'krigsforholdet': ('krigsforhold',),
'krigsforhold': ('krigsforhold',),
'krigsforholda': ('krigsforhold',),
'krigsforholdene': ('krigsforhold',),
'krigsforlis': ('krigsforlis',),
'krigsforliset': ('krigsforlis',),
'krigsforlis': ('krigsforlis',),
'krigsforlisa': ('krigsforlis',),
'krigsforlisene': ('krigsforlis',),
'krigsforsikring': ('krigsforsikring',),
'krigsforsikringen': ('krigsforsikring',),
'krigsforsikringa': ('krigsforsikring',),
'krigsforsikringer': ('krigsforsikring',),
'krigsforsikringene': ('krigsforsikring',),
'krigsforsyning': ('krigsforsyning',),
'krigsforsyningen': ('krigsforsyning',),
'krigsforsyninga': ('krigsforsyning',),
'krigsforsyninger': ('krigsforsyning',),
'krigsforsyningene': ('krigsforsyning',),
'krigsfortjeneste': ('krigsfortjeneste',),
'krigsfortjenesten': ('krigsfortjeneste',),
'krigsfortjenesta': ('krigsfortjeneste',),
'krigsfortjenester': ('krigsfortjeneste',),
'krigsfortjenestene': ('krigsfortjeneste',),
'krigsfrykt': ('krigsfrykt',),
'krigsfrykten': ('krigsfrykt',),
'krigsfrykter': ('krigsfrykt',),
'krigsfryktene': ('krigsfrykt',),
'krigsfunn': ('krigsfunn',),
'krigsfunnet': ('krigsfunn',),
'krigsfunn': ('krigsfunn',),
'krigsfunna': ('krigsfunn',),
'krigsfunnene': ('krigsfunn',),
'krigsgass': ('krigsgass',),
'krigsgassen': ('krigsgass',),
'krigsgasser': ('krigsgass',),
'krigsgassene': ('krigsgass',),
'krigsgenerasjon': ('krigsgenerasjon',),
'krigsgenerasjonen': ('krigsgenerasjon',),
'krigsgenerasjoner': ('krigsgenerasjon',),
'krigsgenerasjonene': ('krigsgenerasjon',),
'krigsgjeld': ('krigsgjeld',),
'krigsgjelden': ('krigsgjeld',),
'krigsgjelda': ('krigsgjeld',),
'krigsgjelder': ('krigsgjeld',),
'krigsgjeldene': ('krigsgjeld',),
'krigsgrav': ('krigsgrav',),
'krigsgraven': ('krigsgrav',),
'krigsgrava': ('krigsgrav',),
'krigsgraver': ('krigsgrav',),
'krigsgravene': ('krigsgrav',),
'krigshissing': ('krigshissing',),
'krigshissingen': ('krigshissing',),
'krigshissinga': ('krigshissing',),
'krigshissinger': ('krigshissing',),
'krigshissingene': ('krigshissing',),
'krigshistorie': ('krigshistorie',),
'krigshistorien': ('krigshistorie',),
'krigshistoria': ('krigshistorie',),
'krigshistorier': ('krigshistorie',),
'krigshistoriene': ('krigshistorie',),
'krigshistoriker': ('krigshistoriker',),
'krigshistorikeren': ('krigshistoriker',),
'krigshistorikere': ('krigshistoriker',),
'krigshistorikerne': ('krigshistoriker',),
'krigshyl': ('krigshyl',),
'krigshylet': ('krigshyl',),
'krigshyl': ('krigshyl',),
'krigshyla': ('krigshyl',),
'krigshylene': ('krigshyl',),
'krigsinnsats': ('krigsinnsats',),
'krigsinnsatsen': ('krigsinnsats',),
'krigsinnsatser': ('krigsinnsats',),
'krigsinnsatsene': ('krigsinnsats',),
'krigsinstinkt': ('krigsinstinkt',),
'krigsinstinktet': ('krigsinstinkt',),
'krigsinstinkt': ('krigsinstinkt',),
'krigsinstinkter': ('krigsinstinkt',),
'krigsinstinkt': ('krigsinstinkt',),
'krigsinstinkter': ('krigsinstinkt',),
'krigsinstinkta': ('krigsinstinkt',),
'krigsinstinktene': ('krigsinstinkt',),
'krigsår': ('krigsår',),
'krigsåret': ('krigsår',),
'krigsår': ('krigsår',),
'krigsåra': ('krigsår',),
'krigsårene': ('krigsår',),
'krigsårsak': ('krigsårsak',),
'krigsårsaken': ('krigsårsak',),
'krigsårsaka': ('krigsårsak',),
'krigsårsaker': ('krigsårsak',),
'krigsårsakene': ('krigsårsak',),
'krigskamerat': ('krigskamerat',),
'krigskameraten': ('krigskamerat',),
'krigskamerater': ('krigskamerat',),
'krigskameratene': ('krigskamerat',),
'krigskasse': ('krigskasse',),
'krigskassen': ('krigskasse',),
'krigskassa': ('krigskasse',),
'krigskasser': ('krigskasse',),
'krigskassene': ('krigskasse',),
'krigskirkegard': ('krigskirkegard',),
'krigskirkegarden': ('krigskirkegard',),
'krigskirkegarder': ('krigskirkegard',),
'krigskirkegardene': ('krigskirkegard',),
'krigskirkegård': ('krigskirkegård',),
'krigskirkegården': ('krigskirkegård',),
'krigskirkegårder': ('krigskirkegård',),
'krigskirkegårdene': ('krigskirkegård',),
'krigskonjunktur': ('krigskonjunktur',),
'krigskonjunkturen': ('krigskonjunktur',),
'krigskonjunkturer': ('krigskonjunktur',),
'krigskonjunkturene': ('krigskonjunktur',),
'krigskors': ('krigskors',),
'krigskorset': ('krigskors',),
'krigskors': ('krigskors',),
'krigskorsa': ('krigskors',),
'krigskorsene': ('krigskors',),
'krigskvarter': ('krigskvarter',),
'krigskvarteret': ('krigskvarter',),
'krigskvarter': ('krigskvarter',),
'krigskvarterer': ('krigskvarter',),
'krigskvarter': ('krigskvarter',),
'krigskvarterer': ('krigskvarter',),
'krigskvartera': ('krigskvarter',),
'krigskvarterene': ('krigskvarter',),
'krigsleder': ('krigsleder',),
'krigslederen': ('krigsleder',),
'krigsledere': ('krigsleder',),
'krigslederne': ('krigsleder',),
'krigsleik': ('krigsleik',),
'krigsleiken': ('krigsleik',),
'krigsleiker': ('krigsleik',),
'krigsleikene': ('krigsleik',),
'krigslek': ('krigslek',),
'krigsleken': ('krigslek',),
'krigsleker': ('krigslek',),
'krigslekene': ('krigslek',),
'krigslov': ('krigslov',),
'krigsloven': ('krigslov',),
'krigslover': ('krigslov',),
'krigslovene': ('krigslov',),
'krigslykke': ('krigslykke',),
'krigslykken': ('krigslykke',),
'krigslykka': ('krigslykke',),
'krigslykker': ('krigslykke',),
'krigslykkene': ('krigslykke',),
'krigsmarine': ('krigsmarine',),
'krigsmarinen': ('krigsmarine',),
'krigsmariner': ('krigsmarine',),
'krigsmarinene': ('krigsmarine',),
'krigsmaskineri': ('krigsmaskineri',),
'krigsmaskineriet': ('krigsmaskineri',),
'krigsmaskineri': ('krigsmaskineri',),
'krigsmaskineria': ('krigsmaskineri',),
'krigsmaskineriene': ('krigsmaskineri',),
'krigsmateriell': ('krigsmateriell',),
'krigsmateriellet': ('krigsmateriell',),
'krigsmateriell': ('krigsmateriell',),
'krigsmateriella': ('krigsmateriell',),
'krigsmateriellene': ('krigsmateriell',),
'krigsminister': ('krigsminister',),
'krigsministeren': ('krigsminister',),
'krigsministere': ('krigsminister',),
'krigsministrer': ('krigsminister',),
'krigsministre': ('krigsminister',),
'krigsministerne': ('krigsminister',),
'krigsministrene': ('krigsminister',),
'krigsminne': ('krigsminne',),
'krigsminnet': ('krigsminne',),
'krigsminner': ('krigsminne',),
'krigsminna': ('krigsminne',),
'krigsminnene': ('krigsminne',),
'krigsminnesmerke': ('krigsminnesmerke',),
'krigsminnesmerket': ('krigsminnesmerke',),
'krigsminnesmerker': ('krigsminnesmerke',),
'krigsminnesmerka': ('krigsminnesmerke',),
'krigsminnesmerkene': ('krigsminnesmerke',),
'krigsmål': ('krigsmål',),
'krigsmålet': ('krigsmål',),
'krigsmål': ('krigsmål',),
'krigsmåla': ('krigsmål',),
'krigsmålene': ('krigsmål',),
'krigsmonument': ('krigsmonument',),
'krigsmonumentet': ('krigsmonument',),
'krigsmonument': ('krigsmonument',),
'krigsmonumenter': ('krigsmonument',),
'krigsmonument': ('krigsmonument',),
'krigsmonumenter': ('krigsmonument',),
'krigsmonumenta': ('krigsmonument',),
'krigsmonumentene': ('krigsmonument',),
'krigsmusé': ('krigsmusé',),
'krigsmuséet': ('krigsmusé',),
'krigsmuseet': ('krigsmusé',),
'krigsmusé': ('krigsmusé',),
'krigsmuséer': ('krigsmusé',),
'krigsmusé': ('krigsmusé',),
'krigsmuséer': ('krigsmusé',),
'krigsmuseer': ('krigsmusé',),
'krigsmusé': ('krigsmusé',),
'krigsmuséa': ('krigsmusé',),
'krigsmuséene': ('krigsmusé',),
'krigsmusea': ('krigsmusé',),
'krigsmuseene': ('krigsmusé',),
'krigsmusea': ('krigsmusé',),
'krigsmuseene': ('krigsmusé',),
'krigsmuse': ('krigsmuse',),
'krigsmuseet': ('krigsmuse',),
'krigsmuse': ('krigsmuse',),
'krigsmuseer': ('krigsmuse',),
'krigsmuse': ('krigsmuse',),
'krigsmuseer': ('krigsmuse',),
'krigsmusea': ('krigsmuse',),
'krigsmuseene': ('krigsmuse',),
'krigsmuseum': ('krigsmuseum',),
'krigsmuseet': ('krigsmuseum',),
'krigsmuseer': ('krigsmuseum',),
'krigsmusea': ('krigsmuseum',),
'krigsmuseene': ('krigsmuseum',),
'krigsneurose': ('krigsneurose',),
'krigsneurosen': ('krigsneurose',),
'krigsneuroser': ('krigsneurose',),
'krigsneurosene': ('krigsneurose',),
'krigsnevrose': ('krigsnevrose',),
'krigsnevrosen': ('krigsnevrose',),
'krigsnevroser': ('krigsnevrose',),
'krigsnevrosene': ('krigsnevrose',),
'krigsoffer': ('krigsoffer',),
'krigsofferet': ('krigsoffer',),
'krigsoffer': ('krigsoffer',),
'krigsofre': ('krigsoffer',),
'krigsofra': ('krigsoffer',),
'krigsofrene': ('krigsoffer',),
'krigsofra': ('krigsoffer',),
'krigsofrene': ('krigsoffer',),
'krigsområde': ('krigsområde',),
'krigsområdet': ('krigsområde',),
'krigsområder': ('krigsområde',),
'krigsområda': ('krigsområde',),
'krigsområdene': ('krigsområde',),
'krigsoperasjon': ('krigsoperasjon',),
'krigsoperasjonen': ('krigsoperasjon',),
'krigsoperasjoner': ('krigsoperasjon',),
'krigsoperasjonene': ('krigsoperasjon',),
'krigsopplevelse': ('krigsopplevelse',),
'krigsopplevelsen': ('krigsopplevelse',),
'krigsopplevelser': ('krigsopplevelse',),
'krigsopplevelsene': ('krigsopplevelse',),
'krigsoppsetning': ('krigsoppsetning',),
'krigsoppsetningen': ('krigsoppsetning',),
'krigsoppsetninga': ('krigsoppsetning',),
'krigsoppsetninger': ('krigsoppsetning',),
'krigsoppsetningene': ('krigsoppsetning',),
'krigsoppsetting': ('krigsoppsetting',),
'krigsoppsettingen': ('krigsoppsetting',),
'krigsoppsettinga': ('krigsoppsetting',),
'krigsoppsettinger': ('krigsoppsetting',),
'krigsoppsettingene': ('krigsoppsetting',),
'krigsorganisasjon': ('krigsorganisasjon',),
'krigsorganisasjonen': ('krigsorganisasjon',),
'krigsorganisasjoner': ('krigsorganisasjon',),
'krigsorganisasjonene': ('krigsorganisasjon',),
'krigsoverskrift': ('krigsoverskrift',),
'krigsoverskriften': ('krigsoverskrift',),
'krigsoverskrifta': ('krigsoverskrift',),
'krigsoverskrifter': ('krigsoverskrift',),
'krigsoverskriftene': ('krigsoverskrift',),
'krigspensjonering': ('krigspensjonering',),
'krigspensjoneringen': ('krigspensjonering',),
'krigspensjoneringa': ('krigspensjonering',),
'krigspensjoneringer': ('krigspensjonering',),
'krigspensjoneringene': ('krigspensjonering',),
'krigspensjonist': ('krigspensjonist',),
'krigspensjonisten': ('krigspensjonist',),
'krigspensjonister': ('krigspensjonist',),
'krigspensjonistene': ('krigspensjonist',),
'krigsperiode': ('krigsperiode',),
'krigsperioden': ('krigsperiode',),
'krigsperioder': ('krigsperiode',),
'krigsperiodene': ('krigsperiode',),
'krigspåkjenning': ('krigspåkjenning',),
'krigspåkjenningen': ('krigspåkjenning',),
'krigspåkjenninga': ('krigspåkjenning',),
'krigspåkjenninger': ('krigspåkjenning',),
'krigspåkjenningene': ('krigspåkjenning',),
'krigsplan': ('krigsplan',),
'krigsplanen': ('krigsplan',),
'krigsplaner': ('krigsplan',),
'krigsplanene': ('krigsplan',),
'krigspremie': ('krigspremie',),
'krigspremien': ('krigspremie',),
'krigspremier': ('krigspremie',),
'krigspremiene': ('krigspremie',),
'krigsreporter': ('krigsreporter',),
'krigsreporteren': ('krigsreporter',),
'krigsreportere': ('krigsreporter',),
'krigsreporterne': ('krigsreporter',),
'krigsrisiko': ('krigsrisiko',),
'krigsrisikoen': ('krigsrisiko',),
'krigsrisikoer': ('krigsrisiko',),
'krigsrisikoene': ('krigsrisiko',),
'krigsrisikoforsikring': ('krigsrisikoforsikring',),
'krigsrisikoforsikringen': ('krigsrisikoforsikring',),
'krigsrisikoforsikringa': ('krigsrisikoforsikring',),
'krigsrisikoforsikringer': ('krigsrisikoforsikring',),
'krigsrisikoforsikringene': ('krigsrisikoforsikring',),
'krigsroman': ('krigsroman',),
'krigsromanen': ('krigsroman',),
'krigsromaner': ('krigsroman',),
'krigsromanene': ('krigsroman',),
'krigsrykte': ('krigsrykte',),
'krigsryktet': ('krigsrykte',),
'krigsrykter': ('krigsrykte',),
'krigsrykta': ('krigsrykte',),
'krigsryktene': ('krigsrykte',),
'krigssammenbrudd': ('krigssammenbrudd',),
'krigssammenbruddet': ('krigssammenbrudd',),
'krigssammenbrudd': ('krigssammenbrudd',),
'krigssammenbrudda': ('krigssammenbrudd',),
'krigssammenbruddene': ('krigssammenbrudd',),
'krigssegler': ('krigssegler',),
'krigssegleren': ('krigssegler',),
'krigsseglere': ('krigssegler',),
'krigsseglerne': ('krigssegler',),
'krigssituasjon': ('krigssituasjon',),
'krigssituasjonen': ('krigssituasjon',),
'krigssituasjoner': ('krigssituasjon',),
'krigssituasjonene': ('krigssituasjon',),
'krigsskade': ('krigsskade',),
'krigsskaden': ('krigsskade',),
'krigsskader': ('krigsskade',),
'krigsskadene': ('krigsskade',),
'krigsskadeerstatning': ('krigsskadeerstatning',),
'krigsskadeerstatningen': ('krigsskadeerstatning',),
'krigsskadeerstatninga': ('krigsskadeerstatning',),
'krigsskadeerstatninger': ('krigsskadeerstatning',),
'krigsskadeerstatningene': ('krigsskadeerstatning',),
'krigsskadetrygd': ('krigsskadetrygd',),
'krigsskadetrygden': ('krigsskadetrygd',),
'krigsskadetrygda': ('krigsskadetrygd',),
'krigsskadetrygder': ('krigsskadetrygd',),
'krigsskadetrygdene': ('krigsskadetrygd',),
'krigsskjebne': ('krigsskjebne',),
'krigsskjebnen': ('krigsskjebne',),
'krigsskjebner': ('krigsskjebne',),
'krigsskjebnene': ('krigsskjebne',),
'krigsskoleelev': ('krigsskoleelev',),
'krigsskoleeleven': ('krigsskoleelev',),
'krigsskoleelever': ('krigsskoleelev',),
'krigsskoleelevene': ('krigsskoleelev',),
'krigsskoleutdannelse': ('krigsskoleutdannelse',),
'krigsskoleutdannelsen': ('krigsskoleutdannelse',),
'krigsskoleutdannelser': ('krigsskoleutdannelse',),
'krigsskoleutdannelsene': ('krigsskoleutdannelse',),
'krigsslutt': ('krigsslutt',),
'krigsslutten': ('krigsslutt',),
'krigsslutter': ('krigsslutt',),
'krigssluttene': ('krigsslutt',),
'krigssone': ('krigssone',),
'krigssonen': ('krigssone',),
'krigssona': ('krigssone',),
'krigssoner': ('krigssone',),
'krigssonene': ('krigssone',),
'krigsstemning': ('krigsstemning',),
'krigsstemningen': ('krigsstemning',),
'krigsstemninga': ('krigsstemning',),
'krigsstemninger': ('krigsstemning',),
'krigsstemningene': ('krigsstemning',),
'krigsteater': ('krigsteater',),
'krigsteateret': ('krigsteater',),
'krigsteatret': ('krigsteater',),
'krigsteater': ('krigsteater',),
'krigsteatre': ('krigsteater',),
'krigsteatra': ('krigsteater',),
'krigsteatrene': ('krigsteater',),
'krigsteatra': ('krigsteater',),
'krigsteatrene': ('krigsteater',),
'krigstidsorganisasjon': ('krigstidsorganisasjon',),
'krigstidsorganisasjonen': ('krigstidsorganisasjon',),
'krigstidsorganisasjoner': ('krigstidsorganisasjon',),
'krigstidsorganisasjonene': ('krigstidsorganisasjon',),
'krigstilfelle': ('krigstilfelle',),
'krigstilfellet': ('krigstilfelle',),
'krigstilfeller': ('krigstilfelle',),
'krigstilfelle': ('krigstilfelle',),
'krigstilfeller': ('krigstilfelle',),
'krigstilfelle': ('krigstilfelle',),
'krigstilfella': ('krigstilfelle',),
'krigstilfellene': ('krigstilfelle',),
'krigstillegg': ('krigstillegg',),
'krigstillegget': ('krigstillegg',),
'krigstillegg': ('krigstillegg',),
'krigstillegga': ('krigstillegg',),
'krigstilleggene': ('krigstillegg',),
'krigstittel': ('krigstittel',),
'krigstittelen': ('krigstittel',),
'krigstitler': ('krigstittel',),
'krigstitlene': ('krigstittel',),
'krigstjeneste': ('krigstjeneste',),
'krigstjenesten': ('krigstjeneste',),
'krigstjenester': ('krigstjeneste',),
'krigstjenestene': ('krigstjeneste',),
'krigstrøtthet': ('krigstrøtthet',),
'krigstrøttheten': ('krigstrøtthet',),
'krigstrøttheta': ('krigstrøtthet',),
'krigstrøttheter': ('krigstrøtthet',),
'krigstrøtthetene': ('krigstrøtthet',),
'krigstretthet': ('krigstretthet',),
'krigstrettheten': ('krigstretthet',),
'krigstrettheta': ('krigstretthet',),
'krigstrettheter': ('krigstretthet',),
'krigstretthetene': ('krigstretthet',),
'krigstrussel': ('krigstrussel',),
'krigstrusselen': ('krigstrussel',),
'krigstrusler': ('krigstrussel',),
'krigstruslene': ('krigstrussel',),
'krigsulykke': ('krigsulykke',),
'krigsulykken': ('krigsulykke',),
'krigsulykka': ('krigsulykke',),
'krigsulykker': ('krigsulykke',),
'krigsulykkene': ('krigsulykke',),
'krigsulykkesforsikring': ('krigsulykkesforsikring',),
'krigsulykkesforsikringen': ('krigsulykkesforsikring',),
'krigsulykkesforsikringa': ('krigsulykkesforsikring',),
'krigsulykkesforsikringer': ('krigsulykkesforsikring',),
'krigsulykkesforsikringene': ('krigsulykkesforsikring',),
'krigsutbrott': ('krigsutbrott',),
'krigsutbrottet': ('krigsutbrott',),
'krigsutbrott': ('krigsutbrott',),
'krigsutbrotta': ('krigsutbrott',),
'krigsutbrottene': ('krigsutbrott',),
'krigsutbrudd': ('krigsutbrudd',),
'krigsutbruddet': ('krigsutbrudd',),
'krigsutbrudd': ('krigsutbrudd',),
'krigsutbrudda': ('krigsutbrudd',),
'krigsutbruddene': ('krigsutbrudd',),
'krigsutflytting': ('krigsutflytting',),
'krigsutflyttingen': ('krigsutflytting',),
'krigsutflyttinga': ('krigsutflytting',),
'krigsutflyttinger': ('krigsutflytting',),
'krigsutflyttingene': ('krigsutflytting',),
'krigsutstyr': ('krigsutstyr',),
'krigsutstyret': ('krigsutstyr',),
'krigsutstyr': ('krigsutstyr',),
'krigsutstyra': ('krigsutstyr',),
'krigsutstyrene': ('krigsutstyr',),
'krigsveteran': ('krigsveteran',),
'krigsveteranen': ('krigsveteran',),
'krigsveteraner': ('krigsveteran',),
'krigsveteranene': ('krigsveteran',),
'krigsvår': ('krigsvår',),
'krigsvåren': ('krigsvår',),
'krigsvårer': ('krigsvår',),
'krigsvårene': ('krigsvår',),
'krilling': ('krilling',),
'krillingen': ('krilling',),
'krillinga': ('krilling',),
'krillinger': ('krilling',),
'krillingene': ('krilling',),
'Krim': ('Krim',),
'krimbølge': ('krimbølge',),
'krimbølgen': ('krimbølge',),
'krimbølga': ('krimbølge',),
'krimbølger': ('krimbølge',),
'krimbølgene': ('krimbølge',),
'krimfilm': ('krimfilm',),
'krimfilmen': ('krimfilm',),
'krimfilmer': ('krimfilm',),
'krimfilmene': ('krimfilm',),
'krimforfatter': ('krimforfatter',),
'krimforfatteren': ('krimforfatter',),
'krimforfattere': ('krimforfatter',),
'krimforfatterne': ('krimforfatter',),
'krimgenre': ('krimgenre',),
'krimgenren': ('krimgenre',),
'krimgenrer': ('krimgenre',),
'krimgenrene': ('krimgenre',),
'krimgåte': ('krimgåte',),
'krimgåten': ('krimgåte',),
'krimgåta': ('krimgåte',),
'krimgåter': ('krimgåte',),
'krimgåtene': ('krimgåte',),
'krimhørespill': ('krimhørespill',),
'krimhørespillet': ('krimhørespill',),
'krimhørespill': ('krimhørespill',),
'krimhørespilla': ('krimhørespill',),
'krimhørespillene': ('krimhørespill',),
'krimhistorie': ('krimhistorie',),
'krimhistorien': ('krimhistorie',),
'krimhistoria': ('krimhistorie',),
'krimhistorier': ('krimhistorie',),
'krimhistoriene': ('krimhistorie',),
'kriminalassistent': ('kriminalassistent',),
'kriminalassistenten': ('kriminalassistent',),
'kriminalassistenter': ('kriminalassistent',),
'kriminalassistentene': ('kriminalassistent',),
'kriminalavdeling': ('kriminalavdeling',),
'kriminalavdelingen': ('kriminalavdeling',),
'kriminalavdelinga': ('kriminalavdeling',),
'kriminalavdelinger': ('kriminalavdeling',),
'kriminalavdelingene': ('kriminalavdeling',),
'kriminalbetjent': ('kriminalbetjent',),
'kriminalbetjenten': ('kriminalbetjent',),
'kriminalbetjenter': ('kriminalbetjent',),
'kriminalbetjentene': ('kriminalbetjent',),
'kriminalbok': ('kriminalbok',),
'kriminalboken': ('kriminalbok',),
'kriminalboka': ('kriminalbok',),
'kriminalbøker': ('kriminalbok',),
'kriminalbøkene': ('kriminalbok',),
'kriminaletterforskning': ('kriminaletterforskning',),
'kriminaletterforskningen': ('kriminaletterforskning',),
'kriminaletterforskninga': ('kriminaletterforskning',),
'kriminaletterforskninger': ('kriminaletterforskning',),
'kriminaletterforskningene': ('kriminaletterforskning',),
'kriminalføljetong': ('kriminalføljetong',),
'kriminalføljetongen': ('kriminalføljetong',),
'kriminalføljetonger': ('kriminalføljetong',),
'kriminalføljetongene': ('kriminalføljetong',),
'kriminalforfatter': ('kriminalforfatter',),
'kriminalforfatteren': ('kriminalforfatter',),
'kriminalforfattere': ('kriminalforfatter',),
'kriminalforfatterne': ('kriminalforfatter',),
'kriminalgenre': ('kriminalgenre',),
'kriminalgenren': ('kriminalgenre',),
'kriminalgenrer': ('kriminalgenre',),
'kriminalgenrene': ('kriminalgenre',),
'kriminalgåte': ('kriminalgåte',),
'kriminalgåten': ('kriminalgåte',),
'kriminalgåta': ('kriminalgåte',),
'kriminalgåter': ('kriminalgåte',),
'kriminalgåtene': ('kriminalgåte',),
'kriminalhørespill': ('kriminalhørespill',),
'kriminalhørespillet': ('kriminalhørespill',),
'kriminalhørespill': ('kriminalhørespill',),
'kriminalhørespilla': ('kriminalhørespill',),
'kriminalhørespillene': ('kriminalhørespill',),
'kriminalhistorie': ('kriminalhistorie',),
'kriminalhistorien': ('kriminalhistorie',),
'kriminalhistoria': ('kriminalhistorie',),
'kriminalhistorier': ('kriminalhistorie',),
'kriminalhistoriene': ('kriminalhistorie',),
'kriminalinspektør': ('kriminalinspektør',),
'kriminalinspektøren': ('kriminalinspektør',),
'kriminalinspektører': ('kriminalinspektør',),
'kriminalinspektørene': ('kriminalinspektør',),
'kriminalisering': ('kriminalisering',),
'kriminaliseringen': ('kriminalisering',),
'kriminaliseringa': ('kriminalisering',),
'kriminaliseringer': ('kriminalisering',),
'kriminaliseringene': ('kriminalisering',),
'kriminalitetsøkning': ('kriminalitetsøkning',),
'kriminalitetsøkningen': ('kriminalitetsøkning',),
'kriminalitetsøkninga': ('kriminalitetsøkning',),
'kriminalitetsøkninger': ('kriminalitetsøkning',),
'kriminalitetsøkningene': ('kriminalitetsøkning',),
'kriminalitetsbølge': ('kriminalitetsbølge',),
'kriminalitetsbølgen': ('kriminalitetsbølge',),
'kriminalitetsbølga': ('kriminalitetsbølge',),
'kriminalitetsbølger': ('kriminalitetsbølge',),
'kriminalitetsbølgene': ('kriminalitetsbølge',),
'kriminalitetsbekjempelse': ('kriminalitetsbekjempelse',),
'kriminalitetsbekjempelsen': ('kriminalitetsbekjempelse',),
'kriminalitetsbekjempelser': ('kriminalitetsbekjempelse',),
'kriminalitetsbekjempelsene': ('kriminalitetsbekjempelse',),
'kriminalitetsbilde': ('kriminalitetsbilde',),
'kriminalitetsbildet': ('kriminalitetsbilde',),
'kriminalitetsbilder': ('kriminalitetsbilde',),
'kriminalitetsbilda': ('kriminalitetsbilde',),
'kriminalitetsbildene': ('kriminalitetsbilde',),
'kriminalitetsfrykt': ('kriminalitetsfrykt',),
'kriminalitetsfrykten': ('kriminalitetsfrykt',),
'kriminalitetsfrykter': ('kriminalitetsfrykt',),
'kriminalitetsfryktene': ('kriminalitetsfrykt',),
'kriminalitetskampanje': ('kriminalitetskampanje',),
'kriminalitetskampanjen': ('kriminalitetskampanje',),
'kriminalitetskampanjer': ('kriminalitetskampanje',),
'kriminalitetskampanjene': ('kriminalitetskampanje',),
'kriminalitetsnivå': ('kriminalitetsnivå',),
'kriminalitetsnivået': ('kriminalitetsnivå',),
'kriminalitetsnivå': ('kriminalitetsnivå',),
'kriminalitetsnivåer': ('kriminalitetsnivå',),
'kriminalitetsnivå': ('kriminalitetsnivå',),
'kriminalitetsnivåer': ('kriminalitetsnivå',),
'kriminalitetsnivåa': ('kriminalitetsnivå',),
'kriminalitetsnivåene': ('kriminalitetsnivå',),
'kriminalitetsutvikling': ('kriminalitetsutvikling',),
'kriminalitetsutviklingen': ('kriminalitetsutvikling',),
'kriminalitetsutviklinga': ('kriminalitetsutvikling',),
'kriminalitetsutviklinger': ('kriminalitetsutvikling',),
'kriminalitetsutviklingene': ('kriminalitetsutvikling',),
'kriminalkomedie': ('kriminalkomedie',),
'kriminalkomedien': ('kriminalkomedie',),
'kriminalkomedier': ('kriminalkomedie',),
'kriminalkomediene': ('kriminalkomedie',),
'kriminalkommissær': ('kriminalkommissær',),
'kriminalkommissæren': ('kriminalkommissær',),
'kriminalkommissærer': ('kriminalkommissær',),
'kriminalkommissærene': ('kriminalkommissær',),
'kriminallitteratur': ('kriminallitteratur',),
'kriminallitteraturen': ('kriminallitteratur',),
'kriminallitteraturer': ('kriminallitteratur',),
'kriminallitteraturene': ('kriminallitteratur',),
'kriminallov': ('kriminallov',),
'kriminalloven': ('kriminallov',),
'kriminallover': ('kriminallov',),
'kriminallovene': ('kriminallov',),
'kriminallovgivning': ('kriminallovgivning',),
'kriminallovgivningen': ('kriminallovgivning',),
'kriminallovgivninga': ('kriminallovgivning',),
'kriminallovgivninger': ('kriminallovgivning',),
'kriminallovgivningene': ('kriminallovgivning',),
'kriminalmelding': ('kriminalmelding',),
'kriminalmeldingen': ('kriminalmelding',),
'kriminalmeldinga': ('kriminalmelding',),
'kriminalmeldinger': ('kriminalmelding',),
'kriminalmeldingene': ('kriminalmelding',),
'kriminalmysterium': ('kriminalmysterium',),
'kriminalmysteriet': ('kriminalmysterium',),
'kriminalmysterier': ('kriminalmysterium',),
'kriminalmysteria': ('kriminalmysterium',),
'kriminalmysteriene': ('kriminalmysterium',),
'kriminalnovelle': ('kriminalnovelle',),
'kriminalnovellen': ('kriminalnovelle',),
'kriminalnovella': ('kriminalnovelle',),
'kriminalnoveller': ('kriminalnovelle',),
'kriminalnovellene': ('kriminalnovelle',),
'kriminalpolitikk': ('kriminalpolitikk',),
'kriminalpolitikken': ('kriminalpolitikk',),
'kriminalpolitikker': ('kriminalpolitikk',),
'kriminalpolitikkene': ('kriminalpolitikk',),
'kriminalpolitisentral': ('kriminalpolitisentral',),
'kriminalpolitisentralen': ('kriminalpolitisentral',),
'kriminalpolitisentraler': ('kriminalpolitisentral',),
'kriminalpolitisentralene': ('kriminalpolitisentral',),
'kriminalreform': ('kriminalreform',),
'kriminalreformen': ('kriminalreform',),
'kriminalreformer': ('kriminalreform',),
'kriminalreformene': ('kriminalreform',),
'kriminalserie': ('kriminalserie',),
'kriminalserien': ('kriminalserie',),
'kriminalserier': ('kriminalserie',),
'kriminalseriene': ('kriminalserie',),
'kriminalsjanger': ('kriminalsjanger',),
'kriminalsjangeren': ('kriminalsjanger',),
'kriminalsjangere': ('kriminalsjanger',),
'kriminalsjangrer': ('kriminalsjanger',),
'kriminalsjangre': ('kriminalsjanger',),
'kriminalsjangerne': ('kriminalsjanger',),
'kriminalsjangrene': ('kriminalsjanger',),
'kriminalsjef': ('kriminalsjef',),
'kriminalsjefen': ('kriminalsjef',),
'kriminalsjefer': ('kriminalsjef',),
'kriminalsjefene': ('kriminalsjef',),
'kriminalstatistikk': ('kriminalstatistikk',),
'kriminalstatistikken': ('kriminalstatistikk',),
'kriminalstatistikker': ('kriminalstatistikk',),
'kriminalstatistikkene': ('kriminalstatistikk',),
'kriminaltekniker': ('kriminaltekniker',),
'kriminalteknikeren': ('kriminaltekniker',),
'kriminalteknikere': ('kriminaltekniker',),
'kriminalteknikerne': ('kriminaltekniker',),
'kriminalteknikk': ('kriminalteknikk',),
'kriminalteknikken': ('kriminalteknikk',),
'kriminalteknikker': ('kriminalteknikk',),
'kriminalteknikkene': ('kriminalteknikk',),
'kriminalvakt': ('kriminalvakt',),
'kriminalvakten': ('kriminalvakt',),
'kriminalvakta': ('kriminalvakt',),
'kriminalvakter': ('kriminalvakt',),
'kriminalvaktene': ('kriminalvakt',),
'Krimkrigen': ('Krimkrigen',),
'krimlitteratur': ('krimlitteratur',),
'krimlitteraturen': ('krimlitteratur',),
'krimlitteraturer': ('krimlitteratur',),
'krimlitteraturene': ('krimlitteratur',),
'krimnovelle': ('krimnovelle',),
'krimnovellen': ('krimnovelle',),
'krimnovella': ('krimnovelle',),
'krimnoveller': ('krimnovelle',),
'krimnovellene': ('krimnovelle',),
'krimroman': ('krimroman',),
'krimromanen': ('krimroman',),
'krimromaner': ('krimroman',),
'krimromanene': ('krimroman',),
'krimsak': ('krimsak',),
'krimsaken': ('krimsak',),
'krimsaka': ('krimsak',),
'krimsaker': ('krimsak',),
'krimsakene': ('krimsak',),
'krimserie': ('krimserie',),
'krimserien': ('krimserie',),
'krimserier': ('krimserie',),
'krimseriene': ('krimserie',),
'krimsjanger': ('krimsjanger',),
'krimsjangeren': ('krimsjanger',),
'krimsjangere': ('krimsjanger',),
'krimsjangrer': ('krimsjanger',),
'krimsjangre': ('krimsjanger',),
'krimsjangerne': ('krimsjanger',),
'krimsjangrene': ('krimsjanger',),
'krimstatistikk': ('krimstatistikk',),
'krimstatistikken': ('krimstatistikk',),
'krimstatistikker': ('krimstatistikk',),
'krimstatistikkene': ('krimstatistikk',),
'kringel': ('kringel',),
'kringelen': ('kringel',),
'kringler': ('kringel',),
'kringlene': ('kringel',),
'kringkastingsforening': ('kringkastingsforening',),
'kringkastingsforeningen': ('kringkastingsforening',),
'kringkastingsforeninga': ('kringkastingsforening',),
'kringkastingsforeninger': ('kringkastingsforening',),
'kringkastingsforeningene': ('kringkastingsforening',),
'kringkastingslov': ('kringkastingslov',),
'kringkastingsloven': ('kringkastingslov',),
'kringkastingslover': ('kringkastingslov',),
'kringkastingslovene': ('kringkastingslov',),
'kringkastingsmann': ('kringkastingsmann',),
'kringkastingsmannen': ('kringkastingsmann',),
'kringkastingsmenn': ('kringkastingsmann',),
'kringkastingsmennene': ('kringkastingsmann',),
'kringkastingsmonopol': ('kringkastingsmonopol',),
'kringkastingsmonopolet': ('kringkastingsmonopol',),
'kringkastingsmonopol': ('kringkastingsmonopol',),
'kringkastingsmonopoler': ('kringkastingsmonopol',),
'kringkastingsmonopol': ('kringkastingsmonopol',),
'kringkastingsmonopoler': ('kringkastingsmonopol',),
'kringkastingsmonopola': ('kringkastingsmonopol',),
'kringkastingsmonopolene': ('kringkastingsmonopol',),
'kringkastingsorkester': ('kringkastingsorkester',),
'kringkastingsorkesteret': ('kringkastingsorkester',),
'kringkastingsorkestret': ('kringkastingsorkester',),
'kringkastingsorkester': ('kringkastingsorkester',),
'kringkastingsorkestre': ('kringkastingsorkester',),
'kringkastingsorkestra': ('kringkastingsorkester',),
'kringkastingsorkestrene': ('kringkastingsorkester',),
'kringkastingsorkestra': ('kringkastingsorkester',),
'kringkastingsorkestrene': ('kringkastingsorkester',),
'kringkastingsråd': ('kringkastingsråd',),
'kringkastingsrådet': ('kringkastingsråd',),
'kringkastingsråd': ('kringkastingsråd',),
'kringkastingsråda': ('kringkastingsråd',),
'kringkastingsrådene': ('kringkastingsråd',),
'kringkastingssjef': ('kringkastingssjef',),
'kringkastingssjefen': ('kringkastingssjef',),
'kringkastingssjefer': ('kringkastingssjef',),
'kringkastingssjefene': ('kringkastingssjef',),
'kringkastingsspørsmål': ('kringkastingsspørsmål',),
'kringkastingsspørsmålet': ('kringkastingsspørsmål',),
'kringkastingsspørsmål': ('kringkastingsspørsmål',),
'kringkastingsspørsmåla': ('kringkastingsspørsmål',),
'kringkastingsspørsmålene': ('kringkastingsspørsmål',),
'kringkastingsvirksomhet': ('kringkastingsvirksomhet',),
'kringkastingsvirksomheten': ('kringkastingsvirksomhet',),
'kringkastingsvirksomheta': ('kringkastingsvirksomhet',),
'kringkastingsvirksomheter': ('kringkastingsvirksomhet',),
'kringkastingsvirksomhetene': ('kringkastingsvirksomhet',),
'krink': ('krink',),
'krinken': ('krink',),
'krinker': ('krink',),
'krinkene': ('krink',),
'krinsel': ('krinsel',),
'krinselen': ('krinsel',),
'krinsler': ('krinsel',),
'krinslene': ('krinsel',),
'krinsing': ('krinsing',),
'krinsingen': ('krinsing',),
'krinsinga': ('krinsing',),
'krinsinger': ('krinsing',),
'krinsingene': ('krinsing',),
'KRIPOS': ('KRIPOS',),
'kriseøkonomi': ('kriseøkonomi',),
'kriseøkonomien': ('kriseøkonomi',),
'kriseøkonomier': ('kriseøkonomi',),
'kriseøkonomiene': ('kriseøkonomi',),
'kriseavdeling': ('kriseavdeling',),
'kriseavdelingen': ('kriseavdeling',),
'kriseavdelinga': ('kriseavdeling',),
'kriseavdelinger': ('kriseavdeling',),
'kriseavdelingene': ('kriseavdeling',),
'kriseavtale': ('kriseavtale',),
'kriseavtalen': ('kriseavtale',),
'kriseavtaler': ('kriseavtale',),
'kriseavtalene': ('kriseavtale',),
'krisebank': ('krisebank',),
'krisebanken': ('krisebank',),
'krisebanker': ('krisebank',),
'krisebankene': ('krisebank',),
'krisebehandling': ('krisebehandling',),
'krisebehandlingen': ('krisebehandling',),
'krisebehandlinga': ('krisebehandling',),
'krisebehandlinger': ('krisebehandling',),
'krisebehandlingene': ('krisebehandling',),
'kriseberedskap': ('kriseberedskap',),
'kriseberedskapen': ('kriseberedskap',),
'kriseberedskapet': ('kriseberedskap',),
'kriseberedskaper': ('kriseberedskap',),
'kriseberedskap': ('kriseberedskap',),
'kriseberedskapene': ('kriseberedskap',),
'kriseberedskapa': ('kriseberedskap',),
'kriseberedskapene': ('kriseberedskap',),
'krisebevilgning': ('krisebevilgning',),
'krisebevilgningen': ('krisebevilgning',),
'krisebevilgninga': ('krisebevilgning',),
'krisebevilgninger': ('krisebevilgning',),
'krisebevilgningene': ('krisebevilgning',),
'krisebistand': ('krisebistand',),
'krisebistanden': ('krisebistand',),
'krisebistander': ('krisebistand',),
'krisebistandene': ('krisebistand',),
'krisebudsjett': ('krisebudsjett',),
'krisebudsjettet': ('krisebudsjett',),
'krisebudsjett': ('krisebudsjett',),
'krisebudsjetter': ('krisebudsjett',),
'krisebudsjett': ('krisebudsjett',),
'krisebudsjetter': ('krisebudsjett',),
'krisebudsjetta': ('krisebudsjett',),
'krisebudsjettene': ('krisebudsjett',),
'krisefenomen': ('krisefenomen',),
'krisefenomenet': ('krisefenomen',),
'krisefenomen': ('krisefenomen',),
'krisefenomener': ('krisefenomen',),
'krisefenomen': ('krisefenomen',),
'krisefenomener': ('krisefenomen',),
'krisefenomena': ('krisefenomen',),
'krisefenomenene': ('krisefenomen',),
'kriseforhandling': ('kriseforhandling',),
'kriseforhandlingen': ('kriseforhandling',),
'kriseforhandlinga': ('kriseforhandling',),
'kriseforhandlinger': ('kriseforhandling',),
'kriseforhandlingene': ('kriseforhandling',),
'kriseforløp': ('kriseforløp',),
'kriseforløpet': ('kriseforløp',),
'kriseforløp': ('kriseforløp',),
'kriseforløpa': ('kriseforløp',),
'kriseforløpene': ('kriseforløp',),
'kriseforlik': ('kriseforlik',),
'kriseforliket': ('kriseforlik',),
'kriseforlik': ('kriseforlik',),
'kriseforlika': ('kriseforlik',),
'kriseforlikene': ('kriseforlik',),
'kriseforståelse': ('kriseforståelse',),
'kriseforståelsen': ('kriseforståelse',),
'kriseforståelser': ('kriseforståelse',),
'kriseforståelsene': ('kriseforståelse',),
'kriseinstitusjon': ('kriseinstitusjon',),
'kriseinstitusjonen': ('kriseinstitusjon',),
'kriseinstitusjoner': ('kriseinstitusjon',),
'kriseinstitusjonene': ('kriseinstitusjon',),
'kriseår': ('kriseår',),
'kriseåret': ('kriseår',),
'kriseår': ('kriseår',),
'kriseåra': ('kriseår',),
'kriseårene': ('kriseår',),
'kriseløser': ('kriseløser',),
'kriseløseren': ('kriseløser',),
'kriseløsere': ('kriseløser',),
'kriseløserne': ('kriseløser',),
'kriseløsning': ('kriseløsning',),
'kriseløsningen': ('kriseløsning',),
'kriseløsninga': ('kriseløsning',),
'kriseløsninger': ('kriseløsning',),
'kriseløsningene': ('kriseløsning',),
'kriseløysing': ('kriseløysing',),
'kriseløysingen': ('kriseløysing',),
'kriseløysinga': ('kriseløysing',),
'kriseløysinger': ('kriseløysing',),
'kriseløysingene': ('kriseløysing',),
'kriselager': ('kriselager',),
'kriselageret': ('kriselager',),
'kriselager': ('kriselager',),
'kriselagre': ('kriselager',),
'kriselagra': ('kriselager',),
'kriselagrene': ('kriselager',),
'kriselagra': ('kriselager',),
'kriselagrene': ('kriselager',),
'krisemøte': ('krisemøte',),
'krisemøtet': ('krisemøte',),
'krisemøter': ('krisemøte',),
'krisemøta': ('krisemøte',),
'krisemøtene': ('krisemøte',),
'krisemaksimering': ('krisemaksimering',),
'krisemaksimeringen': ('krisemaksimering',),
'krisemaksimeringa': ('krisemaksimering',),
'krisemaksimeringer': ('krisemaksimering',),
'krisemaksimeringene': ('krisemaksimering',),
'krisemat': ('krisemat',),
'krisematen': ('krisemat',),
'krisemater': ('krisemat',),
'krisematene': ('krisemat',),
'krisemedisin': ('krisemedisin',),
'krisemedisinen': ('krisemedisin',),
'krisemedisiner': ('krisemedisin',),
'krisemedisinene': ('krisemedisin',),
'krisementalitet': ('krisementalitet',),
'krisementaliteten': ('krisementalitet',),
'krisementaliteter': ('krisementalitet',),
'krisementalitetene': ('krisementalitet',),
'krisenotat': ('krisenotat',),
'krisenotatet': ('krisenotat',),
'krisenotat': ('krisenotat',),
'krisenotater': ('krisenotat',),
'krisenotat': ('krisenotat',),
'krisenotater': ('krisenotat',),
'krisenotata': ('krisenotat',),
'krisenotatene': ('krisenotat',),
'kriseområde': ('kriseområde',),
'kriseområdet': ('kriseområde',),
'kriseområder': ('kriseområde',),
'kriseområda': ('kriseområde',),
'kriseområdene': ('kriseområde',),
'kriseopplegg': ('kriseopplegg',),
'kriseopplegget': ('kriseopplegg',),
'kriseopplegg': ('kriseopplegg',),
'kriseopplegga': ('kriseopplegg',),
'kriseoppleggene': ('kriseopplegg',),
'krisepakke': ('krisepakke',),
'krisepakken': ('krisepakke',),
'krisepakka': ('krisepakke',),
'krisepakker': ('krisepakke',),
'krisepakkene': ('krisepakke',),
'kriseperiode': ('kriseperiode',),
'kriseperioden': ('kriseperiode',),
'kriseperioder': ('kriseperiode',),
'kriseperiodene': ('kriseperiode',),
'kriseplanlegging': ('kriseplanlegging',),
'kriseplanleggingen': ('kriseplanlegging',),
'kriseplanlegginga': ('kriseplanlegging',),
'kriseplanlegginger': ('kriseplanlegging',),
'kriseplanleggingene': ('kriseplanlegging',),
'kriseplass': ('kriseplass',),
'kriseplassen': ('kriseplass',),
'kriseplasser': ('kriseplass',),
'kriseplassene': ('kriseplass',),
'krisepolitikk': ('krisepolitikk',),
'krisepolitikken': ('krisepolitikk',),
'krisepolitikker': ('krisepolitikk',),
'krisepolitikkene': ('krisepolitikk',),
'kriseprogram': ('kriseprogram',),
'kriseprogrammet': ('kriseprogram',),
'kriseprogram': ('kriseprogram',),
'kriseprogrammer': ('kriseprogram',),
'kriseprogramma': ('kriseprogram',),
'kriseprogrammene': ('kriseprogram',),
'kriseprogramma': ('kriseprogram',),
'kriseprogrammene': ('kriseprogram',),
'krisepsykiater': ('krisepsykiater',),
'krisepsykiateren': ('krisepsykiater',),
'krisepsykiatere': ('krisepsykiater',),
'krisepsykiaterne': ('krisepsykiater',),
'krisepsykiatri': ('krisepsykiatri',),
'krisepsykiatrien': ('krisepsykiatri',),
'krisepsykiatrier': ('krisepsykiatri',),
'krisepsykiatriene': ('krisepsykiatri',),
'krisepsykolog': ('krisepsykolog',),
'krisepsykologen': ('krisepsykolog',),
'krisepsykologer': ('krisepsykolog',),
'krisepsykologene': ('krisepsykolog',),
'krisepsykologi': ('krisepsykologi',),
'krisepsykologien': ('krisepsykologi',),
'krisepsykologier': ('krisepsykologi',),
'krisepsykologiene': ('krisepsykologi',),
'kriseregjering': ('kriseregjering',),
'kriseregjeringen': ('kriseregjering',),
'kriseregjeringa': ('kriseregjering',),
'kriseregjeringer': ('kriseregjering',),
'kriseregjeringene': ('kriseregjering',),
'krisesak': ('krisesak',),
'krisesaken': ('krisesak',),
'krisesaka': ('krisesak',),
'krisesaker': ('krisesak',),
'krisesakene': ('krisesak',),
'krisesituasjon': ('krisesituasjon',),
'krisesituasjonen': ('krisesituasjon',),
'krisesituasjoner': ('krisesituasjon',),
'krisesituasjonene': ('krisesituasjon',),
'krisestab': ('krisestab',),
'krisestaben': ('krisestab',),
'krisestaber': ('krisestab',),
'krisestabene': ('krisestab',),
'krisestemning': ('krisestemning',),
'krisestemningen': ('krisestemning',),
'krisestemninga': ('krisestemning',),
'krisestemninger': ('krisestemning',),
'krisestemningene': ('krisestemning',),
'krisestempel': ('krisestempel',),
'krisestempelet': ('krisestempel',),
'krisestemplet': ('krisestempel',),
'krisestempel': ('krisestempel',),
'krisestempler': ('krisestempel',),
'krisestempla': ('krisestempel',),
'krisestemplene': ('krisestempel',),
'krisestempla': ('krisestempel',),
'krisestemplene': ('krisestempel',),
'kriseteam': ('kriseteam',),
'kriseteamet': ('kriseteam',),
'kriseteam': ('kriseteam',),
'kriseteama': ('kriseteam',),
'kriseteamene': ('kriseteam',),
'krisetegn': ('krisetegn',),
'krisetegnet': ('krisetegn',),
'krisetegn': ('krisetegn',),
'krisetegna': ('krisetegn',),
'krisetegnene': ('krisetegn',),
'krisetelefon': ('krisetelefon',),
'krisetelefonen': ('krisetelefon',),
'krisetelefoner': ('krisetelefon',),
'krisetelefonene': ('krisetelefon',),
'krisetendens': ('krisetendens',),
'krisetendensen': ('krisetendens',),
'krisetendenser': ('krisetendens',),
'krisetendensene': ('krisetendens',),
'krisetilbud': ('krisetilbud',),
'krisetilbudet': ('krisetilbud',),
'krisetilbud': ('krisetilbud',),
'krisetilbuda': ('krisetilbud',),
'krisetilbudene': ('krisetilbud',),
'krisetilfelle': ('krisetilfelle',),
'krisetilfellet': ('krisetilfelle',),
'krisetilfeller': ('krisetilfelle',),
'krisetilfelle': ('krisetilfelle',),
'krisetilfeller': ('krisetilfelle',),
'krisetilfelle': ('krisetilfelle',),
'krisetilfella': ('krisetilfelle',),
'krisetilfellene': ('krisetilfelle',),
'krisetilstand': ('krisetilstand',),
'krisetilstanden': ('krisetilstand',),
'krisetilstander': ('krisetilstand',),
'krisetilstandene': ('krisetilstand',),
'krisetiltak': ('krisetiltak',),
'krisetiltaket': ('krisetiltak',),
'krisetiltak': ('krisetiltak',),
'krisetiltaka': ('krisetiltak',),
'krisetiltakene': ('krisetiltak',),
'kriseversjon': ('kriseversjon',),
'kriseversjonen': ('kriseversjon',),
'kriseversjoner': ('kriseversjon',),
'kriseversjonene': ('kriseversjon',),
'Krishna': ('Krishna',),
'krisling': ('krisling',),
'krislingen': ('krisling',),
'krislinga': ('krisling',),
'krislinger': ('krisling',),
'krislingene': ('krisling',),
'Krist': ('Krist',),
'kristeligdemokrat': ('kristeligdemokrat',),
'kristeligdemokraten': ('kristeligdemokrat',),
'kristeligdemokrater': ('kristeligdemokrat',),
'kristeligdemokratene': ('kristeligdemokrat',),
'kristelighet': ('kristelighet',),
'kristeligheten': ('kristelighet',),
'kristeligheta': ('kristelighet',),
'kristeligheter': ('kristelighet',),
'kristelighetene': ('kristelighet',),
'Kristen': ('Kristen',),
'kristendomsfag': ('kristendomsfag',),
'kristendomsfaget': ('kristendomsfag',),
'kristendomsfag': ('kristendomsfag',),
'kristendomsfaga': ('kristendomsfag',),
'kristendomsfagene': ('kristendomsfag',),
'kristendomsform': ('kristendomsform',),
'kristendomsformen': ('kristendomsform',),
'kristendomsforma': ('kristendomsform',),
'kristendomsformer': ('kristendomsform',),
'kristendomsformene': ('kristendomsform',),
'kristendomsforståelse': ('kristendomsforståelse',),
'kristendomsforståelsen': ('kristendomsforståelse',),
'kristendomsforståelser': ('kristendomsforståelse',),
'kristendomsforståelsene': ('kristendomsforståelse',),
'kristendomslærer': ('kristendomslærer',),
'kristendomslæreren': ('kristendomslærer',),
'kristendomslærere': ('kristendomslærer',),
'kristendomslærerne': ('kristendomslærer',),
'kristendomsopplæring': ('kristendomsopplæring',),
'kristendomsopplæringen': ('kristendomsopplæring',),
'kristendomsopplæringa': ('kristendomsopplæring',),
'kristendomsopplæringer': ('kristendomsopplæring',),
'kristendomsopplæringene': ('kristendomsopplæring',),
'kristendomstime': ('kristendomstime',),
'kristendomstimen': ('kristendomstime',),
'kristendomstimer': ('kristendomstime',),
'kristendomstimene': ('kristendomstime',),
'kristendomsundervisning': ('kristendomsundervisning',),
'kristendomsundervisningen': ('kristendomsundervisning',),
'kristendomsundervisninga': ('kristendomsundervisning',),
'kristendomsundervisninger': ('kristendomsundervisning',),
'kristendomsundervisningene': ('kristendomsundervisning',),
'kristengruppe': ('kristengruppe',),
'kristengruppen': ('kristengruppe',),
'kristengruppa': ('kristengruppe',),
'kristengrupper': ('kristengruppe',),
'kristengruppene': ('kristengruppe',),
'kristenruss': ('kristenruss',),
'kristenrussen': ('kristenruss',),
'kristenruss': ('kristenruss',),
'kristenrussene': ('kristenruss',),
'Kristensen': ('Kristensen',),
'kristensjel': ('kristensjel',),
'kristensjelen': ('kristensjel',),
'kristensjela': ('kristensjel',),
'kristensjeler': ('kristensjel',),
'kristensjelene': ('kristensjel',),
'Kristenson': ('Kristenson',),
'kristensosialist': ('kristensosialist',),
'kristensosialisten': ('kristensosialist',),
'kristensosialister': ('kristensosialist',),
'kristensosialistene': ('kristensosialist',),
'Kristenssen': ('Kristenssen',),
'Kristensson': ('Kristensson',),
'Kristi': ('Kristi',),
'Kristian': ('Kristian',),
'Kristiania': ('Kristiania',),
'kristianiabohem': ('kristianiabohem',),
'kristianiabohemen': ('kristianiabohem',),
'kristianiabohemer': ('kristianiabohem',),
'kristianiabohemene': ('kristianiabohem',),
'kristianiagutt': ('kristianiagutt',),
'kristianiagutten': ('kristianiagutt',),
'kristianiagutter': ('kristianiagutt',),
'kristianiaguttene': ('kristianiagutt',),
'Kristiansand': ('Kristiansand',),
'kristiansander': ('kristiansander',),
'kristiansanderen': ('kristiansander',),
'kristiansandere': ('kristiansander',),
'kristiansanderne': ('kristiansander',),
'Kristiansen': ('Kristiansen',),
'Kristianson': ('Kristianson',),
'Kristianssen': ('Kristianssen',),
'Kristiansson': ('Kristiansson',),
'Kristiansund': ('Kristiansund',),
'kristiansunder': ('kristiansunder',),
'kristiansunderen': ('kristiansunder',),
'kristiansundere': ('kristiansunder',),
'kristiansunderne': ('kristiansunder',),
'Kristin': ('Kristin',),
'kristning': ('kristning',),
'kristningen': ('kristning',),
'kristninga': ('kristning',),
'kristninger': ('kristning',),
'kristningene': ('kristning',),
'kristningsarbeid': ('kristningsarbeid',),
'kristningsarbeidet': ('kristningsarbeid',),
'kristningsarbeid': ('kristningsarbeid',),
'kristningsarbeida': ('kristningsarbeid',),
'kristningsarbeidene': ('kristningsarbeid',),
'kristningsverk': ('kristningsverk',),
'kristningsverket': ('kristningsverk',),
'kristningsverk': ('kristningsverk',),
'kristningsverker': ('kristningsverk',),
'kristningsverk': ('kristningsverk',),
'kristningsverker': ('kristningsverk',),
'kristningsverka': ('kristningsverk',),
'kristningsverkene': ('kristningsverk',),
'Kristoffer': ('Kristoffer',),
'Kristoffersen': ('Kristoffersen',),
'Kristofferson': ('Kristofferson',),
'Kristofferssen': ('Kristofferssen',),
'Kristoffersson': ('Kristoffersson',),
'Kristus': ('Kristus',),
'Kristus-skikkelse': ('Kristus-skikkelse',),
'Kristus-skikkelsen': ('Kristus-skikkelse',),
'Kristus-skikkelser': ('Kristus-skikkelse',),
'Kristus-skikkelsene': ('Kristus-skikkelse',),
'kristusbarn': ('kristusbarn',),
'kristusbarnet': ('kristusbarn',),
'kristusbarn': ('kristusbarn',),
'kristusbarna': ('kristusbarn',),
'kristusbarnene': ('kristusbarn',),
'kristusfigur': ('kristusfigur',),
'kristusfiguren': ('kristusfigur',),
'kristusfigurer': ('kristusfigur',),
'kristusfigurene': ('kristusfigur',),
'kritikerhold': ('kritikerhold',),
'kritikerholdet': ('kritikerhold',),
'kritikerhold': ('kritikerhold',),
'kritikerholda': ('kritikerhold',),
'kritikerholdene': ('kritikerhold',),
'kritikkstorm': ('kritikkstorm',),
'kritikkstormen': ('kritikkstorm',),
'kritikkstormer': ('kritikkstorm',),
'kritikkstormene': ('kritikkstorm',),
'kritikkverdighet': ('kritikkverdighet',),
'kritikkverdigheten': ('kritikkverdighet',),
'kritikkverdigheta': ('kritikkverdighet',),
'kritikkverdigheter': ('kritikkverdighet',),
'kritikkverdighetene': ('kritikkverdighet',),
'kriting': ('kriting',),
'kritingen': ('kriting',),
'kritinga': ('kriting',),
'kritinger': ('kriting',),
'kritingene': ('kriting',),
'kritisering': ('kritisering',),
'kritiseringen': ('kritisering',),
'kritiseringa': ('kritisering',),
'kritiseringer': ('kritisering',),
'kritiseringene': ('kritisering',),
'kritiskhet': ('kritiskhet',),
'kritiskheten': ('kritiskhet',),
'kritiskheta': ('kritiskhet',),
'kritiskheter': ('kritiskhet',),
'kritiskhetene': ('kritiskhet',),
'kritting': ('kritting',),
'krittingen': ('kritting',),
'krittinga': ('kritting',),
'krittinger': ('kritting',),
'krittingene': ('kritting',),
'krittpapir': ('krittpapir',),
'krittpapiret': ('krittpapir',),
'krittpapir': ('krittpapir',),
'krittpapirer': ('krittpapir',),
'krittpapir': ('krittpapir',),
'krittpapirer': ('krittpapir',),
'krittpapira': ('krittpapir',),
'krittpapirene': ('krittpapir',),
'krittring': ('krittring',),
'krittringen': ('krittring',),
'krittringer': ('krittring',),
'krittringene': ('krittring',),
'Kråkerøy': ('Kråkerøy',),
'kråkeslott': ('kråkeslott',),
'kråkeslottet': ('kråkeslott',),
'kråkeslott': ('kråkeslott',),
'kråkeslotta': ('kråkeslott',),
'kråkeslottene': ('kråkeslott',),
'Kråkstad': ('Kråkstad',),
'kråler': ('kråler',),
'kråleren': ('kråler',),
'krålere': ('kråler',),
'krålerne': ('kråler',),
'Kroatia': ('Kroatia',),
'Krogh': ('Krogh',),
'Krogstad': ('Krogstad',),
'Krohn': ('Krohn',),
'kroing': ('kroing',),
'kroingen': ('kroing',),
'kroinga': ('kroing',),
'kroinger': ('kroing',),
'kroingene': ('kroing',),
'krokankake': ('krokankake',),
'krokankaken': ('krokankake',),
'krokankaka': ('krokankake',),
'krokankaker': ('krokankake',),
'krokankakene': ('krokankake',),
'krokering': ('krokering',),
'krokeringen': ('krokering',),
'krokeringa': ('krokering',),
'krokeringer': ('krokering',),
'krokeringene': ('krokering',),
'kroking': ('kroking',),
'krokingen': ('kroking',),
'krokinga': ('kroking',),
'krokinger': ('kroking',),
'krokingene': ('kroking',),
'krokketspell': ('krokketspell',),
'krokketspellet': ('krokketspell',),
'krokketspell': ('krokketspell',),
'krokketspella': ('krokketspell',),
'krokketspellene': ('krokketspell',),
'krokketspill': ('krokketspill',),
'krokketspillet': ('krokketspill',),
'krokketspill': ('krokketspill',),
'krokketspilla': ('krokketspill',),
'krokketspillene': ('krokketspill',),
'krokodillefarm': ('krokodillefarm',),
'krokodillefarmen': ('krokodillefarm',),
'krokodillefarmer': ('krokodillefarm',),
'krokodillefarmene': ('krokodillefarm',),
'krokrygg': ('krokrygg',),
'krokryggen': ('krokrygg',),
'krokrygger': ('krokrygg',),
'krokryggene': ('krokrygg',),
'Krokstadelva': ('Krokstadelva',),
'kromatograf': ('kromatograf',),
'kromatografen': ('kromatograf',),
'kromatografer': ('kromatograf',),
'kromatografene': ('kromatograf',),
'kromatografi': ('kromatografi',),
'kromatografien': ('kromatografi',),
'kromatografier': ('kromatografi',),
'kromatografiene': ('kromatografi',),
'kromatogram': ('kromatogram',),
'kromatogrammet': ('kromatogram',),
'kromatogram': ('kromatogram',),
'kromatogrammer': ('kromatogram',),
'kromatogramma': ('kromatogram',),
'kromatogrammene': ('kromatogram',),
'kromatogramma': ('kromatogram',),
'kromatogrammene': ('kromatogram',),
'kromkonsentrasjon': ('kromkonsentrasjon',),
'kromkonsentrasjonen': ('kromkonsentrasjon',),
'kromkonsentrasjoner': ('kromkonsentrasjon',),
'kromkonsentrasjonene': ('kromkonsentrasjon',),
'kromplettering': ('kromplettering',),
'krompletteringen': ('kromplettering',),
'krompletteringa': ('kromplettering',),
'krompletteringer': ('kromplettering',),
'krompletteringene': ('kromplettering',),
'kronargument': ('kronargument',),
'kronargumentet': ('kronargument',),
'kronargument': ('kronargument',),
'kronargumenter': ('kronargument',),
'kronargument': ('kronargument',),
'kronargumenter': ('kronargument',),
'kronargumenta': ('kronargument',),
'kronargumentene': ('kronargument',),
'kronarving': ('kronarving',),
'kronarvingen': ('kronarving',),
'kronarvinger': ('kronarving',),
'kronarvingene': ('kronarving',),
'kronavling': ('kronavling',),
'kronavlingen': ('kronavling',),
'kronavlinga': ('kronavling',),
'kronavlinger': ('kronavling',),
'kronavlingene': ('kronavling',),
'kroneautomat': ('kroneautomat',),
'kroneautomaten': ('kroneautomat',),
'kroneautomater': ('kroneautomat',),
'kroneautomatene': ('kroneautomat',),
'kronebeløp': ('kronebeløp',),
'kronebeløpet': ('kronebeløp',),
'kronebeløp': ('kronebeløp',),
'kronebeløpa': ('kronebeløp',),
'kronebeløpene': ('kronebeløp',),
'kroneinnsamling': ('kroneinnsamling',),
'kroneinnsamlingen': ('kroneinnsamling',),
'kroneinnsamlinga': ('kroneinnsamling',),
'kroneinnsamlinger': ('kroneinnsamling',),
'kroneinnsamlingene': ('kroneinnsamling',),
'kroneksempel': ('kroneksempel',),
'kroneksempelet': ('kroneksempel',),
'kroneksemplet': ('kroneksempel',),
'kroneksempel': ('kroneksempel',),
'kroneksempler': ('kroneksempel',),
'kroneksempla': ('kroneksempel',),
'kroneksemplene': ('kroneksempel',),
'kroneksempla': ('kroneksempel',),
'kroneksemplene': ('kroneksempel',),
'kronemerke': ('kronemerke',),
'kronemerket': ('kronemerke',),
'kronemerker': ('kronemerke',),
'kronemerka': ('kronemerke',),
'kronemerkene': ('kronemerke',),
'kronemynt': ('kronemynt',),
'kronemynten': ('kronemynt',),
'kronemynter': ('kronemynt',),
'kronemyntene': ('kronemynt',),
'kronestiging': ('kronestiging',),
'kronestigingen': ('kronestiging',),
'kronestiginga': ('kronestiging',),
'kronestiginger': ('kronestiging',),
'kronestigingene': ('kronestiging',),
'kronestigning': ('kronestigning',),
'kronestigningen': ('kronestigning',),
'kronestigninga': ('kronestigning',),
'kronestigninger': ('kronestigning',),
'kronestigningene': ('kronestigning',),
'kronetillegg': ('kronetillegg',),
'kronetillegget': ('kronetillegg',),
'kronetillegg': ('kronetillegg',),
'kronetillegga': ('kronetillegg',),
'kronetilleggene': ('kronetillegg',),
'krongling': ('krongling',),
'kronglingen': ('krongling',),
'kronglinga': ('krongling',),
'kronglinger': ('krongling',),
'kronglingene': ('krongling',),
'kronhjul': ('kronhjul',),
'kronhjulet': ('kronhjul',),
'kronhjul': ('kronhjul',),
'kronhjula': ('kronhjul',),
'kronhjulene': ('kronhjul',),
'kronikkforfatter': ('kronikkforfatter',),
'kronikkforfatteren': ('kronikkforfatter',),
'kronikkforfattere': ('kronikkforfatter',),
'kronikkforfatterne': ('kronikkforfatter',),
'kronikkplass': ('kronikkplass',),
'kronikkplassen': ('kronikkplass',),
'kronikkplasser': ('kronikkplass',),
'kronikkplassene': ('kronikkplass',),
'kroningsby': ('kroningsby',),
'kroningsbyen': ('kroningsby',),
'kroningsbyer': ('kroningsby',),
'kroningsbyene': ('kroningsby',),
'kroningsferd': ('kroningsferd',),
'kroningsferden': ('kroningsferd',),
'kroningsferda': ('kroningsferd',),
'kroningsferder': ('kroningsferd',),
'kroningsferdene': ('kroningsferd',),
'kroningsseremoni': ('kroningsseremoni',),
'kroningsseremonien': ('kroningsseremoni',),
'kroningsseremonier': ('kroningsseremoni',),
'kroningsseremoniene': ('kroningsseremoni',),
'kronjurist': ('kronjurist',),
'kronjuristen': ('kronjurist',),
'kronjurister': ('kronjurist',),
'kronjuristene': ('kronjurist',),
'kronpretendent': ('kronpretendent',),
'kronpretendenten': ('kronpretendent',),
'kronpretendenter': ('kronpretendent',),
'kronpretendentene': ('kronpretendent',),
'kronprinsbarn': ('kronprinsbarn',),
'kronprinsbarnet': ('kronprinsbarn',),
'kronprinsbarn': ('kronprinsbarn',),
'kronprinsbarna': ('kronprinsbarn',),
'kronprinsfamilie': ('kronprinsfamilie',),
'kronprinsfamilien': ('kronprinsfamilie',),
'kronprinsfamilier': ('kronprinsfamilie',),
'kronprinsfamiliene': ('kronprinsfamilie',),
'kronprinspar': ('kronprinspar',),
'kronprinsparet': ('kronprinspar',),
'kronprinspar': ('kronprinspar',),
'kronprinspara': ('kronprinspar',),
'kronprinsparene': ('kronprinspar',),
'kroppering': ('kroppering',),
'kropperingen': ('kroppering',),
'kropperinga': ('kroppering',),
'kropperinger': ('kroppering',),
'kropperingene': ('kroppering',),
'kropping': ('kropping',),
'kroppingen': ('kropping',),
'kroppinga': ('kropping',),
'kroppinger': ('kropping',),
'kroppingene': ('kropping',),
'kroppsøvingsbygg': ('kroppsøvingsbygg',),
'kroppsøvingsbygget': ('kroppsøvingsbygg',),
'kroppsøvingsbygg': ('kroppsøvingsbygg',),
'kroppsøvingsbygga': ('kroppsøvingsbygg',),
'kroppsøvingsbyggene': ('kroppsøvingsbygg',),
'kroppsøvingslærer': ('kroppsøvingslærer',),
'kroppsøvingslæreren': ('kroppsøvingslærer',),
'kroppsøvingslærere': ('kroppsøvingslærer',),
'kroppsøvingslærerne': ('kroppsøvingslærer',),
'kroppsarbeider': ('kroppsarbeider',),
'kroppsarbeideren': ('kroppsarbeider',),
'kroppsarbeidere': ('kroppsarbeider',),
'kroppsarbeiderne': ('kroppsarbeider',),
'kroppsbeherskelse': ('kroppsbeherskelse',),
'kroppsbeherskelsen': ('kroppsbeherskelse',),
'kroppsbeherskelser': ('kroppsbeherskelse',),
'kroppsbeherskelsene': ('kroppsbeherskelse',),
'kroppsbevegelse': ('kroppsbevegelse',),
'kroppsbevegelsen': ('kroppsbevegelse',),
'kroppsbevegelser': ('kroppsbevegelse',),
'kroppsbevegelsene': ('kroppsbevegelse',),
'kroppsbyggermiljø': ('kroppsbyggermiljø',),
'kroppsbyggermiljøet': ('kroppsbyggermiljø',),
'kroppsbyggermiljø': ('kroppsbyggermiljø',),
'kroppsbyggermiljøer': ('kroppsbyggermiljø',),
'kroppsbyggermiljø': ('kroppsbyggermiljø',),
'kroppsbyggermiljøer': ('kroppsbyggermiljø',),
'kroppsbyggermiljøa': ('kroppsbyggermiljø',),
'kroppsbyggermiljøene': ('kroppsbyggermiljø',),
'kroppsbygning': ('kroppsbygning',),
'kroppsbygningen': ('kroppsbygning',),
'kroppsbygninga': ('kroppsbygning',),
'kroppsbygninger': ('kroppsbygning',),
'kroppsbygningene': ('kroppsbygning',),
'kroppscelle': ('kroppscelle',),
'kroppscellen': ('kroppscelle',),
'kroppscella': ('kroppscelle',),
'kroppsceller': ('kroppscelle',),
'kroppscellene': ('kroppscelle',),
'kroppsdel': ('kroppsdel',),
'kroppsdelen': ('kroppsdel',),
'kroppsdeler': ('kroppsdel',),
'kroppsdelene': ('kroppsdel',),
'kroppsdyrkelse': ('kroppsdyrkelse',),
'kroppsdyrkelsen': ('kroppsdyrkelse',),
'kroppsdyrkelser': ('kroppsdyrkelse',),
'kroppsdyrkelsene': ('kroppsdyrkelse',),
'kroppsfasong': ('kroppsfasong',),
'kroppsfasongen': ('kroppsfasong',),
'kroppsfasonger': ('kroppsfasong',),
'kroppsfasongene': ('kroppsfasong',),
'kroppsfett': ('kroppsfett',),
'kroppsfettet': ('kroppsfett',),
'kroppsfett': ('kroppsfett',),
'kroppsfetta': ('kroppsfett',),
'kroppsfettene': ('kroppsfett',),
'kroppsforakt': ('kroppsforakt',),
'kroppsforakten': ('kroppsforakt',),
'kroppsforakter': ('kroppsforakt',),
'kroppsforaktene': ('kroppsforakt',),
'kroppsform': ('kroppsform',),
'kroppsformen': ('kroppsform',),
'kroppsforma': ('kroppsform',),
'kroppsformer': ('kroppsform',),
'kroppsformene': ('kroppsform',),
'kroppsfunksjon': ('kroppsfunksjon',),
'kroppsfunksjonen': ('kroppsfunksjon',),
'kroppsfunksjoner': ('kroppsfunksjon',),
'kroppsfunksjonene': ('kroppsfunksjon',),
'kroppshøyde': ('kroppshøyde',),
'kroppshøyden': ('kroppshøyde',),
'kroppshøyder': ('kroppshøyde',),
'kroppshøydene': ('kroppshøyde',),
'kroppshalvdel': ('kroppshalvdel',),
'kroppshalvdelen': ('kroppshalvdel',),
'kroppshalvdeler': ('kroppshalvdel',),
'kroppshalvdelene': ('kroppshalvdel',),
'kroppsholdning': ('kroppsholdning',),
'kroppsholdningen': ('kroppsholdning',),
'kroppsholdninga': ('kroppsholdning',),
'kroppsholdninger': ('kroppsholdning',),
'kroppsholdningene': ('kroppsholdning',),
'kroppsåpning': ('kroppsåpning',),
'kroppsåpningen': ('kroppsåpning',),
'kroppsåpninga': ('kroppsåpning',),
'kroppsåpninger': ('kroppsåpning',),
'kroppsåpningene': ('kroppsåpning',),
'kroppskontakt': ('kroppskontakt',),
'kroppskontakten': ('kroppskontakt',),
'kroppskontakter': ('kroppskontakt',),
'kroppskontaktene': ('kroppskontakt',),
'kroppskontroll': ('kroppskontroll',),
'kroppskontrollen': ('kroppskontroll',),
'kroppskontroller': ('kroppskontroll',),
'kroppskontrollene': ('kroppskontroll',),
'kroppslukt': ('kroppslukt',),
'kroppslukten': ('kroppslukt',),
'kroppslukta': ('kroppslukt',),
'kroppslukter': ('kroppslukt',),
'kroppsluktene': ('kroppslukt',),
'kroppslyte': ('kroppslyte',),
'kroppslytet': ('kroppslyte',),
'kroppslyter': ('kroppslyte',),
'kroppslyta': ('kroppslyte',),
'kroppslytene': ('kroppslyte',),
'kroppspleie': ('kroppspleie',),
'kroppspleien': ('kroppspleie',),
'kroppspleia': ('kroppspleie',),
'kroppspleier': ('kroppspleie',),
'kroppspleiene': ('kroppspleie',),
'kroppsslag': ('kroppsslag',),
'kroppsslaget': ('kroppsslag',),
'kroppsslag': ('kroppsslag',),
'kroppsslaga': ('kroppsslag',),
'kroppsslagene': ('kroppsslag',),
'kroppsspråk': ('kroppsspråk',),
'kroppsspråket': ('kroppsspråk',),
'kroppsspråk': ('kroppsspråk',),
'kroppsspråka': ('kroppsspråk',),
'kroppsspråkene': ('kroppsspråk',),
'kroppsstilling': ('kroppsstilling',),
'kroppsstillingen': ('kroppsstilling',),
'kroppsstillinga': ('kroppsstilling',),
'kroppsstillinger': ('kroppsstilling',),
'kroppsstillingene': ('kroppsstilling',),
'kroppsstyrke': ('kroppsstyrke',),
'kroppsstyrken': ('kroppsstyrke',),
'kroppsstyrker': ('kroppsstyrke',),
'kroppsstyrkene': ('kroppsstyrke',),
'kroppsteknikk': ('kroppsteknikk',),
'kroppsteknikken': ('kroppsteknikk',),
'kroppsteknikker': ('kroppsteknikk',),
'kroppsteknikkene': ('kroppsteknikk',),
'kroppstype': ('kroppstype',),
'kroppstypen': ('kroppstype',),
'kroppstyper': ('kroppstype',),
'kroppstypene': ('kroppstype',),
'kroppsuttrykk': ('kroppsuttrykk',),
'kroppsuttrykket': ('kroppsuttrykk',),
'kroppsuttrykk': ('kroppsuttrykk',),
'kroppsuttrykka': ('kroppsuttrykk',),
'kroppsuttrykkene': ('kroppsuttrykk',),
'kroppsvæske': ('kroppsvæske',),
'kroppsvæsken': ('kroppsvæske',),
'kroppsvæska': ('kroppsvæske',),
'kroppsvæsker': ('kroppsvæske',),
'kroppsvæskene': ('kroppsvæske',),
'kroppsvask': ('kroppsvask',),
'kroppsvasken': ('kroppsvask',),
'kroppsvasker': ('kroppsvask',),
'kroppsvaskene': ('kroppsvask',),
'kroppsvekt': ('kroppsvekt',),
'kroppsvekten': ('kroppsvekt',),
'kroppsvekta': ('kroppsvekt',),
'kroppsvekter': ('kroppsvekt',),
'kroppsvektene': ('kroppsvekt',),
'kroppsvev': ('kroppsvev',),
'kroppsvevet': ('kroppsvev',),
'kroppsvev': ('kroppsvev',),
'kroppsveva': ('kroppsvev',),
'kroppsvevene': ('kroppsvev',),
'kroppsvisitering': ('kroppsvisitering',),
'kroppsvisiteringen': ('kroppsvisitering',),
'kroppsvisiteringa': ('kroppsvisitering',),
'kroppsvisiteringer': ('kroppsvisitering',),
'kroppsvisiteringene': ('kroppsvisitering',),
'kroppsvolum': ('kroppsvolum',),
'kroppsvolumet': ('kroppsvolum',),
'kroppsvolum': ('kroppsvolum',),
'kroppsvolumer': ('kroppsvolum',),
'kroppsvolum': ('kroppsvolum',),
'kroppsvolumer': ('kroppsvolum',),
'kroppsvoluma': ('kroppsvolum',),
'kroppsvolumene': ('kroppsvolum',),
'Krosshamn': ('Krosshamn',),
'krossved': ('krossved',),
'krossveden': ('krossved',),
'krossveder': ('krossved',),
'krossvedene': ('krossved',),
'kroteri': ('kroteri',),
'kroteriet': ('kroteri',),
'kroteri': ('kroteri',),
'kroterier': ('kroteri',),
'kroteri': ('kroteri',),
'kroterier': ('kroteri',),
'kroteria': ('kroteri',),
'kroteriene': ('kroteri',),
'kroting': ('kroting',),
'krotingen': ('kroting',),
'krotinga': ('kroting',),
'krotinger': ('kroting',),
'krotingene': ('kroting',),
'kruking': ('kruking',),
'krukingen': ('kruking',),
'krukinga': ('kruking',),
'krukinger': ('kruking',),
'krukingene': ('kruking',),
'krulling': ('krulling',),
'krullingen': ('krulling',),
'krullinga': ('krulling',),
'krullinger': ('krulling',),
'krullingene': ('krulling',),
'krumhorn': ('krumhorn',),
'krumhornet': ('krumhorn',),
'krumhorn': ('krumhorn',),
'krumhorna': ('krumhorn',),
'krumhornene': ('krumhorn',),
'krummingsgrad': ('krummingsgrad',),
'krummingsgraden': ('krummingsgrad',),
'krummingsgrader': ('krummingsgrad',),
'krummingsgradene': ('krummingsgrad',),
'krumningsgrad': ('krumningsgrad',),
'krumningsgraden': ('krumningsgrad',),
'krumningsgrader': ('krumningsgrad',),
'krumningsgradene': ('krumningsgrad',),
'krumpipe': ('krumpipe',),
'krumpipen': ('krumpipe',),
'krumpipa': ('krumpipe',),
'krumpiper': ('krumpipe',),
'krumpipene': ('krumpipe',),
'krusing': ('krusing',),
'krusingen': ('krusing',),
'krusinga': ('krusing',),
'krusinger': ('krusing',),
'krusingene': ('krusing',),
'krutthus': ('krutthus',),
'krutthuset': ('krutthus',),
'krutthus': ('krutthus',),
'krutthusa': ('krutthus',),
'krutthusene': ('krutthus',),
'kruttlukt': ('kruttlukt',),
'kruttlukten': ('kruttlukt',),
'kruttlukta': ('kruttlukt',),
'kruttlukter': ('kruttlukt',),
'kruttluktene': ('kruttlukt',),
'krybbedødforskning': ('krybbedødforskning',),
'krybbedødforskningen': ('krybbedødforskning',),
'krybbedødforskninga': ('krybbedødforskning',),
'krybbedødforskninger': ('krybbedødforskning',),
'krybbedødforskningene': ('krybbedødforskning',),
'krybbedødsfall': ('krybbedødsfall',),
'krybbedødsfallet': ('krybbedødsfall',),
'krybbedødsfall': ('krybbedødsfall',),
'krybbedødsfalla': ('krybbedødsfall',),
'krybbedødsfallene': ('krybbedødsfall',),
'krybbeplass': ('krybbeplass',),
'krybbeplassen': ('krybbeplass',),
'krybbeplasser': ('krybbeplass',),
'krybbeplassene': ('krybbeplass',),
'krydderglass': ('krydderglass',),
'krydderglasset': ('krydderglass',),
'krydderglass': ('krydderglass',),
'krydderglassa': ('krydderglass',),
'krydderglassene': ('krydderglass',),
'kryddermål': ('kryddermål',),
'kryddermålet': ('kryddermål',),
'kryddermål': ('kryddermål',),
'kryddermåla': ('kryddermål',),
'kryddermålene': ('kryddermål',),
'kryddersmør': ('kryddersmør',),
'kryddersmøret': ('kryddersmør',),
'kryddersmør': ('kryddersmør',),
'kryddersmøra': ('kryddersmør',),
'kryddersmørene': ('kryddersmør',),
'kryddersmak': ('kryddersmak',),
'kryddersmaken': ('kryddersmak',),
'kryddersmaker': ('kryddersmak',),
'kryddersmakene': ('kryddersmak',),
'krydderurt': ('krydderurt',),
'krydderurten': ('krydderurt',),
'krydderurta': ('krydderurt',),
'krydderurter': ('krydderurt',),
'krydderurtene': ('krydderurt',),
'krydring': ('krydring',),
'krydringen': ('krydring',),
'krydringa': ('krydring',),
'krydringer': ('krydring',),
'krydringene': ('krydring',),
'kryhet': ('kryhet',),
'kryheten': ('kryhet',),
'kryheta': ('kryhet',),
'kryheter': ('kryhet',),
'kryhetene': ('kryhet',),
'krying': ('krying',),
'kryingen': ('krying',),
'kryinga': ('krying',),
'kryinger': ('krying',),
'kryingene': ('krying',),
'krypeloft': ('krypeloft',),
'krypeloftet': ('krypeloft',),
'krypeloft': ('krypeloft',),
'krypelofta': ('krypeloft',),
'krypeloftene': ('krypeloft',),
'kryper': ('kryper',),
'kryperen': ('kryper',),
'krypere': ('kryper',),
'kryperne': ('kryper',),
'kryperi': ('kryperi',),
'kryperiet': ('kryperi',),
'kryperi': ('kryperi',),
'kryperia': ('kryperi',),
'kryperiene': ('kryperi',),
'kryping': ('kryping',),
'krypingen': ('kryping',),
'krypinga': ('kryping',),
'krypinger': ('kryping',),
'krypingene': ('kryping',),
'krypskyting': ('krypskyting',),
'krypskytingen': ('krypskyting',),
'krypskytinga': ('krypskyting',),
'krypskytinger': ('krypskyting',),
'krypskytingene': ('krypskyting',),
'krypskytteri': ('krypskytteri',),
'krypskytteriet': ('krypskytteri',),
'krypskytteri': ('krypskytteri',),
'krypskytterier': ('krypskytteri',),
'krypskytteri': ('krypskytteri',),
'krypskytterier': ('krypskytteri',),
'krypskytteria': ('krypskytteri',),
'krypskytteriene': ('krypskytteri',),
'kryptering': ('kryptering',),
'krypteringen': ('kryptering',),
'krypteringa': ('kryptering',),
'krypteringer': ('kryptering',),
'krypteringene': ('kryptering',),
'krysningsform': ('krysningsform',),
'krysningsformen': ('krysningsform',),
'krysningsforma': ('krysningsform',),
'krysningsformer': ('krysningsform',),
'krysningsformene': ('krysningsform',),
'kryss-sjekking': ('kryss-sjekking',),
'kryss-sjekkingen': ('kryss-sjekking',),
'kryss-sjekkinga': ('kryss-sjekking',),
'kryss-sjekkinger': ('kryss-sjekking',),
'kryss-sjekkingene': ('kryss-sjekking',),
'kryssavl': ('kryssavl',),
'kryssavlen': ('kryssavl',),
'kryssavler': ('kryssavl',),
'kryssavlene': ('kryssavl',),
'kryssbestøving': ('kryssbestøving',),
'kryssbestøvingen': ('kryssbestøving',),
'kryssbestøvinga': ('kryssbestøving',),
'kryssbestøvinger': ('kryssbestøving',),
'kryssbestøvingene': ('kryssbestøving',),
'kryssbestøvning': ('kryssbestøvning',),
'kryssbestøvningen': ('kryssbestøvning',),
'kryssbestøvninga': ('kryssbestøvning',),
'kryssbestøvninger': ('kryssbestøvning',),
'kryssbestøvningene': ('kryssbestøvning',),
'kryssbruking': ('kryssbruking',),
'kryssbrukingen': ('kryssbruking',),
'kryssbrukinga': ('kryssbruking',),
'kryssbrukinger': ('kryssbruking',),
'kryssbrukingene': ('kryssbruking',),
'krysseksaminasjon': ('krysseksaminasjon',),
'krysseksaminasjonen': ('krysseksaminasjon',),
'krysseksaminasjoner': ('krysseksaminasjon',),
'krysseksaminasjonene': ('krysseksaminasjon',),
'kryssepunkt': ('kryssepunkt',),
'kryssepunktet': ('kryssepunkt',),
'kryssepunkt': ('kryssepunkt',),
'kryssepunkter': ('kryssepunkt',),
'kryssepunkt': ('kryssepunkt',),
'kryssepunkter': ('kryssepunkt',),
'kryssepunkta': ('kryssepunkt',),
'kryssepunktene': ('kryssepunkt',),
'kryssforslag': ('kryssforslag',),
'kryssforslaget': ('kryssforslag',),
'kryssforslag': ('kryssforslag',),
'kryssforslaga': ('kryssforslag',),
'kryssforslagene': ('kryssforslag',),
'krysshodemotor': ('krysshodemotor',),
'krysshodemotoren': ('krysshodemotor',),
'krysshodemotorer': ('krysshodemotor',),
'krysshodemotorene': ('krysshodemotor',),
'kryssing': ('kryssing',),
'kryssingen': ('kryssing',),
'kryssinga': ('kryssing',),
'kryssinger': ('kryssing',),
'kryssingene': ('kryssing',),
'kryssingsmanøver': ('kryssingsmanøver',),
'kryssingsmanøveren': ('kryssingsmanøver',),
'kryssingsmanøvere': ('kryssingsmanøver',),
'kryssingsmanøvrer': ('kryssingsmanøver',),
'kryssingsmanøvre': ('kryssingsmanøver',),
'kryssingsmanøverne': ('kryssingsmanøver',),
'kryssingsmanøvrene': ('kryssingsmanøver',),
'kryssingssted': ('kryssingssted',),
'kryssingsstedet': ('kryssingssted',),
'kryssingssteder': ('kryssingssted',),
'kryssingsstedene': ('kryssingssted',),
'kryssjekking': ('kryssjekking',),
'kryssjekkingen': ('kryssjekking',),
'kryssjekkinga': ('kryssjekking',),
'kryssjekkinger': ('kryssjekking',),
'kryssjekkingene': ('kryssjekking',),
'kryssklipping': ('kryssklipping',),
'kryssklippingen': ('kryssklipping',),
'kryssklippinga': ('kryssklipping',),
'kryssklippinger': ('kryssklipping',),
'kryssklippingene': ('kryssklipping',),
'krysskobling': ('krysskobling',),
'krysskoblingen': ('krysskobling',),
'krysskoblinga': ('krysskobling',),
'krysskoblinger': ('krysskobling',),
'krysskoblingene': ('krysskobling',),
'krysskurve': ('krysskurve',),
'krysskurven': ('krysskurve',),
'krysskurver': ('krysskurve',),
'krysskurvene': ('krysskurve',),
'kryssløpsanalyse': ('kryssløpsanalyse',),
'kryssløpsanalysen': ('kryssløpsanalyse',),
'kryssløpsanalyser': ('kryssløpsanalyse',),
'kryssløpsanalysene': ('kryssløpsanalyse',),
'kryssobjekt': ('kryssobjekt',),
'kryssobjektet': ('kryssobjekt',),
'kryssobjekt': ('kryssobjekt',),
'kryssobjekter': ('kryssobjekt',),
'kryssobjekt': ('kryssobjekt',),
'kryssobjekter': ('kryssobjekt',),
'kryssobjekta': ('kryssobjekt',),
'kryssobjektene': ('kryssobjekt',),
'kryssordbok': ('kryssordbok',),
'kryssordboken': ('kryssordbok',),
'kryssordboka': ('kryssordbok',),
'kryssordbøker': ('kryssordbok',),
'kryssordbøkene': ('kryssordbok',),
'kryssordgåte': ('kryssordgåte',),
'kryssordgåten': ('kryssordgåte',),
'kryssordgåta': ('kryssordgåte',),
'kryssordgåter': ('kryssordgåte',),
'kryssordgåtene': ('kryssordgåte',),
'krysspunkt': ('krysspunkt',),
'krysspunktet': ('krysspunkt',),
'krysspunkt': ('krysspunkt',),
'krysspunkter': ('krysspunkt',),
'krysspunkt': ('krysspunkt',),
'krysspunkter': ('krysspunkt',),
'krysspunkta': ('krysspunkt',),
'krysspunktene': ('krysspunkt',),
'kryssreagering': ('kryssreagering',),
'kryssreageringen': ('kryssreagering',),
'kryssreageringa': ('kryssreagering',),
'kryssreageringer': ('kryssreagering',),
'kryssreageringene': ('kryssreagering',),
'kryssreferanseliste': ('kryssreferanseliste',),
'kryssreferanselisten': ('kryssreferanseliste',),
'kryssreferanselista': ('kryssreferanseliste',),
'kryssreferanselister': ('kryssreferanseliste',),
'kryssreferanselistene': ('kryssreferanseliste',),
'krystall-lysekrone': ('krystall-lysekrone',),
'krystall-lysekronen': ('krystall-lysekrone',),
'krystall-lysekrona': ('krystall-lysekrone',),
'krystall-lysekroner': ('krystall-lysekrone',),
'krystall-lysekronene': ('krystall-lysekrone',),
'krystallakse': ('krystallakse',),
'krystallaksen': ('krystallakse',),
'krystallakser': ('krystallakse',),
'krystallaksene': ('krystallakse',),
'krystallisering': ('krystallisering',),
'krystalliseringen': ('krystallisering',),
'krystalliseringa': ('krystallisering',),
'krystalliseringer': ('krystallisering',),
'krystalliseringene': ('krystallisering',),
'krystallkrone': ('krystallkrone',),
'krystallkronen': ('krystallkrone',),
'krystallkrona': ('krystallkrone',),
'krystallkroner': ('krystallkrone',),
'krystallkronene': ('krystallkrone',),
'krystallkule': ('krystallkule',),
'krystallkulen': ('krystallkule',),
'krystallkula': ('krystallkule',),
'krystallkuler': ('krystallkule',),
'krystallkulene': ('krystallkule',),
'krystallretning': ('krystallretning',),
'krystallretningen': ('krystallretning',),
'krystallretninga': ('krystallretning',),
'krystallretninger': ('krystallretning',),
'krystallretningene': ('krystallretning',),
'krystallskål': ('krystallskål',),
'krystallskålen': ('krystallskål',),
'krystallskåla': ('krystallskål',),
'krystallskåler': ('krystallskål',),
'krystallskålene': ('krystallskål',),
'krystallvase': ('krystallvase',),
'krystallvasen': ('krystallvase',),
'krystallvaser': ('krystallvase',),
'krystallvasene': ('krystallvase',),
'krystallysekrone': ('krystallysekrone',),
'krystallysekronen': ('krystallysekrone',),
'krystallysekrona': ('krystallysekrone',),
'krystallysekroner': ('krystallysekrone',),
'krystallysekronene': ('krystallysekrone',),
'kryster': ('kryster',),
'krysteren': ('kryster',),
'krystere': ('kryster',),
'krysterne': ('kryster',),
'krysting': ('krysting',),
'krystingen': ('krysting',),
'krystinga': ('krysting',),
'krystinger': ('krysting',),
'krystingene': ('krysting',),
'KSSE': ('KSSE',),
'KSSE-land': ('KSSE-land',),
'KSSE-landet': ('KSSE-land',),
'KSSE-land': ('KSSE-land',),
'KSSE-landa': ('KSSE-land',),
'KSSE-landene': ('KSSE-land',),
'KSSE-møte': ('KSSE-møte',),
'KSSE-møtet': ('KSSE-møte',),
'KSSE-møter': ('KSSE-møte',),
'KSSE-møta': ('KSSE-møte',),
'KSSE-møtene': ('KSSE-møte',),
'Kuala': ('Kuala',),
'kubekomponent': ('kubekomponent',),
'kubekomponenten': ('kubekomponent',),
'kubekomponenter': ('kubekomponent',),
'kubekomponentene': ('kubekomponent',),
'kubeorientering': ('kubeorientering',),
'kubeorienteringen': ('kubeorientering',),
'kubeorienteringa': ('kubeorientering',),
'kubeorienteringer': ('kubeorientering',),
'kubeorienteringene': ('kubeorientering',),
'kubeplan': ('kubeplan',),
'kubeplanet': ('kubeplan',),
'kubeplan': ('kubeplan',),
'kubeplana': ('kubeplan',),
'kubeplanene': ('kubeplan',),
'kubetekstur': ('kubetekstur',),
'kubeteksturen': ('kubetekstur',),
'kubeteksturer': ('kubetekstur',),
'kubeteksturene': ('kubetekstur',),
'kubikkmillimeter': ('kubikkmillimeter',),
'kubikkmillimeteren': ('kubikkmillimeter',),
'kubikkmillimeter': ('kubikkmillimeter',),
'kubikkmillimeterne': ('kubikkmillimeter',),
'kubikkmål': ('kubikkmål',),
'kubikkmålet': ('kubikkmål',),
'kubikkmål': ('kubikkmål',),
'kubikkmåla': ('kubikkmål',),
'kubikkmålene': ('kubikkmål',),
'kubing': ('kubing',),
'kubingen': ('kubing',),
'kubinga': ('kubing',),
'kubinger': ('kubing',),
'kubingene': ('kubing',),
'KUD': ('KUD',),
'kufor': ('kufor',),
'kuforet': ('kufor',),
'kufor': ('kufor',),
'kufora': ('kufor',),
'kuforene': ('kufor',),
'kugalskap': ('kugalskap',),
'kugalskapen': ('kugalskap',),
'kugalskaper': ('kugalskap',),
'kugalskapene': ('kugalskap',),
'kugjødsel': ('kugjødsel',),
'kugjødselen': ('kugjødsel',),
'kugjødsla': ('kugjødsel',),
'kugjødsler': ('kugjødsel',),
'kugjødslene': ('kugjødsel',),
'kugutt': ('kugutt',),
'kugutten': ('kugutt',),
'kugutter': ('kugutt',),
'kuguttene': ('kugutt',),
'kuhode': ('kuhode',),
'kuhodet': ('kuhode',),
'kuhoder': ('kuhode',),
'kuhoda': ('kuhode',),
'kuhodene': ('kuhode',),
'kuing': ('kuing',),
'kuingen': ('kuing',),
'kuinga': ('kuing',),
'kuinger': ('kuing',),
'kuingene': ('kuing',),
'kukjøtt': ('kukjøtt',),
'kukjøttet': ('kukjøtt',),
'kukjøtt': ('kukjøtt',),
'kukjøtta': ('kukjøtt',),
'kukjøttene': ('kukjøtt',),
'kuldebehandling': ('kuldebehandling',),
'kuldebehandlingen': ('kuldebehandling',),
'kuldebehandlinga': ('kuldebehandling',),
'kuldebehandlinger': ('kuldebehandling',),
'kuldebehandlingene': ('kuldebehandling',),
'kuldeeffekt': ('kuldeeffekt',),
'kuldeeffekten': ('kuldeeffekt',),
'kuldeeffekter': ('kuldeeffekt',),
'kuldeeffektene': ('kuldeeffekt',),
'kulderekord': ('kulderekord',),
'kulderekorden': ('kulderekord',),
'kulderekorder': ('kulderekord',),
'kulderekordene': ('kulderekord',),
'kuldeteknikk': ('kuldeteknikk',),
'kuldeteknikken': ('kuldeteknikk',),
'kuldeteknikker': ('kuldeteknikk',),
'kuldeteknikkene': ('kuldeteknikk',),
'kuleøvelse': ('kuleøvelse',),
'kuleøvelsen': ('kuleøvelse',),
'kuleøvelser': ('kuleøvelse',),
'kuleøvelsene': ('kuleøvelse',),
'kulefinale': ('kulefinale',),
'kulefinalen': ('kulefinale',),
'kulefinaler': ('kulefinale',),
'kulefinalene': ('kulefinale',),
'kuleform': ('kuleform',),
'kuleformen': ('kuleform',),
'kuleforma': ('kuleform',),
'kuleformer': ('kuleform',),
'kuleformene': ('kuleform',),
'kulegjeng': ('kulegjeng',),
'kulegjengen': ('kulegjeng',),
'kulegjenger': ('kulegjeng',),
'kulegjengene': ('kulegjeng',),
'kulehodeprinsipp': ('kulehodeprinsipp',),
'kulehodeprinsippet': ('kulehodeprinsipp',),
'kulehodeprinsipp': ('kulehodeprinsipp',),
'kulehodeprinsipper': ('kulehodeprinsipp',),
'kulehodeprinsipp': ('kulehodeprinsipp',),
'kulehodeprinsipper': ('kulehodeprinsipp',),
'kulehodeprinsippa': ('kulehodeprinsipp',),
'kulehodeprinsippene': ('kulehodeprinsipp',),
'kulehodeskrivemaskin': ('kulehodeskrivemaskin',),
'kulehodeskrivemaskinen': ('kulehodeskrivemaskin',),
'kulehodeskrivemaskiner': ('kulehodeskrivemaskin',),
'kulehodeskrivemaskinene': ('kulehodeskrivemaskin',),
'kulekjører': ('kulekjører',),
'kulekjøreren': ('kulekjører',),
'kulekjørere': ('kulekjører',),
'kulekjørerne': ('kulekjører',),
'kulekonkurranse': ('kulekonkurranse',),
'kulekonkurransen': ('kulekonkurranse',),
'kulekonkurranser': ('kulekonkurranse',),
'kulekonkurransene': ('kulekonkurranse',),
'kulemølle': ('kulemølle',),
'kulemøllen': ('kulemølle',),
'kulemølla': ('kulemølle',),
'kulemøller': ('kulemølle',),
'kulemøllene': ('kulemølle',),
'kulemaskin': ('kulemaskin',),
'kulemaskinen': ('kulemaskin',),
'kulemaskiner': ('kulemaskin',),
'kulemaskinene': ('kulemaskin',),
'kulering': ('kulering',),
'kuleringen': ('kulering',),
'kuleringer': ('kulering',),
'kuleringene': ('kulering',),
'kuleskall': ('kuleskall',),
'kuleskallet': ('kuleskall',),
'kuleskall': ('kuleskall',),
'kuleskalla': ('kuleskall',),
'kuleskallene': ('kuleskall',),
'kuleskrivemaskin': ('kuleskrivemaskin',),
'kuleskrivemaskinen': ('kuleskrivemaskin',),
'kuleskrivemaskiner': ('kuleskrivemaskin',),
'kuleskrivemaskinene': ('kuleskrivemaskin',),
'kulingbyge': ('kulingbyge',),
'kulingbygen': ('kulingbyge',),
'kulingbyga': ('kulingbyge',),
'kulingbyger': ('kulingbyge',),
'kulingbygene': ('kulingbyge',),
'kulingkast': ('kulingkast',),
'kulingkastet': ('kulingkast',),
'kulingkast': ('kulingkast',),
'kulingkasta': ('kulingkast',),
'kulingkastene': ('kulingkast',),
'kulingvarsel': ('kulingvarsel',),
'kulingvarselet': ('kulingvarsel',),
'kulingvarslet': ('kulingvarsel',),
'kulingvarsel': ('kulingvarsel',),
'kulingvarsler': ('kulingvarsel',),
'kulingvarsla': ('kulingvarsel',),
'kulingvarslene': ('kulingvarsel',),
'kulingvarsla': ('kulingvarsel',),
'kulingvarslene': ('kulingvarsel',),
'kull-lager': ('kull-lager',),
'kull-lageret': ('kull-lager',),
'kull-lager': ('kull-lager',),
'kull-lagre': ('kull-lager',),
'kull-lagra': ('kull-lager',),
'kull-lagrene': ('kull-lager',),
'kull-lagra': ('kull-lager',),
'kull-lagrene': ('kull-lager',),
'kullager': ('kullager',),
'kullageret': ('kullager',),
'kullager': ('kullager',),
'kullagre': ('kullager',),
'kullagra': ('kullager',),
'kullagrene': ('kullager',),
'kullagra': ('kullager',),
'kullagrene': ('kullager',),
'kullby': ('kullby',),
'kullbyen': ('kullby',),
'kullbyer': ('kullby',),
'kullbyene': ('kullby',),
'kulldrift': ('kulldrift',),
'kulldriften': ('kulldrift',),
'kulldrifta': ('kulldrift',),
'kulldrifter': ('kulldrift',),
'kulldriftene': ('kulldrift',),
'kullforbruk': ('kullforbruk',),
'kullforbruket': ('kullforbruk',),
'kullforbruk': ('kullforbruk',),
'kullforbruka': ('kullforbruk',),
'kullforbrukene': ('kullforbruk',),
'kullfyring': ('kullfyring',),
'kullfyringen': ('kullfyring',),
'kullfyringa': ('kullfyring',),
'kullfyringer': ('kullfyring',),
'kullfyringene': ('kullfyring',),
'kullgruvearbeider': ('kullgruvearbeider',),
'kullgruvearbeideren': ('kullgruvearbeider',),
'kullgruvearbeidere': ('kullgruvearbeider',),
'kullgruvearbeiderne': ('kullgruvearbeider',),
'kullgruvearbeiderforbund': ('kullgruvearbeiderforbund',),
'kullgruvearbeiderforbundet': ('kullgruvearbeiderforbund',),
'kullgruvearbeiderforbund': ('kullgruvearbeiderforbund',),
'kullgruvearbeiderforbunda': ('kullgruvearbeiderforbund',),
'kullgruvearbeiderforbundene': ('kullgruvearbeiderforbund',),
'kullgruveby': ('kullgruveby',),
'kullgruvebyen': ('kullgruveby',),
'kullgruvebyer': ('kullgruveby',),
'kullgruvebyene': ('kullgruveby',),
'kullgruvedistrikt': ('kullgruvedistrikt',),
'kullgruvedistriktet': ('kullgruvedistrikt',),
'kullgruvedistrikt': ('kullgruvedistrikt',),
'kullgruvedistrikter': ('kullgruvedistrikt',),
'kullgruvedistrikt': ('kullgruvedistrikt',),
'kullgruvedistrikter': ('kullgruvedistrikt',),
'kullgruvedistrikta': ('kullgruvedistrikt',),
'kullgruvedistriktene': ('kullgruvedistrikt',),
'kullgruveindustri': ('kullgruveindustri',),
'kullgruveindustrien': ('kullgruveindustri',),
'kullgruveindustrier': ('kullgruveindustri',),
'kullgruveindustriene': ('kullgruveindustri',),
'kullgruvekonflikt': ('kullgruvekonflikt',),
'kullgruvekonflikten': ('kullgruvekonflikt',),
'kullgruvekonflikter': ('kullgruvekonflikt',),
'kullgruvekonfliktene': ('kullgruvekonflikt',),
'kullhandler': ('kullhandler',),
'kullhandleren': ('kullhandler',),
'kullhandlere': ('kullhandler',),
'kullhandlerne': ('kullhandler',),
'kullindustri': ('kullindustri',),
'kullindustrien': ('kullindustri',),
'kullindustrier': ('kullindustri',),
'kullindustriene': ('kullindustri',),
'kulling': ('kulling',),
'kullingen': ('kulling',),
'kullinga': ('kulling',),
'kullinger': ('kulling',),
'kullingene': ('kulling',),
'kullkasting': ('kullkasting',),
'kullkastingen': ('kullkasting',),
'kullkastinga': ('kullkasting',),
'kullkastinger': ('kullkasting',),
'kullkastingene': ('kullkasting',),
'kullkompani': ('kullkompani',),
'kullkompaniet': ('kullkompani',),
'kullkompani': ('kullkompani',),
'kullkompanier': ('kullkompani',),
'kullkompani': ('kullkompani',),
'kullkompanier': ('kullkompani',),
'kullkompania': ('kullkompani',),
'kullkompaniene': ('kullkompani',),
'kullkraft': ('kullkraft',),
'kullkraften': ('kullkraft',),
'kullkrafta': ('kullkraft',),
'kullkrefter': ('kullkraft',),
'kullkreftene': ('kullkraft',),
'kullkraftverk': ('kullkraftverk',),
'kullkraftverket': ('kullkraftverk',),
'kullkraftverk': ('kullkraftverk',),
'kullkraftverker': ('kullkraftverk',),
'kullkraftverk': ('kullkraftverk',),
'kullkraftverker': ('kullkraftverk',),
'kullkraftverka': ('kullkraftverk',),
'kullkraftverkene': ('kullkraftverk',),
'kullosforgifting': ('kullosforgifting',),
'kullosforgiftingen': ('kullosforgifting',),
'kullosforgiftinga': ('kullosforgifting',),
'kullosforgiftinger': ('kullosforgifting',),
'kullosforgiftingene': ('kullosforgifting',),
'kullosforgiftning': ('kullosforgiftning',),
'kullosforgiftningen': ('kullosforgiftning',),
'kullosforgiftninga': ('kullosforgiftning',),
'kullosforgiftninger': ('kullosforgiftning',),
'kullosforgiftningene': ('kullosforgiftning',),
'kullosutslipp': ('kullosutslipp',),
'kullosutslippet': ('kullosutslipp',),
'kullosutslipp': ('kullosutslipp',),
'kullosutslippa': ('kullosutslipp',),
'kullosutslippene': ('kullosutslipp',),
'kullpris': ('kullpris',),
'kullprisen': ('kullpris',),
'kullpriser': ('kullpris',),
'kullprisene': ('kullpris',),
'kullproduksjon': ('kullproduksjon',),
'kullproduksjonen': ('kullproduksjon',),
'kullproduksjoner': ('kullproduksjon',),
'kullproduksjonene': ('kullproduksjon',),
'kullrøyk': ('kullrøyk',),
'kullrøyken': ('kullrøyk',),
'kullrøyker': ('kullrøyk',),
'kullrøykene': ('kullrøyk',),
'kullreserve': ('kullreserve',),
'kullreserven': ('kullreserve',),
'kullreserver': ('kullreserve',),
'kullreservene': ('kullreserve',),
'kullsegling': ('kullsegling',),
'kullseglingen': ('kullsegling',),
'kullseglinga': ('kullsegling',),
'kullseglinger': ('kullsegling',),
'kullseglingene': ('kullsegling',),
'kullseiling': ('kullseiling',),
'kullseilingen': ('kullseiling',),
'kullseilinga': ('kullseiling',),
'kullseilinger': ('kullseiling',),
'kullseilingene': ('kullseiling',),
'kulminering': ('kulminering',),
'kulmineringen': ('kulminering',),
'kulmineringa': ('kulminering',),
'kulmineringer': ('kulminering',),
'kulmineringene': ('kulminering',),
'kulsing': ('kulsing',),
'kulsingen': ('kulsing',),
'kulsinga': ('kulsing',),
'kulsinger': ('kulsing',),
'kulsingene': ('kulsing',),
'kulsning': ('kulsning',),
'kulsningen': ('kulsning',),
'kulsninga': ('kulsning',),
'kulsninger': ('kulsning',),
'kulsningene': ('kulsning',),
'kultband': ('kultband',),
'kultbandet': ('kultband',),
'kultband': ('kultband',),
'kultbanda': ('kultband',),
'kultbandene': ('kultband',),
'kultbok': ('kultbok',),
'kultboken': ('kultbok',),
'kultboka': ('kultbok',),
'kultbøker': ('kultbok',),
'kultbøkene': ('kultbok',),
'kultfigur': ('kultfigur',),
'kultfiguren': ('kultfigur',),
'kultfigurer': ('kultfigur',),
'kultfigurene': ('kultfigur',),
'kultfilm': ('kultfilm',),
'kultfilmen': ('kultfilm',),
'kultfilmer': ('kultfilm',),
'kultfilmene': ('kultfilm',),
'kulthandling': ('kulthandling',),
'kulthandlingen': ('kulthandling',),
'kulthandlinga': ('kulthandling',),
'kulthandlinger': ('kulthandling',),
'kulthandlingene': ('kulthandling',),
'kultivasjon': ('kultivasjon',),
'kultivasjonen': ('kultivasjon',),
'kultivasjoner': ('kultivasjon',),
'kultivasjonene': ('kultivasjon',),
'kultivatør': ('kultivatør',),
'kultivatøren': ('kultivatør',),
'kultivatører': ('kultivatør',),
'kultivatørene': ('kultivatør',),
'kultivering': ('kultivering',),
'kultiveringen': ('kultivering',),
'kultiveringa': ('kultivering',),
'kultiveringer': ('kultivering',),
'kultiveringene': ('kultivering',),
'kultiveringsarbeid': ('kultiveringsarbeid',),
'kultiveringsarbeidet': ('kultiveringsarbeid',),
'kultiveringsarbeid': ('kultiveringsarbeid',),
'kultiveringsarbeider': ('kultiveringsarbeid',),
'kultiveringsarbeid': ('kultiveringsarbeid',),
'kultiveringsarbeider': ('kultiveringsarbeid',),
'kultiveringsarbeida': ('kultiveringsarbeid',),
'kultiveringsarbeidene': ('kultiveringsarbeid',),
'kultstatus': ('kultstatus',),
'kultstatusen': ('kultstatus',),
'kultstatuser': ('kultstatus',),
'kultstatusene': ('kultstatus',),
'kulturaften': ('kulturaften',),
'kulturaftenen': ('kulturaften',),
'kulturaftener': ('kulturaften',),
'kulturaftenene': ('kulturaften',),
'kulturaktivist': ('kulturaktivist',),
'kulturaktivisten': ('kulturaktivist',),
'kulturaktivister': ('kulturaktivist',),
'kulturaktivistene': ('kulturaktivist',),
'kulturaktivitet': ('kulturaktivitet',),
'kulturaktiviteten': ('kulturaktivitet',),
'kulturaktiviteter': ('kulturaktivitet',),
'kulturaktivitetene': ('kulturaktivitet',),
'kulturambassadør': ('kulturambassadør',),
'kulturambassadøren': ('kulturambassadør',),
'kulturambassadører': ('kulturambassadør',),
'kulturambassadørene': ('kulturambassadør',),
'kulturarrangement': ('kulturarrangement',),
'kulturarrangementet': ('kulturarrangement',),
'kulturarrangement': ('kulturarrangement',),
'kulturarrangementer': ('kulturarrangement',),
'kulturarrangement': ('kulturarrangement',),
'kulturarrangementer': ('kulturarrangement',),
'kulturarrangementa': ('kulturarrangement',),
'kulturarrangementene': ('kulturarrangement',),
'kulturattache': ('kulturattache',),
'kulturattacheen': ('kulturattache',),
'kulturattacheer': ('kulturattache',),
'kulturattacheene': ('kulturattache',),
'kulturattraksjon': ('kulturattraksjon',),
'kulturattraksjonen': ('kulturattraksjon',),
'kulturattraksjoner': ('kulturattraksjon',),
'kulturattraksjonene': ('kulturattraksjon',),
'kulturavdeling': ('kulturavdeling',),
'kulturavdelingen': ('kulturavdeling',),
'kulturavdelinga': ('kulturavdeling',),
'kulturavdelinger': ('kulturavdeling',),
'kulturavdelingene': ('kulturavdeling',),
'kulturavis': ('kulturavis',),
'kulturavisen': ('kulturavis',),
'kulturavisa': ('kulturavis',),
'kulturaviser': ('kulturavis',),
'kulturavisene': ('kulturavis',),
'kulturbærer': ('kulturbærer',),
'kulturbæreren': ('kulturbærer',),
'kulturbærere': ('kulturbærer',),
'kulturbærerne': ('kulturbærer',),
'kulturbakgrunn': ('kulturbakgrunn',),
'kulturbakgrunnen': ('kulturbakgrunn',),
'kulturbakgrunner': ('kulturbakgrunn',),
'kulturbakgrunnene': ('kulturbakgrunn',),
'kulturbegivenhet': ('kulturbegivenhet',),
'kulturbegivenheten': ('kulturbegivenhet',),
'kulturbegivenheta': ('kulturbegivenhet',),
'kulturbegivenheter': ('kulturbegivenhet',),
'kulturbegivenhetene': ('kulturbegivenhet',),
'kulturbegrep': ('kulturbegrep',),
'kulturbegrepet': ('kulturbegrep',),
'kulturbegrep': ('kulturbegrep',),
'kulturbegreper': ('kulturbegrep',),
'kulturbegrep': ('kulturbegrep',),
'kulturbegreper': ('kulturbegrep',),
'kulturbegrepa': ('kulturbegrep',),
'kulturbegrepene': ('kulturbegrep',),
'kulturbehov': ('kulturbehov',),
'kulturbehovet': ('kulturbehov',),
'kulturbehov': ('kulturbehov',),
'kulturbehova': ('kulturbehov',),
'kulturbehovene': ('kulturbehov',),
'kulturbevegelse': ('kulturbevegelse',),
'kulturbevegelsen': ('kulturbevegelse',),
'kulturbevegelser': ('kulturbevegelse',),
'kulturbevegelsene': ('kulturbevegelse',),
'kulturbevilgning': ('kulturbevilgning',),
'kulturbevilgningen': ('kulturbevilgning',),
'kulturbevilgninga': ('kulturbevilgning',),
'kulturbevilgninger': ('kulturbevilgning',),
'kulturbevilgningene': ('kulturbevilgning',),
'kulturbevissthet': ('kulturbevissthet',),
'kulturbevisstheten': ('kulturbevissthet',),
'kulturbevisstheta': ('kulturbevissthet',),
'kulturbevisstheter': ('kulturbevissthet',),
'kulturbevissthetene': ('kulturbevissthet',),
'kulturbibliotek': ('kulturbibliotek',),
'kulturbiblioteket': ('kulturbibliotek',),
'kulturbibliotek': ('kulturbibliotek',),
'kulturbiblioteker': ('kulturbibliotek',),
'kulturbibliotek': ('kulturbibliotek',),
'kulturbiblioteker': ('kulturbibliotek',),
'kulturbiblioteka': ('kulturbibliotek',),
'kulturbibliotekene': ('kulturbibliotek',),
'kulturbilde': ('kulturbilde',),
'kulturbildet': ('kulturbilde',),
'kulturbilder': ('kulturbilde',),
'kulturbilda': ('kulturbilde',),
'kulturbildene': ('kulturbilde',),
'kulturbudsjett': ('kulturbudsjett',),
'kulturbudsjettet': ('kulturbudsjett',),
'kulturbudsjett': ('kulturbudsjett',),
'kulturbudsjetter': ('kulturbudsjett',),
'kulturbudsjett': ('kulturbudsjett',),
'kulturbudsjetter': ('kulturbudsjett',),
'kulturbudsjetta': ('kulturbudsjett',),
'kulturbudsjettene': ('kulturbudsjett',),
'kulturby': ('kulturby',),
'kulturbyen': ('kulturby',),
'kulturbyer': ('kulturby',),
'kulturbyene': ('kulturby',),
'kulturdebatt': ('kulturdebatt',),
'kulturdebatten': ('kulturdebatt',),
'kulturdebatter': ('kulturdebatt',),
'kulturdebattene': ('kulturdebatt',),
'kulturdepartement': ('kulturdepartement',),
'kulturdepartementet': ('kulturdepartement',),
'kulturdepartement': ('kulturdepartement',),
'kulturdepartementer': ('kulturdepartement',),
'kulturdepartement': ('kulturdepartement',),
'kulturdepartementer': ('kulturdepartement',),
'kulturdepartementa': ('kulturdepartement',),
'kulturdepartementene': ('kulturdepartement',),
'kulturelite': ('kulturelite',),
'kultureliten': ('kulturelite',),
'kultureliter': ('kulturelite',),
'kulturelitene': ('kulturelite',),
'kulturfaktor': ('kulturfaktor',),
'kulturfaktoren': ('kulturfaktor',),
'kulturfaktorer': ('kulturfaktor',),
'kulturfaktorene': ('kulturfaktor',),
'kulturfellesskap': ('kulturfellesskap',),
'kulturfellesskapet': ('kulturfellesskap',),
'kulturfellesskap': ('kulturfellesskap',),
'kulturfellesskaper': ('kulturfellesskap',),
'kulturfellesskap': ('kulturfellesskap',),
'kulturfellesskaper': ('kulturfellesskap',),
'kulturfellesskapa': ('kulturfellesskap',),
'kulturfellesskapene': ('kulturfellesskap',),
'kulturfenomen': ('kulturfenomen',),
'kulturfenomenet': ('kulturfenomen',),
'kulturfenomen': ('kulturfenomen',),
'kulturfenomener': ('kulturfenomen',),
'kulturfenomen': ('kulturfenomen',),
'kulturfenomener': ('kulturfenomen',),
'kulturfenomena': ('kulturfenomen',),
'kulturfenomenene': ('kulturfenomen',),
'kulturfestival': ('kulturfestival',),
'kulturfestivalen': ('kulturfestival',),
'kulturfestivaler': ('kulturfestival',),
'kulturfestivalene': ('kulturfestival',),
'kulturfiendtlighet': ('kulturfiendtlighet',),
'kulturfiendtligheten': ('kulturfiendtlighet',),
'kulturfiendtligheta': ('kulturfiendtlighet',),
'kulturfiendtligheter': ('kulturfiendtlighet',),
'kulturfiendtlighetene': ('kulturfiendtlighet',),
'kulturforbindelse': ('kulturforbindelse',),
'kulturforbindelsen': ('kulturforbindelse',),
'kulturforbindelser': ('kulturforbindelse',),
'kulturforbindelsene': ('kulturforbindelse',),
'kulturforening': ('kulturforening',),
'kulturforeningen': ('kulturforening',),
'kulturforeninga': ('kulturforening',),
'kulturforeninger': ('kulturforening',),
'kulturforeningene': ('kulturforening',),
'kulturformidler': ('kulturformidler',),
'kulturformidleren': ('kulturformidler',),
'kulturformidlere': ('kulturformidler',),
'kulturformidlerne': ('kulturformidler',),
'kulturformidling': ('kulturformidling',),
'kulturformidlingen': ('kulturformidling',),
'kulturformidlinga': ('kulturformidling',),
'kulturformidlinger': ('kulturformidling',),
'kulturformidlingene': ('kulturformidling',),
'kulturformål': ('kulturformål',),
'kulturformålet': ('kulturformål',),
'kulturformål': ('kulturformål',),
'kulturformåla': ('kulturformål',),
'kulturformålene': ('kulturformål',),
'kulturforskjell': ('kulturforskjell',),
'kulturforskjellen': ('kulturforskjell',),
'kulturforskjeller': ('kulturforskjell',),
'kulturforskjellene': ('kulturforskjell',),
'kulturforståelse': ('kulturforståelse',),
'kulturforståelsen': ('kulturforståelse',),
'kulturforståelser': ('kulturforståelse',),
'kulturforståelsene': ('kulturforståelse',),
'kulturframstøt': ('kulturframstøt',),
'kulturframstøtet': ('kulturframstøt',),
'kulturframstøt': ('kulturframstøt',),
'kulturframstøta': ('kulturframstøt',),
'kulturframstøtene': ('kulturframstøt',),
'kulturfremstøt': ('kulturfremstøt',),
'kulturfremstøtet': ('kulturfremstøt',),
'kulturfremstøt': ('kulturfremstøt',),
'kulturfremstøta': ('kulturfremstøt',),
'kulturfremstøtene': ('kulturfremstøt',),
'kulturfront': ('kulturfront',),
'kulturfronten': ('kulturfront',),
'kulturfronter': ('kulturfront',),
'kulturfrontene': ('kulturfront',),
'kulturgave': ('kulturgave',),
'kulturgaven': ('kulturgave',),
'kulturgava': ('kulturgave',),
'kulturgaver': ('kulturgave',),
'kulturgavene': ('kulturgave',),
'kulturgjenstand': ('kulturgjenstand',),
'kulturgjenstanden': ('kulturgjenstand',),
'kulturgjenstander': ('kulturgjenstand',),
'kulturgjenstandene': ('kulturgjenstand',),
'kulturgrunnlag': ('kulturgrunnlag',),
'kulturgrunnlaget': ('kulturgrunnlag',),
'kulturgrunnlag': ('kulturgrunnlag',),
'kulturgrunnlaga': ('kulturgrunnlag',),
'kulturgrunnlagene': ('kulturgrunnlag',),
'kulturhistoriker': ('kulturhistoriker',),
'kulturhistorikeren': ('kulturhistoriker',),
'kulturhistorikere': ('kulturhistoriker',),
'kulturhistorikerne': ('kulturhistoriker',),
'kulturhus': ('kulturhus',),
'kulturhuset': ('kulturhus',),
'kulturhus': ('kulturhus',),
'kulturhusa': ('kulturhus',),
'kulturhusene': ('kulturhus',),
'kulturimpuls': ('kulturimpuls',),
'kulturimpulsen': ('kulturimpuls',),
'kulturimpulser': ('kulturimpuls',),
'kulturimpulsene': ('kulturimpuls',),
'kulturindustri': ('kulturindustri',),
'kulturindustrien': ('kulturindustri',),
'kulturindustrier': ('kulturindustri',),
'kulturindustriene': ('kulturindustri',),
'kulturinnsats': ('kulturinnsats',),
'kulturinnsatsen': ('kulturinnsats',),
'kulturinnsatser': ('kulturinnsats',),
'kulturinnsatsene': ('kulturinnsats',),
'kulturinnslag': ('kulturinnslag',),
'kulturinnslaget': ('kulturinnslag',),
'kulturinnslag': ('kulturinnslag',),
'kulturinnslaga': ('kulturinnslag',),
'kulturinnslagene': ('kulturinnslag',),
'kulturinteresse': ('kulturinteresse',),
'kulturinteressen': ('kulturinteresse',),
'kulturinteresser': ('kulturinteresse',),
'kulturinteressene': ('kulturinteresse',),
'kulturisme': ('kulturisme',),
'kulturismen': ('kulturisme',),
'kulturismer': ('kulturisme',),
'kulturismene': ('kulturisme',),
'kulturår': ('kulturår',),
'kulturåret': ('kulturår',),
'kulturår': ('kulturår',),
'kulturåra': ('kulturår',),
'kulturårene': ('kulturår',),
'kulturkampanje': ('kulturkampanje',),
'kulturkampanjen': ('kulturkampanje',),
'kulturkampanjer': ('kulturkampanje',),
'kulturkampanjene': ('kulturkampanje',),
'kulturkomité': ('kulturkomité',),
'kulturkomitéen': ('kulturkomité',),
'kulturkomiteen': ('kulturkomité',),
'kulturkomitéer': ('kulturkomité',),
'kulturkomiteer': ('kulturkomité',),
'kulturkomitéene': ('kulturkomité',),
'kulturkomiteene': ('kulturkomité',),
'kulturkomite': ('kulturkomite',),
'kulturkomiteen': ('kulturkomite',),
'kulturkomiteer': ('kulturkomite',),
'kulturkomiteene': ('kulturkomite',),
'kulturkonferanse': ('kulturkonferanse',),
'kulturkonferansen': ('kulturkonferanse',),
'kulturkonferanser': ('kulturkonferanse',),
'kulturkonferansene': ('kulturkonferanse',),
'kulturkonflikt': ('kulturkonflikt',),
'kulturkonflikten': ('kulturkonflikt',),
'kulturkonflikter': ('kulturkonflikt',),
'kulturkonfliktene': ('kulturkonflikt',),
'kulturkonsulent': ('kulturkonsulent',),
'kulturkonsulenten': ('kulturkonsulent',),
'kulturkonsulenter': ('kulturkonsulent',),
'kulturkonsulentene': ('kulturkonsulent',),
'kulturkritiker': ('kulturkritiker',),
'kulturkritikeren': ('kulturkritiker',),
'kulturkritikere': ('kulturkritiker',),
'kulturkritikerne': ('kulturkritiker',),
'kulturkritikk': ('kulturkritikk',),
'kulturkritikken': ('kulturkritikk',),
'kulturkritikker': ('kulturkritikk',),
'kulturkritikkene': ('kulturkritikk',),
'kulturkunnskap': ('kulturkunnskap',),
'kulturkunnskapen': ('kulturkunnskap',),
'kulturkunnskaper': ('kulturkunnskap',),
'kulturkunnskapene': ('kulturkunnskap',),
'kulturløshet': ('kulturløshet',),
'kulturløsheten': ('kulturløshet',),
'kulturløsheta': ('kulturløshet',),
'kulturløsheter': ('kulturløshet',),
'kulturløshetene': ('kulturløshet',),
'kulturløype': ('kulturløype',),
'kulturløypen': ('kulturløype',),
'kulturløypa': ('kulturløype',),
'kulturløyper': ('kulturløype',),
'kulturløypene': ('kulturløype',),
'kulturleder': ('kulturleder',),
'kulturlederen': ('kulturleder',),
'kulturledere': ('kulturleder',),
'kulturlederne': ('kulturleder',),
'kulturmønstring': ('kulturmønstring',),
'kulturmønstringen': ('kulturmønstring',),
'kulturmønstringa': ('kulturmønstring',),
'kulturmønstringer': ('kulturmønstring',),
'kulturmønstringene': ('kulturmønstring',),
'kulturmedarbeider': ('kulturmedarbeider',),
'kulturmedarbeideren': ('kulturmedarbeider',),
'kulturmedarbeidere': ('kulturmedarbeider',),
'kulturmedarbeiderne': ('kulturmedarbeider',),
'kulturmelding': ('kulturmelding',),
'kulturmeldingen': ('kulturmelding',),
'kulturmeldinga': ('kulturmelding',),
'kulturmeldinger': ('kulturmelding',),
'kulturmeldingene': ('kulturmelding',),
'kulturmiddel': ('kulturmiddel',),
'kulturmiddelet': ('kulturmiddel',),
'kulturmidlet': ('kulturmiddel',),
'kulturmiddel': ('kulturmiddel',),
'kulturmidler': ('kulturmiddel',),
'kulturmidla': ('kulturmiddel',),
'kulturmidlene': ('kulturmiddel',),
'kulturmidla': ('kulturmiddel',),
'kulturmidlene': ('kulturmiddel',),
'kulturmiljø': ('kulturmiljø',),
'kulturmiljøet': ('kulturmiljø',),
'kulturmiljø': ('kulturmiljø',),
'kulturmiljøer': ('kulturmiljø',),
'kulturmiljø': ('kulturmiljø',),
'kulturmiljøer': ('kulturmiljø',),
'kulturmiljøa': ('kulturmiljø',),
'kulturmiljøene': ('kulturmiljø',),
'kulturminister': ('kulturminister',),
'kulturministeren': ('kulturminister',),
'kulturministere': ('kulturminister',),
'kulturministrer': ('kulturminister',),
'kulturministre': ('kulturminister',),
'kulturministerne': ('kulturminister',),
'kulturministrene': ('kulturminister',),
'kulturminnelov': ('kulturminnelov',),
'kulturminneloven': ('kulturminnelov',),
'kulturminnelover': ('kulturminnelov',),
'kulturminnelovene': ('kulturminnelov',),
'kulturnemnd': ('kulturnemnd',),
'kulturnemnden': ('kulturnemnd',),
'kulturnemnda': ('kulturnemnd',),
'kulturnemnder': ('kulturnemnd',),
'kulturnemndene': ('kulturnemnd',),
'kulturnivå': ('kulturnivå',),
'kulturnivået': ('kulturnivå',),
'kulturnivå': ('kulturnivå',),
'kulturnivåer': ('kulturnivå',),
'kulturnivå': ('kulturnivå',),
'kulturnivåer': ('kulturnivå',),
'kulturnivåa': ('kulturnivå',),
'kulturnivåene': ('kulturnivå',),
'kulturoffensiv': ('kulturoffensiv',),
'kulturoffensiven': ('kulturoffensiv',),
'kulturoffensiver': ('kulturoffensiv',),
'kulturoffensivene': ('kulturoffensiv',),
'kulturområde': ('kulturområde',),
'kulturområdet': ('kulturområde',),
'kulturområder': ('kulturområde',),
'kulturområda': ('kulturområde',),
'kulturområdene': ('kulturområde',),
'kulturoppgave': ('kulturoppgave',),
'kulturoppgaven': ('kulturoppgave',),
'kulturoppgava': ('kulturoppgave',),
'kulturoppgaver': ('kulturoppgave',),
'kulturoppgavene': ('kulturoppgave',),
'kulturopplevelse': ('kulturopplevelse',),
'kulturopplevelsen': ('kulturopplevelse',),
'kulturopplevelser': ('kulturopplevelse',),
'kulturopplevelsene': ('kulturopplevelse',),
'kulturorganisasjon': ('kulturorganisasjon',),
'kulturorganisasjonen': ('kulturorganisasjon',),
'kulturorganisasjoner': ('kulturorganisasjon',),
'kulturorganisasjonene': ('kulturorganisasjon',),
'kulturperiode': ('kulturperiode',),
'kulturperioden': ('kulturperiode',),
'kulturperioder': ('kulturperiode',),
'kulturperiodene': ('kulturperiode',),
'kulturpåvirkning': ('kulturpåvirkning',),
'kulturpåvirkningen': ('kulturpåvirkning',),
'kulturpåvirkninga': ('kulturpåvirkning',),
'kulturpåvirkninger': ('kulturpåvirkning',),
'kulturpåvirkningene': ('kulturpåvirkning',),
'kulturplan': ('kulturplan',),
'kulturplanen': ('kulturplan',),
'kulturplaner': ('kulturplan',),
'kulturplanene': ('kulturplan',),
'kulturpolitiker': ('kulturpolitiker',),
'kulturpolitikeren': ('kulturpolitiker',),
'kulturpolitikere': ('kulturpolitiker',),
'kulturpolitikerne': ('kulturpolitiker',),
'kulturpolitikk': ('kulturpolitikk',),
'kulturpolitikken': ('kulturpolitikk',),
'kulturpolitikker': ('kulturpolitikk',),
'kulturpolitikkene': ('kulturpolitikk',),
'kulturpris': ('kulturpris',),
'kulturprisen': ('kulturpris',),
'kulturpriser': ('kulturpris',),
'kulturprisene': ('kulturpris',),
'kulturproblem': ('kulturproblem',),
'kulturproblemet': ('kulturproblem',),
'kulturproblem': ('kulturproblem',),
'kulturproblemer': ('kulturproblem',),
'kulturproblem': ('kulturproblem',),
'kulturproblemer': ('kulturproblem',),
'kulturproblema': ('kulturproblem',),
'kulturproblemene': ('kulturproblem',),
'kulturprogram': ('kulturprogram',),
'kulturprogrammet': ('kulturprogram',),
'kulturprogram': ('kulturprogram',),
'kulturprogrammer': ('kulturprogram',),
'kulturprogramma': ('kulturprogram',),
'kulturprogrammene': ('kulturprogram',),
'kulturprogramma': ('kulturprogram',),
'kulturprogrammene': ('kulturprogram',),
'kulturreise': ('kulturreise',),
'kulturreisen': ('kulturreise',),
'kulturreisa': ('kulturreise',),
'kulturreiser': ('kulturreise',),
'kulturreisene': ('kulturreise',),
'kulturreisning': ('kulturreisning',),
'kulturreisningen': ('kulturreisning',),
'kulturreisninga': ('kulturreisning',),
'kulturreisninger': ('kulturreisning',),
'kulturreisningene': ('kulturreisning',),
'kulturreportasje': ('kulturreportasje',),
'kulturreportasjen': ('kulturreportasje',),
'kulturreportasjer': ('kulturreportasje',),
'kulturreportasjene': ('kulturreportasje',),
'kulturråd': ('kulturråd',),
'kulturrådet': ('kulturråd',),
'kulturråd': ('kulturråd',),
'kulturråda': ('kulturråd',),
'kulturrådene': ('kulturråd',),
'kulturrådmann': ('kulturrådmann',),
'kulturrådmannen': ('kulturrådmann',),
'kulturrådmenn': ('kulturrådmann',),
'kulturrådmennene': ('kulturrådmann',),
'kultursak': ('kultursak',),
'kultursaken': ('kultursak',),
'kultursaka': ('kultursak',),
'kultursaker': ('kultursak',),
'kultursakene': ('kultursak',),
'kultursamarbeid': ('kultursamarbeid',),
'kultursamarbeidet': ('kultursamarbeid',),
'kultursamarbeid': ('kultursamarbeid',),
'kultursamarbeider': ('kultursamarbeid',),
'kultursamarbeid': ('kultursamarbeid',),
'kultursamarbeider': ('kultursamarbeid',),
'kultursamarbeida': ('kultursamarbeid',),
'kultursamarbeidene': ('kultursamarbeid',),
'kultursamfunn': ('kultursamfunn',),
'kultursamfunnet': ('kultursamfunn',),
'kultursamfunn': ('kultursamfunn',),
'kultursamfunna': ('kultursamfunn',),
'kultursamfunnene': ('kultursamfunn',),
'kultursatsing': ('kultursatsing',),
'kultursatsingen': ('kultursatsing',),
'kultursatsinga': ('kultursatsing',),
'kultursatsinger': ('kultursatsing',),
'kultursatsingene': ('kultursatsing',),
'kultursektor': ('kultursektor',),
'kultursektoren': ('kultursektor',),
'kultursektorer': ('kultursektor',),
'kultursektorene': ('kultursektor',),
'kultursjef': ('kultursjef',),
'kultursjefen': ('kultursjef',),
'kultursjefer': ('kultursjef',),
'kultursjefene': ('kultursjef',),
'kultursjefstilling': ('kultursjefstilling',),
'kultursjefstillingen': ('kultursjefstilling',),
'kultursjefstillinga': ('kultursjefstilling',),
'kultursjefstillinger': ('kultursjefstilling',),
'kultursjefstillingene': ('kultursjefstilling',),
'kultursjokk': ('kultursjokk',),
'kultursjokket': ('kultursjokk',),
'kultursjokk': ('kultursjokk',),
'kultursjokka': ('kultursjokk',),
'kultursjokkene': ('kultursjokk',),
'kulturspørsmål': ('kulturspørsmål',),
'kulturspørsmålet': ('kulturspørsmål',),
'kulturspørsmål': ('kulturspørsmål',),
'kulturspørsmåla': ('kulturspørsmål',),
'kulturspørsmålene': ('kulturspørsmål',),
'kulturspredning': ('kulturspredning',),
'kulturspredningen': ('kulturspredning',),
'kulturspredninga': ('kulturspredning',),
'kulturspredninger': ('kulturspredning',),
'kulturspredningene': ('kulturspredning',),
'kulturspråk': ('kulturspråk',),
'kulturspråket': ('kulturspråk',),
'kulturspråk': ('kulturspråk',),
'kulturspråka': ('kulturspråk',),
'kulturspråkene': ('kulturspråk',),
'kulturstøtte': ('kulturstøtte',),
'kulturstøtten': ('kulturstøtte',),
'kulturstøtta': ('kulturstøtte',),
'kulturstøtter': ('kulturstøtte',),
'kulturstøttene': ('kulturstøtte',),
'kultursti': ('kultursti',),
'kulturstien': ('kultursti',),
'kulturstier': ('kultursti',),
'kulturstiene': ('kultursti',),
'kulturstoff': ('kulturstoff',),
'kulturstoffet': ('kulturstoff',),
'kulturstoff': ('kulturstoff',),
'kulturstoffa': ('kulturstoff',),
'kulturstoffene': ('kulturstoff',),
'kulturstrøm': ('kulturstrøm',),
'kulturstrømmen': ('kulturstrøm',),
'kulturstrømmer': ('kulturstrøm',),
'kulturstrømmene': ('kulturstrøm',),
'kulturstyre': ('kulturstyre',),
'kulturstyret': ('kulturstyre',),
'kulturstyrer': ('kulturstyre',),
'kulturstyra': ('kulturstyre',),
'kulturstyrene': ('kulturstyre',),
'kulturtilbud': ('kulturtilbud',),
'kulturtilbudet': ('kulturtilbud',),
'kulturtilbud': ('kulturtilbud',),
'kulturtilbuda': ('kulturtilbud',),
'kulturtilbudene': ('kulturtilbud',),
'kulturtilskudd': ('kulturtilskudd',),
'kulturtilskuddet': ('kulturtilskudd',),
'kulturtilskudd': ('kulturtilskudd',),
'kulturtilskudda': ('kulturtilskudd',),
'kulturtilskuddene': ('kulturtilskudd',),
'kulturtiltak': ('kulturtiltak',),
'kulturtiltaket': ('kulturtiltak',),
'kulturtiltak': ('kulturtiltak',),
'kulturtiltaka': ('kulturtiltak',),
'kulturtiltakene': ('kulturtiltak',),
'kulturtradisjon': ('kulturtradisjon',),
'kulturtradisjonen': ('kulturtradisjon',),
'kulturtradisjoner': ('kulturtradisjon',),
'kulturtradisjonene': ('kulturtradisjon',),
'kulturuke': ('kulturuke',),
'kulturuken': ('kulturuke',),
'kulturuka': ('kulturuke',),
'kulturuker': ('kulturuke',),
'kulturukene': ('kulturuke',),
'kulturutvalg': ('kulturutvalg',),
'kulturutvalget': ('kulturutvalg',),
'kulturutvalg': ('kulturutvalg',),
'kulturutvalga': ('kulturutvalg',),
'kulturutvalgene': ('kulturutvalg',),
'kulturutveksling': ('kulturutveksling',),
'kulturutvekslingen': ('kulturutveksling',),
'kulturutvekslinga': ('kulturutveksling',),
'kulturutvekslinger': ('kulturutveksling',),
'kulturutvekslingene': ('kulturutveksling',),
'kulturverksted': ('kulturverksted',),
'kulturverkstedet': ('kulturverksted',),
'kulturverksteder': ('kulturverksted',),
'kulturverkstedene': ('kulturverksted',),
'kulturvirksomhet': ('kulturvirksomhet',),
'kulturvirksomheten': ('kulturvirksomhet',),
'kulturvirksomheta': ('kulturvirksomhet',),
'kulturvirksomheter': ('kulturvirksomhet',),
'kulturvirksomhetene': ('kulturvirksomhet',),
'kumøkk': ('kumøkk',),
'kumøkken': ('kumøkk',),
'kumøkka': ('kumøkk',),
'kumøkker': ('kumøkk',),
'kumøkkene': ('kumøkk',),
'kumelk': ('kumelk',),
'kumelken': ('kumelk',),
'kumelka': ('kumelk',),
'kumelker': ('kumelk',),
'kumelkene': ('kumelk',),
'kumjølk': ('kumjølk',),
'kumjølken': ('kumjølk',),
'kumjølka': ('kumjølk',),
'kumjølker': ('kumjølk',),
'kumjølkene': ('kumjølk',),
'Kumla': ('Kumla',),
'kumling': ('kumling',),
'kumlingen': ('kumling',),
'kumlinga': ('kumling',),
'kumlinger': ('kumling',),
'kumlingene': ('kumling',),
'kummerlighet': ('kummerlighet',),
'kummerligheten': ('kummerlighet',),
'kummerligheta': ('kummerlighet',),
'kummerligheter': ('kummerlighet',),
'kummerlighetene': ('kummerlighet',),
'kumulering': ('kumulering',),
'kumuleringen': ('kumulering',),
'kumuleringa': ('kumulering',),
'kumuleringer': ('kumulering',),
'kumuleringene': ('kumulering',),
'kundeassistanse': ('kundeassistanse',),
'kundeassistansen': ('kundeassistanse',),
'kundeassistanser': ('kundeassistanse',),
'kundeassistansene': ('kundeassistanse',),
'kundebehandling': ('kundebehandling',),
'kundebehandlingen': ('kundebehandling',),
'kundebehandlinga': ('kundebehandling',),
'kundebehandlinger': ('kundebehandling',),
'kundebehandlingene': ('kundebehandling',),
'kundebesøk': ('kundebesøk',),
'kundebesøket': ('kundebesøk',),
'kundebesøk': ('kundebesøk',),
'kundebesøka': ('kundebesøk',),
'kundebesøkene': ('kundebesøk',),
'kundeflukt': ('kundeflukt',),
'kundeflukten': ('kundeflukt',),
'kundeflukta': ('kundeflukt',),
'kundeflukter': ('kundeflukt',),
'kundefluktene': ('kundeflukt',),
'kundefordring': ('kundefordring',),
'kundefordringen': ('kundefordring',),
'kundefordringa': ('kundefordring',),
'kundefordringer': ('kundefordring',),
'kundefordringene': ('kundefordring',),
'kundeforhold': ('kundeforhold',),
'kundeforholdet': ('kundeforhold',),
'kundeforhold': ('kundeforhold',),
'kundeforholda': ('kundeforhold',),
'kundeforholdene': ('kundeforhold',),
'kundegrunnlag': ('kundegrunnlag',),
'kundegrunnlaget': ('kundegrunnlag',),
'kundegrunnlag': ('kundegrunnlag',),
'kundegrunnlaga': ('kundegrunnlag',),
'kundegrunnlagene': ('kundegrunnlag',),
'kundegruppe': ('kundegruppe',),
'kundegruppen': ('kundegruppe',),
'kundegruppa': ('kundegruppe',),
'kundegrupper': ('kundegruppe',),
'kundegruppene': ('kundegruppe',),
'kundegruppekode': ('kundegruppekode',),
'kundegruppekoden': ('kundegruppekode',),
'kundegruppekoder': ('kundegruppekode',),
'kundegruppekodene': ('kundegruppekode',),
'kundegruppering': ('kundegruppering',),
'kundegrupperingen': ('kundegruppering',),
'kundegrupperinga': ('kundegruppering',),
'kundegrupperinger': ('kundegruppering',),
'kundegrupperingene': ('kundegruppering',),
'kundeinnskudd': ('kundeinnskudd',),
'kundeinnskuddet': ('kundeinnskudd',),
'kundeinnskudd': ('kundeinnskudd',),
'kundeinnskudda': ('kundeinnskudd',),
'kundeinnskuddene': ('kundeinnskudd',),
'kundekartotek': ('kundekartotek',),
'kundekartoteket': ('kundekartotek',),
'kundekartotek': ('kundekartotek',),
'kundekartoteker': ('kundekartotek',),
'kundekartotek': ('kundekartotek',),
'kundekartoteker': ('kundekartotek',),
'kundekartoteka': ('kundekartotek',),
'kundekartotekene': ('kundekartotek',),
'kundekategori': ('kundekategori',),
'kundekategorien': ('kundekategori',),
'kundekategorier': ('kundekategori',),
'kundekategoriene': ('kundekategori',),
'kundekonsulent': ('kundekonsulent',),
'kundekonsulenten': ('kundekonsulent',),
'kundekonsulenter': ('kundekonsulent',),
'kundekonsulentene': ('kundekonsulent',),
'kundekontakt': ('kundekontakt',),
'kundekontakten': ('kundekontakt',),
'kundekontakter': ('kundekontakt',),
'kundekontaktene': ('kundekontakt',),
'kundekonto': ('kundekonto',),
'kundekontoen': ('kundekonto',),
'kundekontoer': ('kundekonto',),
'kundekonti': ('kundekonto',),
'kundekontoene': ('kundekonto',),
'kundekontiene': ('kundekonto',),
'kundekort': ('kundekort',),
'kundekortet': ('kundekort',),
'kundekort': ('kundekort',),
'kundekorta': ('kundekort',),
'kundekortene': ('kundekort',),
'kundeliste': ('kundeliste',),
'kundelisten': ('kundeliste',),
'kundelista': ('kundeliste',),
'kundelister': ('kundeliste',),
'kundelistene': ('kundeliste',),
'kundemøte': ('kundemøte',),
'kundemøtet': ('kundemøte',),
'kundemøter': ('kundemøte',),
'kundemøta': ('kundemøte',),
'kundemøtene': ('kundemøte',),
'kundemasse': ('kundemasse',),
'kundemassen': ('kundemasse',),
'kundemasser': ('kundemasse',),
'kundemassene': ('kundemasse',),
'kundemaster': ('kundemaster',),
'kundemasteren': ('kundemaster',),
'kundemastere': ('kundemaster',),
'kundemasterne': ('kundemaster',),
'kundenavn': ('kundenavn',),
'kundenavnet': ('kundenavn',),
'kundenavn': ('kundenavn',),
'kundenavna': ('kundenavn',),
'kundenavnene': ('kundenavn',),
'kundenummer': ('kundenummer',),
'kundenummeret': ('kundenummer',),
'kundenummer': ('kundenummer',),
'kundenumre': ('kundenummer',),
'kundenumra': ('kundenummer',),
'kundenumrene': ('kundenummer',),
'kundenumra': ('kundenummer',),
'kundenumrene': ('kundenummer',),
'kundeopplæring': ('kundeopplæring',),
'kundeopplæringen': ('kundeopplæring',),
'kundeopplæringa': ('kundeopplæring',),
'kundeopplæringer': ('kundeopplæring',),
'kundeopplæringene': ('kundeopplæring',),
'kundeorientering': ('kundeorientering',),
'kundeorienteringen': ('kundeorientering',),
'kundeorienteringa': ('kundeorientering',),
'kundeorienteringer': ('kundeorientering',),
'kundeorienteringene': ('kundeorientering',),
'kunderegnskap': ('kunderegnskap',),
'kunderegnskapet': ('kunderegnskap',),
'kunderegnskap': ('kunderegnskap',),
'kunderegnskaper': ('kunderegnskap',),
'kunderegnskap': ('kunderegnskap',),
'kunderegnskaper': ('kunderegnskap',),
'kunderegnskapa': ('kunderegnskap',),
'kunderegnskapene': ('kunderegnskap',),
'kundesalg': ('kundesalg',),
'kundesalget': ('kundesalg',),
'kundesalg': ('kundesalg',),
'kundesalga': ('kundesalg',),
'kundesalgene': ('kundesalg',),
'kundesamtale': ('kundesamtale',),
'kundesamtalen': ('kundesamtale',),
'kundesamtaler': ('kundesamtale',),
'kundesamtalene': ('kundesamtale',),
'kundeside': ('kundeside',),
'kundesiden': ('kundeside',),
'kundesida': ('kundeside',),
'kundesider': ('kundeside',),
'kundesidene': ('kundeside',),
'kundespekter': ('kundespekter',),
'kundespekteret': ('kundespekter',),
'kundespektret': ('kundespekter',),
'kundespekter': ('kundespekter',),
'kundespektre': ('kundespekter',),
'kundespektra': ('kundespekter',),
'kundespektrene': ('kundespekter',),
'kundespektra': ('kundespekter',),
'kundespektrene': ('kundespekter',),
'kundestrøm': ('kundestrøm',),
'kundestrømmen': ('kundestrøm',),
'kundestrømmer': ('kundestrøm',),
'kundestrømmene': ('kundestrøm',),
'kundetall': ('kundetall',),
'kundetallet': ('kundetall',),
'kundetall': ('kundetall',),
'kundetalla': ('kundetall',),
'kundetallene': ('kundetall',),
'kundetap': ('kundetap',),
'kundetapet': ('kundetap',),
'kundetap': ('kundetap',),
'kundetapa': ('kundetap',),
'kundetapene': ('kundetap',),
'kundetilsig': ('kundetilsig',),
'kundetilsiget': ('kundetilsig',),
'kundetilsig': ('kundetilsig',),
'kundetilsiga': ('kundetilsig',),
'kundetilsigene': ('kundetilsig',),
'kundetilstrømning': ('kundetilstrømning',),
'kundetilstrømningen': ('kundetilstrømning',),
'kundetilstrømninga': ('kundetilstrømning',),
'kundetilstrømninger': ('kundetilstrømning',),
'kundetilstrømningene': ('kundetilstrømning',),
'kundetjeneste': ('kundetjeneste',),
'kundetjenesten': ('kundetjeneste',),
'kundetjenester': ('kundetjeneste',),
'kundetjenestene': ('kundetjeneste',),
'kundevennlighet': ('kundevennlighet',),
'kundevennligheten': ('kundevennlighet',),
'kundevennligheta': ('kundevennlighet',),
'kundevennligheter': ('kundevennlighet',),
'kundevennlighetene': ('kundevennlighet',),
'kunk': ('kunk',),
'kunken': ('kunk',),
'kunker': ('kunk',),
'kunkene': ('kunk',),
'kunking': ('kunking',),
'kunkingen': ('kunking',),
'kunkinga': ('kunking',),
'kunkinger': ('kunking',),
'kunkingene': ('kunking',),
'kunnskapsbank': ('kunnskapsbank',),
'kunnskapsbanken': ('kunnskapsbank',),
'kunnskapsbanker': ('kunnskapsbank',),
'kunnskapsbankene': ('kunnskapsbank',),
'kunnskapsbegrep': ('kunnskapsbegrep',),
'kunnskapsbegrepet': ('kunnskapsbegrep',),
'kunnskapsbegrep': ('kunnskapsbegrep',),
'kunnskapsbegreper': ('kunnskapsbegrep',),
'kunnskapsbegrep': ('kunnskapsbegrep',),
'kunnskapsbegreper': ('kunnskapsbegrep',),
'kunnskapsbegrepa': ('kunnskapsbegrep',),
'kunnskapsbegrepene': ('kunnskapsbegrep',),
'kunnskapseksplosjon': ('kunnskapseksplosjon',),
'kunnskapseksplosjonen': ('kunnskapseksplosjon',),
'kunnskapseksplosjoner': ('kunnskapseksplosjon',),
'kunnskapseksplosjonene': ('kunnskapseksplosjon',),
'kunnskapsformidler': ('kunnskapsformidler',),
'kunnskapsformidleren': ('kunnskapsformidler',),
'kunnskapsformidlere': ('kunnskapsformidler',),
'kunnskapsformidlerne': ('kunnskapsformidler',),
'kunnskapsformidling': ('kunnskapsformidling',),
'kunnskapsformidlingen': ('kunnskapsformidling',),
'kunnskapsformidlinga': ('kunnskapsformidling',),
'kunnskapsformidlinger': ('kunnskapsformidling',),
'kunnskapsformidlingene': ('kunnskapsformidling',),
'kunnskapsindustri': ('kunnskapsindustri',),
'kunnskapsindustrien': ('kunnskapsindustri',),
'kunnskapsindustrier': ('kunnskapsindustri',),
'kunnskapsindustriene': ('kunnskapsindustri',),
'kunnskapskapital': ('kunnskapskapital',),
'kunnskapskapitalen': ('kunnskapskapital',),
'kunnskapskapitaler': ('kunnskapskapital',),
'kunnskapskapitalene': ('kunnskapskapital',),
'kunnskapskilde': ('kunnskapskilde',),
'kunnskapskilden': ('kunnskapskilde',),
'kunnskapskilder': ('kunnskapskilde',),
'kunnskapskildene': ('kunnskapskilde',),
'kunnskapskonkurranse': ('kunnskapskonkurranse',),
'kunnskapskonkurransen': ('kunnskapskonkurranse',),
'kunnskapskonkurranser': ('kunnskapskonkurranse',),
'kunnskapskonkurransene': ('kunnskapskonkurranse',),
'kunnskapskrav': ('kunnskapskrav',),
'kunnskapskravet': ('kunnskapskrav',),
'kunnskapskrav': ('kunnskapskrav',),
'kunnskapskrava': ('kunnskapskrav',),
'kunnskapskravene': ('kunnskapskrav',),
'kunnskapsmangel': ('kunnskapsmangel',),
'kunnskapsmangelen': ('kunnskapsmangel',),
'kunnskapsmangler': ('kunnskapsmangel',),
'kunnskapsmanglene': ('kunnskapsmangel',),
'kunnskapsmengde': ('kunnskapsmengde',),
'kunnskapsmengden': ('kunnskapsmengde',),
'kunnskapsmengder': ('kunnskapsmengde',),
'kunnskapsmengdene': ('kunnskapsmengde',),
'kunnskapsmål': ('kunnskapsmål',),
'kunnskapsmålet': ('kunnskapsmål',),
'kunnskapsmål': ('kunnskapsmål',),
'kunnskapsmåla': ('kunnskapsmål',),
'kunnskapsmålene': ('kunnskapsmål',),
'kunnskapsnivå': ('kunnskapsnivå',),
'kunnskapsnivået': ('kunnskapsnivå',),
'kunnskapsnivå': ('kunnskapsnivå',),
'kunnskapsnivåer': ('kunnskapsnivå',),
'kunnskapsnivå': ('kunnskapsnivå',),
'kunnskapsnivåer': ('kunnskapsnivå',),
'kunnskapsnivåa': ('kunnskapsnivå',),
'kunnskapsnivåene': ('kunnskapsnivå',),
'kunnskapsområde': ('kunnskapsområde',),
'kunnskapsområdet': ('kunnskapsområde',),
'kunnskapsområder': ('kunnskapsområde',),
'kunnskapsområda': ('kunnskapsområde',),
'kunnskapsområdene': ('kunnskapsområde',),
'kunnskapsoverføring': ('kunnskapsoverføring',),
'kunnskapsoverføringen': ('kunnskapsoverføring',),
'kunnskapsoverføringa': ('kunnskapsoverføring',),
'kunnskapsoverføringer': ('kunnskapsoverføring',),
'kunnskapsoverføringene': ('kunnskapsoverføring',),
'kunnskapsprøve': ('kunnskapsprøve',),
'kunnskapsprøven': ('kunnskapsprøve',),
'kunnskapsprøva': ('kunnskapsprøve',),
'kunnskapsprøver': ('kunnskapsprøve',),
'kunnskapsprøvene': ('kunnskapsprøve',),
'kunnskapssamfunn': ('kunnskapssamfunn',),
'kunnskapssamfunnet': ('kunnskapssamfunn',),
'kunnskapssamfunn': ('kunnskapssamfunn',),
'kunnskapssamfunna': ('kunnskapssamfunn',),
'kunnskapssamfunnene': ('kunnskapssamfunn',),
'kunnskapsspørsmål': ('kunnskapsspørsmål',),
'kunnskapsspørsmålet': ('kunnskapsspørsmål',),
'kunnskapsspørsmål': ('kunnskapsspørsmål',),
'kunnskapsspørsmåla': ('kunnskapsspørsmål',),
'kunnskapsspørsmålene': ('kunnskapsspørsmål',),
'kunnskapsspell': ('kunnskapsspell',),
'kunnskapsspellet': ('kunnskapsspell',),
'kunnskapsspell': ('kunnskapsspell',),
'kunnskapsspella': ('kunnskapsspell',),
'kunnskapsspellene': ('kunnskapsspell',),
'kunnskapsspill': ('kunnskapsspill',),
'kunnskapsspillet': ('kunnskapsspill',),
'kunnskapsspill': ('kunnskapsspill',),
'kunnskapsspilla': ('kunnskapsspill',),
'kunnskapsspillene': ('kunnskapsspill',),
'kunnskapssyn': ('kunnskapssyn',),
'kunnskapssynet': ('kunnskapssyn',),
'kunnskapssyn': ('kunnskapssyn',),
'kunnskapssyna': ('kunnskapssyn',),
'kunnskapssynene': ('kunnskapssyn',),
'kunnskapstørst': ('kunnskapstørst',),
'kunnskapstørsten': ('kunnskapstørst',),
'kunnskapstørster': ('kunnskapstørst',),
'kunnskapstørstene': ('kunnskapstørst',),
'kunnskapstest': ('kunnskapstest',),
'kunnskapstesten': ('kunnskapstest',),
'kunnskapstester': ('kunnskapstest',),
'kunnskapstestene': ('kunnskapstest',),
'kunnskapstilegnelse': ('kunnskapstilegnelse',),
'kunnskapstilegnelsen': ('kunnskapstilegnelse',),
'kunnskapstilegnelser': ('kunnskapstilegnelse',),
'kunnskapstilegnelsene': ('kunnskapstilegnelse',),
'kunstanmelder': ('kunstanmelder',),
'kunstanmelderen': ('kunstanmelder',),
'kunstanmeldere': ('kunstanmelder',),
'kunstanmelderne': ('kunstanmelder',),
'kunstattraksjon': ('kunstattraksjon',),
'kunstattraksjonen': ('kunstattraksjon',),
'kunstattraksjoner': ('kunstattraksjon',),
'kunstattraksjonene': ('kunstattraksjon',),
'kunstauksjon': ('kunstauksjon',),
'kunstauksjonen': ('kunstauksjon',),
'kunstauksjoner': ('kunstauksjon',),
'kunstauksjonene': ('kunstauksjon',),
'kunstauksjonsfirma': ('kunstauksjonsfirma',),
'kunstauksjonsfirmaet': ('kunstauksjonsfirma',),
'kunstauksjonsfirma': ('kunstauksjonsfirma',),
'kunstauksjonsfirmaer': ('kunstauksjonsfirma',),
'kunstauksjonsfirmaene': ('kunstauksjonsfirma',),
'kunstavdeling': ('kunstavdeling',),
'kunstavdelingen': ('kunstavdeling',),
'kunstavdelinga': ('kunstavdeling',),
'kunstavdelinger': ('kunstavdeling',),
'kunstavdelingene': ('kunstavdeling',),
'kunstbane': ('kunstbane',),
'kunstbanen': ('kunstbane',),
'kunstbaner': ('kunstbane',),
'kunstbanene': ('kunstbane',),
'kunstbegivenhet': ('kunstbegivenhet',),
'kunstbegivenheten': ('kunstbegivenhet',),
'kunstbegivenheta': ('kunstbegivenhet',),
'kunstbegivenheter': ('kunstbegivenhet',),
'kunstbegivenhetene': ('kunstbegivenhet',),
'kunstbegrep': ('kunstbegrep',),
'kunstbegrepet': ('kunstbegrep',),
'kunstbegrep': ('kunstbegrep',),
'kunstbegreper': ('kunstbegrep',),
'kunstbegrep': ('kunstbegrep',),
'kunstbegreper': ('kunstbegrep',),
'kunstbegrepa': ('kunstbegrep',),
'kunstbegrepene': ('kunstbegrep',),
'kunstbok': ('kunstbok',),
'kunstboken': ('kunstbok',),
'kunstboka': ('kunstbok',),
'kunstbøker': ('kunstbok',),
'kunstbøkene': ('kunstbok',),
'kunstdebatt': ('kunstdebatt',),
'kunstdebatten': ('kunstdebatt',),
'kunstdebatter': ('kunstdebatt',),
'kunstdebattene': ('kunstdebatt',),
'kunstdommer': ('kunstdommer',),
'kunstdommeren': ('kunstdommer',),
'kunstdommere': ('kunstdommer',),
'kunstdommerne': ('kunstdommer',),
'kunstekspert': ('kunstekspert',),
'kunsteksperten': ('kunstekspert',),
'kunsteksperter': ('kunstekspert',),
'kunstekspertene': ('kunstekspert',),
'kunstelsker': ('kunstelsker',),
'kunstelskeren': ('kunstelsker',),
'kunstelskere': ('kunstelsker',),
'kunstelskerne': ('kunstelsker',),
'kunstfag': ('kunstfag',),
'kunstfaget': ('kunstfag',),
'kunstfag': ('kunstfag',),
'kunstfaga': ('kunstfag',),
'kunstfagene': ('kunstfag',),
'kunstfagstipend': ('kunstfagstipend',),
'kunstfagstipendet': ('kunstfagstipend',),
'kunstfagstipend': ('kunstfagstipend',),
'kunstfagstipender': ('kunstfagstipend',),
'kunstfagstipend': ('kunstfagstipend',),
'kunstfagstipender': ('kunstfagstipend',),
'kunstfagstipenda': ('kunstfagstipend',),
'kunstfagstipendene': ('kunstfagstipend',),
'kunstfagstipendium': ('kunstfagstipendium',),
'kunstfagstipendiet': ('kunstfagstipendium',),
'kunstfagstipendier': ('kunstfagstipendium',),
'kunstfagstipendia': ('kunstfagstipendium',),
'kunstfagstipendiene': ('kunstfagstipendium',),
'kunstferdighet': ('kunstferdighet',),
'kunstferdigheten': ('kunstferdighet',),
'kunstferdigheta': ('kunstferdighet',),
'kunstferdigheter': ('kunstferdighet',),
'kunstferdighetene': ('kunstferdighet',),
'kunstforhandler': ('kunstforhandler',),
'kunstforhandleren': ('kunstforhandler',),
'kunstforhandlere': ('kunstforhandler',),
'kunstforhandlerne': ('kunstforhandler',),
'kunstform': ('kunstform',),
'kunstformen': ('kunstform',),
'kunstforma': ('kunstform',),
'kunstformer': ('kunstform',),
'kunstformene': ('kunstform',),
'kunstformidler': ('kunstformidler',),
'kunstformidleren': ('kunstformidler',),
'kunstformidlere': ('kunstformidler',),
'kunstformidlerne': ('kunstformidler',),
'kunstformidling': ('kunstformidling',),
'kunstformidlingen': ('kunstformidling',),
'kunstformidlinga': ('kunstformidling',),
'kunstformidlinger': ('kunstformidling',),
'kunstformidlingene': ('kunstformidling',),
'kunstformidlingsutvalg': ('kunstformidlingsutvalg',),
'kunstformidlingsutvalget': ('kunstformidlingsutvalg',),
'kunstformidlingsutvalg': ('kunstformidlingsutvalg',),
'kunstformidlingsutvalga': ('kunstformidlingsutvalg',),
'kunstformidlingsutvalgene': ('kunstformidlingsutvalg',),
'kunstforståelse': ('kunstforståelse',),
'kunstforståelsen': ('kunstforståelse',),
'kunstforståelser': ('kunstforståelse',),
'kunstforståelsene': ('kunstforståelse',),
'kunstgave': ('kunstgave',),
'kunstgaven': ('kunstgave',),
'kunstgava': ('kunstgave',),
'kunstgaver': ('kunstgave',),
'kunstgavene': ('kunstgave',),
'kunstgjødselavgift': ('kunstgjødselavgift',),
'kunstgjødselavgiften': ('kunstgjødselavgift',),
'kunstgjødselavgifta': ('kunstgjødselavgift',),
'kunstgjødselavgifter': ('kunstgjødselavgift',),
'kunstgjødselavgiftene': ('kunstgjødselavgift',),
'kunstgjenstand': ('kunstgjenstand',),
'kunstgjenstanden': ('kunstgjenstand',),
'kunstgjenstander': ('kunstgjenstand',),
'kunstgjenstandene': ('kunstgjenstand',),
'kunstglass': ('kunstglass',),
'kunstglasset': ('kunstglass',),
'kunstglass': ('kunstglass',),
'kunstglassa': ('kunstglass',),
'kunstglassene': ('kunstglass',),
'kunstglede': ('kunstglede',),
'kunstgleden': ('kunstglede',),
'kunstgleda': ('kunstglede',),
'kunstgleder': ('kunstglede',),
'kunstgledene': ('kunstglede',),
'kunstgras': ('kunstgras',),
'kunstgraset': ('kunstgras',),
'kunstgras': ('kunstgras',),
'kunstgrasa': ('kunstgras',),
'kunstgrasene': ('kunstgras',),
'kunstgrasbane': ('kunstgrasbane',),
'kunstgrasbanen': ('kunstgrasbane',),
'kunstgrasbaner': ('kunstgrasbane',),
'kunstgrasbanene': ('kunstgrasbane',),
'kunstgrein': ('kunstgrein',),
'kunstgreinen': ('kunstgrein',),
'kunstgreina': ('kunstgrein',),
'kunstgreiner': ('kunstgrein',),
'kunstgreinene': ('kunstgrein',),
'kunstgren': ('kunstgren',),
'kunstgrenen': ('kunstgren',),
'kunstgrena': ('kunstgren',),
'kunstgrener': ('kunstgren',),
'kunstgrenene': ('kunstgren',),
'kunstgress': ('kunstgress',),
'kunstgresset': ('kunstgress',),
'kunstgress': ('kunstgress',),
'kunstgressa': ('kunstgress',),
'kunstgressene': ('kunstgress',),
'kunstgressbane': ('kunstgressbane',),
'kunstgressbanen': ('kunstgressbane',),
'kunstgressbaner': ('kunstgressbane',),
'kunstgressbanene': ('kunstgressbane',),
'kunsthøgskole': ('kunsthøgskole',),
'kunsthøgskolen': ('kunsthøgskole',),
'kunsthøgskoler': ('kunsthøgskole',),
'kunsthøgskolene': ('kunsthøgskole',),
'kunsthøyskole': ('kunsthøyskole',),
'kunsthøyskolen': ('kunsthøyskole',),
'kunsthøyskoler': ('kunsthøyskole',),
'kunsthøyskolene': ('kunsthøyskole',),
'kunsthandler': ('kunsthandler',),
'kunsthandleren': ('kunsthandler',),
'kunsthandlere': ('kunsthandler',),
'kunsthandlerne': ('kunsthandler',),
'kunsthandverker': ('kunsthandverker',),
'kunsthandverkeren': ('kunsthandverker',),
'kunsthandverkere': ('kunsthandverker',),
'kunsthandverkerne': ('kunsthandverker',),
'kunsthåndverker': ('kunsthåndverker',),
'kunsthåndverkeren': ('kunsthåndverker',),
'kunsthåndverkere': ('kunsthåndverker',),
'kunsthåndverkerne': ('kunsthåndverker',),
'kunsthåndverksskole': ('kunsthåndverksskole',),
'kunsthåndverksskolen': ('kunsthåndverksskole',),
'kunsthåndverksskoler': ('kunsthåndverksskole',),
'kunsthåndverksskolene': ('kunsthåndverksskole',),
'kunsthåndverkstradisjon': ('kunsthåndverkstradisjon',),
'kunsthåndverkstradisjonen': ('kunsthåndverkstradisjon',),
'kunsthåndverkstradisjoner': ('kunsthåndverkstradisjon',),
'kunsthåndverkstradisjonene': ('kunsthåndverkstradisjon',),
'kunsthåndverksutdannelse': ('kunsthåndverksutdannelse',),
'kunsthåndverksutdannelsen': ('kunsthåndverksutdannelse',),
'kunsthåndverksutdannelser': ('kunsthåndverksutdannelse',),
'kunsthåndverksutdannelsene': ('kunsthåndverksutdannelse',),
'kunsthåndverksutdanning': ('kunsthåndverksutdanning',),
'kunsthåndverksutdanningen': ('kunsthåndverksutdanning',),
'kunsthåndverksutdanninga': ('kunsthåndverksutdanning',),
'kunsthåndverksutdanninger': ('kunsthåndverksutdanning',),
'kunsthåndverksutdanningene': ('kunsthåndverksutdanning',),
'kunsthåndverksutstilling': ('kunsthåndverksutstilling',),
'kunsthåndverksutstillingen': ('kunsthåndverksutstilling',),
'kunsthåndverksutstillinga': ('kunsthåndverksutstilling',),
'kunsthåndverksutstillinger': ('kunsthåndverksutstilling',),
'kunsthåndverksutstillingene': ('kunsthåndverksutstilling',),
'kunstighet': ('kunstighet',),
'kunstigheten': ('kunstighet',),
'kunstigheta': ('kunstighet',),
'kunstigheter': ('kunstighet',),
'kunstighetene': ('kunstighet',),
'kunstindustrimusé': ('kunstindustrimusé',),
'kunstindustrimuséet': ('kunstindustrimusé',),
'kunstindustrimuseet': ('kunstindustrimusé',),
'kunstindustrimusé': ('kunstindustrimusé',),
'kunstindustrimuséer': ('kunstindustrimusé',),
'kunstindustrimusé': ('kunstindustrimusé',),
'kunstindustrimuséer': ('kunstindustrimusé',),
'kunstindustrimuseer': ('kunstindustrimusé',),
'kunstindustrimusé': ('kunstindustrimusé',),
'kunstindustrimuséa': ('kunstindustrimusé',),
'kunstindustrimuséene': ('kunstindustrimusé',),
'kunstindustrimusea': ('kunstindustrimusé',),
'kunstindustrimuseene': ('kunstindustrimusé',),
'kunstindustrimusea': ('kunstindustrimusé',),
'kunstindustrimuseene': ('kunstindustrimusé',),
'kunstindustrimuse': ('kunstindustrimuse',),
'kunstindustrimuseet': ('kunstindustrimuse',),
'kunstindustrimuse': ('kunstindustrimuse',),
'kunstindustrimuseer': ('kunstindustrimuse',),
'kunstindustrimuse': ('kunstindustrimuse',),
'kunstindustrimuseer': ('kunstindustrimuse',),
'kunstindustrimusea': ('kunstindustrimuse',),
'kunstindustrimuseene': ('kunstindustrimuse',),
'Kunstindustrimuseet': ('Kunstindustrimuseet',),
'kunstindustrimuseum': ('kunstindustrimuseum',),
'kunstindustrimuseet': ('kunstindustrimuseum',),
'kunstindustrimuseer': ('kunstindustrimuseum',),
'kunstindustrimusea': ('kunstindustrimuseum',),
'kunstindustrimuseene': ('kunstindustrimuseum',),
'kunstindustriskole': ('kunstindustriskole',),
'kunstindustriskolen': ('kunstindustriskole',),
'kunstindustriskoler': ('kunstindustriskole',),
'kunstindustriskolene': ('kunstindustriskole',),
'kunstinstitusjon': ('kunstinstitusjon',),
'kunstinstitusjonen': ('kunstinstitusjon',),
'kunstinstitusjoner': ('kunstinstitusjon',),
'kunstinstitusjonene': ('kunstinstitusjon',),
'kunstinteresse': ('kunstinteresse',),
'kunstinteressen': ('kunstinteresse',),
'kunstinteresser': ('kunstinteresse',),
'kunstinteressene': ('kunstinteresse',),
'kunstisanlegg': ('kunstisanlegg',),
'kunstisanlegget': ('kunstisanlegg',),
'kunstisanlegg': ('kunstisanlegg',),
'kunstisanlegga': ('kunstisanlegg',),
'kunstisanleggene': ('kunstisanlegg',),
'kunstishall': ('kunstishall',),
'kunstishallen': ('kunstishall',),
'kunstishaller': ('kunstishall',),
'kunstishallene': ('kunstishall',),
'kunstkafé': ('kunstkafé',),
'kunstkaféen': ('kunstkafé',),
'kunstkafeen': ('kunstkafé',),
'kunstkaféer': ('kunstkafé',),
'kunstkafeer': ('kunstkafé',),
'kunstkaféene': ('kunstkafé',),
'kunstkafeene': ('kunstkafé',),
'kunstkafe': ('kunstkafe',),
'kunstkafeen': ('kunstkafe',),
'kunstkafeer': ('kunstkafe',),
'kunstkafeene': ('kunstkafe',),
'kunstkalender': ('kunstkalender',),
'kunstkalenderen': ('kunstkalender',),
'kunstkalendere': ('kunstkalender',),
'kunstkalendrer': ('kunstkalender',),
'kunstkalendre': ('kunstkalender',),
'kunstkalenderne': ('kunstkalender',),
'kunstkalendrene': ('kunstkalender',),
'kunstkjøper': ('kunstkjøper',),
'kunstkjøperen': ('kunstkjøper',),
'kunstkjøpere': ('kunstkjøper',),
'kunstkjøperne': ('kunstkjøper',),
'kunstklubb': ('kunstklubb',),
'kunstklubben': ('kunstklubb',),
'kunstklubber': ('kunstklubb',),
'kunstklubbene': ('kunstklubb',),
'kunstkonkurranse': ('kunstkonkurranse',),
'kunstkonkurransen': ('kunstkonkurranse',),
'kunstkonkurranser': ('kunstkonkurranse',),
'kunstkonkurransene': ('kunstkonkurranse',),
'kunstkort': ('kunstkort',),
'kunstkortet': ('kunstkort',),
'kunstkort': ('kunstkort',),
'kunstkorta': ('kunstkort',),
'kunstkortene': ('kunstkort',),
'kunstløperske': ('kunstløperske',),
'kunstløpersken': ('kunstløperske',),
'kunstløperska': ('kunstløperske',),
'kunstløpersker': ('kunstløperske',),
'kunstløperskene': ('kunstløperske',),
'kunstløpssport': ('kunstløpssport',),
'kunstløpssporten': ('kunstløpssport',),
'kunstløpssporter': ('kunstløpssport',),
'kunstløpssportene': ('kunstløpssport',),
'kunstlærer': ('kunstlærer',),
'kunstlæreren': ('kunstlærer',),
'kunstlærere': ('kunstlærer',),
'kunstlærerne': ('kunstlærer',),
'kunstleksikon': ('kunstleksikon',),
'kunstleksikonet': ('kunstleksikon',),
'kunstleksikon': ('kunstleksikon',),
'kunstleksikoner': ('kunstleksikon',),
'kunstleksikon': ('kunstleksikon',),
'kunstleksikoner': ('kunstleksikon',),
'kunstleksika': ('kunstleksikon',),
'kunstleksikona': ('kunstleksikon',),
'kunstleksikonene': ('kunstleksikon',),
'kunstleksikaene': ('kunstleksikon',),
'kunstlinje': ('kunstlinje',),
'kunstlinjen': ('kunstlinje',),
'kunstlinja': ('kunstlinje',),
'kunstlinjer': ('kunstlinje',),
'kunstlinjene': ('kunstlinje',),
'kunstlotteri': ('kunstlotteri',),
'kunstlotteriet': ('kunstlotteri',),
'kunstlotteri': ('kunstlotteri',),
'kunstlotterier': ('kunstlotteri',),
'kunstlotteri': ('kunstlotteri',),
'kunstlotterier': ('kunstlotteri',),
'kunstlotteria': ('kunstlotteri',),
'kunstlotteriene': ('kunstlotteri',),
'kunstmønstring': ('kunstmønstring',),
'kunstmønstringen': ('kunstmønstring',),
'kunstmønstringa': ('kunstmønstring',),
'kunstmønstringer': ('kunstmønstring',),
'kunstmønstringene': ('kunstmønstring',),
'kunstmarked': ('kunstmarked',),
'kunstmarkedet': ('kunstmarked',),
'kunstmarked': ('kunstmarked',),
'kunstmarkeder': ('kunstmarked',),
'kunstmarked': ('kunstmarked',),
'kunstmarkeder': ('kunstmarked',),
'kunstmarkeda': ('kunstmarked',),
'kunstmarkedene': ('kunstmarked',),
'kunstmesse': ('kunstmesse',),
'kunstmessen': ('kunstmesse',),
'kunstmessa': ('kunstmesse',),
'kunstmesser': ('kunstmesse',),
'kunstmessene': ('kunstmesse',),
'kunstmiljø': ('kunstmiljø',),
'kunstmiljøet': ('kunstmiljø',),
'kunstmiljø': ('kunstmiljø',),
'kunstmiljøer': ('kunstmiljø',),
'kunstmiljø': ('kunstmiljø',),
'kunstmiljøer': ('kunstmiljø',),
'kunstmiljøa': ('kunstmiljø',),
'kunstmiljøene': ('kunstmiljø',),
'kunstmusé': ('kunstmusé',),
'kunstmuséet': ('kunstmusé',),
'kunstmuseet': ('kunstmusé',),
'kunstmusé': ('kunstmusé',),
'kunstmuséer': ('kunstmusé',),
'kunstmusé': ('kunstmusé',),
'kunstmuséer': ('kunstmusé',),
'kunstmuseer': ('kunstmusé',),
'kunstmusé': ('kunstmusé',),
'kunstmuséa': ('kunstmusé',),
'kunstmuséene': ('kunstmusé',),
'kunstmusea': ('kunstmusé',),
'kunstmuseene': ('kunstmusé',),
'kunstmusea': ('kunstmusé',),
'kunstmuseene': ('kunstmusé',),
'kunstmuse': ('kunstmuse',),
'kunstmuseet': ('kunstmuse',),
'kunstmuse': ('kunstmuse',),
'kunstmuseer': ('kunstmuse',),
'kunstmuse': ('kunstmuse',),
'kunstmuseer': ('kunstmuse',),
'kunstmusea': ('kunstmuse',),
'kunstmuseene': ('kunstmuse',),
'kunstmuseum': ('kunstmuseum',),
'kunstmuseet': ('kunstmuseum',),
'kunstmuseer': ('kunstmuseum',),
'kunstmusea': ('kunstmuseum',),
'kunstmuseene': ('kunstmuseum',),
'kunstneranlegg': ('kunstneranlegg',),
'kunstneranlegget': ('kunstneranlegg',),
'kunstneranlegg': ('kunstneranlegg',),
'kunstneranlegga': ('kunstneranlegg',),
'kunstneranleggene': ('kunstneranlegg',),
'kunstneratelier': ('kunstneratelier',),
'kunstneratelieret': ('kunstneratelier',),
'kunstneratelier': ('kunstneratelier',),
'kunstneratelierer': ('kunstneratelier',),
'kunstneratelier': ('kunstneratelier',),
'kunstneratelierer': ('kunstneratelier',),
'kunstnerateliera': ('kunstneratelier',),
'kunstneratelierene': ('kunstneratelier',),
'kunstnerbolig': ('kunstnerbolig',),
'kunstnerboligen': ('kunstnerbolig',),
'kunstnerboliger': ('kunstnerbolig',),
'kunstnerboligene': ('kunstnerbolig',),
'kunstnerektepar': ('kunstnerektepar',),
'kunstnerekteparet': ('kunstnerektepar',),
'kunstnerektepar': ('kunstnerektepar',),
'kunstnerektepara': ('kunstnerektepar',),
'kunstnerekteparene': ('kunstnerektepar',),
'kunstnerforbund': ('kunstnerforbund',),
'kunstnerforbundet': ('kunstnerforbund',),
'kunstnerforbund': ('kunstnerforbund',),
'kunstnerforbunda': ('kunstnerforbund',),
'kunstnerforbundene': ('kunstnerforbund',),
'kunstnerforening': ('kunstnerforening',),
'kunstnerforeningen': ('kunstnerforening',),
'kunstnerforeninga': ('kunstnerforening',),
'kunstnerforeninger': ('kunstnerforening',),
'kunstnerforeningene': ('kunstnerforening',),
'kunstnerhjem': ('kunstnerhjem',),
'kunstnerhjemmet': ('kunstnerhjem',),
'kunstnerhjem': ('kunstnerhjem',),
'kunstnerhjemma': ('kunstnerhjem',),
'kunstnerhjemmene': ('kunstnerhjem',),
'kunstnerhonorar': ('kunstnerhonorar',),
'kunstnerhonoraret': ('kunstnerhonorar',),
'kunstnerhonorar': ('kunstnerhonorar',),
'kunstnerhonorarer': ('kunstnerhonorar',),
'kunstnerhonorar': ('kunstnerhonorar',),
'kunstnerhonorarer': ('kunstnerhonorar',),
'kunstnerhonorara': ('kunstnerhonorar',),
'kunstnerhonorarene': ('kunstnerhonorar',),
'kunstnerinne': ('kunstnerinne',),
'kunstnerinnen': ('kunstnerinne',),
'kunstnerinna': ('kunstnerinne',),
'kunstnerinner': ('kunstnerinne',),
'kunstnerinnene': ('kunstnerinne',),
'kunstneriskhet': ('kunstneriskhet',),
'kunstneriskheten': ('kunstneriskhet',),
'kunstneriskheta': ('kunstneriskhet',),
'kunstneriskheter': ('kunstneriskhet',),
'kunstneriskhetene': ('kunstneriskhet',),
'kunstnerkafé': ('kunstnerkafé',),
'kunstnerkaféen': ('kunstnerkafé',),
'kunstnerkafeen': ('kunstnerkafé',),
'kunstnerkaféer': ('kunstnerkafé',),
'kunstnerkafeer': ('kunstnerkafé',),
'kunstnerkaféene': ('kunstnerkafé',),
'kunstnerkafeene': ('kunstnerkafé',),
'kunstnerkafe': ('kunstnerkafe',),
'kunstnerkafeen': ('kunstnerkafe',),
'kunstnerkafeer': ('kunstnerkafe',),
'kunstnerkafeene': ('kunstnerkafe',),
'kunstnerkarriere': ('kunstnerkarriere',),
'kunstnerkarrieren': ('kunstnerkarriere',),
'kunstnerkarrierer': ('kunstnerkarriere',),
'kunstnerkarrierene': ('kunstnerkarriere',),
'kunstnerkollega': ('kunstnerkollega',),
'kunstnerkollegaen': ('kunstnerkollega',),
'kunstnerkollegaer': ('kunstnerkollega',),
'kunstnerkolleger': ('kunstnerkollega',),
'kunstnerkollegaene': ('kunstnerkollega',),
'kunstnerkollegene': ('kunstnerkollega',),
'kunstnermiljø': ('kunstnermiljø',),
'kunstnermiljøet': ('kunstnermiljø',),
'kunstnermiljø': ('kunstnermiljø',),
'kunstnermiljøer': ('kunstnermiljø',),
'kunstnermiljø': ('kunstnermiljø',),
'kunstnermiljøer': ('kunstnermiljø',),
'kunstnermiljøa': ('kunstnermiljø',),
'kunstnermiljøene': ('kunstnermiljø',),
'kunstnersinn': ('kunstnersinn',),
'kunstnersinnet': ('kunstnersinn',),
'kunstnersinn': ('kunstnersinn',),
'kunstnersinna': ('kunstnersinn',),
'kunstnersinnene': ('kunstnersinn',),
'kunstnerstipendium': ('kunstnerstipendium',),
'kunstnerstipendiet': ('kunstnerstipendium',),
'kunstnerstipendier': ('kunstnerstipendium',),
'kunstnerstipendia': ('kunstnerstipendium',),
'kunstnerstipendiene': ('kunstnerstipendium',),
'kunstnerutdannelse': ('kunstnerutdannelse',),
'kunstnerutdannelsen': ('kunstnerutdannelse',),
'kunstnerutdannelser': ('kunstnerutdannelse',),
'kunstnerutdannelsene': ('kunstnerutdannelse',),
'kunstnerutdanning': ('kunstnerutdanning',),
'kunstnerutdanningen': ('kunstnerutdanning',),
'kunstnerutdanninga': ('kunstnerutdanning',),
'kunstnerutdanninger': ('kunstnerutdanning',),
'kunstnerutdanningene': ('kunstnerutdanning',),
'kunstnervenn': ('kunstnervenn',),
'kunstnervennen': ('kunstnervenn',),
'kunstnervenner': ('kunstnervenn',),
'kunstnervennene': ('kunstnervenn',),
'kunstneryrke': ('kunstneryrke',),
'kunstneryrket': ('kunstneryrke',),
'kunstneryrker': ('kunstneryrke',),
'kunstneryrka': ('kunstneryrke',),
'kunstneryrkene': ('kunstneryrke',),
'kunstomsetning': ('kunstomsetning',),
'kunstomsetningen': ('kunstomsetning',),
'kunstomsetninga': ('kunstomsetning',),
'kunstomsetninger': ('kunstomsetning',),
'kunstomsetningene': ('kunstomsetning',),
'kunstoppfatning': ('kunstoppfatning',),
'kunstoppfatningen': ('kunstoppfatning',),
'kunstoppfatninga': ('kunstoppfatning',),
'kunstoppfatninger': ('kunstoppfatning',),
'kunstoppfatningene': ('kunstoppfatning',),
'kunstopplevelse': ('kunstopplevelse',),
'kunstopplevelsen': ('kunstopplevelse',),
'kunstopplevelser': ('kunstopplevelse',),
'kunstopplevelsene': ('kunstopplevelse',),
'kunstprofessor': ('kunstprofessor',),
'kunstprofessoren': ('kunstprofessor',),
'kunstprofessorer': ('kunstprofessor',),
'kunstprofessorene': ('kunstprofessor',),
'kunstrevolusjon': ('kunstrevolusjon',),
'kunstrevolusjonen': ('kunstrevolusjon',),
'kunstrevolusjoner': ('kunstrevolusjon',),
'kunstrevolusjonene': ('kunstrevolusjon',),
'kunstsalg': ('kunstsalg',),
'kunstsalget': ('kunstsalg',),
'kunstsalg': ('kunstsalg',),
'kunstsalga': ('kunstsalg',),
'kunstsalgene': ('kunstsalg',),
'kunstsalong': ('kunstsalong',),
'kunstsalongen': ('kunstsalong',),
'kunstsalonger': ('kunstsalong',),
'kunstsalongene': ('kunstsalong',),
'kunstsamling': ('kunstsamling',),
'kunstsamlingen': ('kunstsamling',),
'kunstsamlinga': ('kunstsamling',),
'kunstsamlinger': ('kunstsamling',),
'kunstsamlingene': ('kunstsamling',),
'kunstselger': ('kunstselger',),
'kunstselgeren': ('kunstselger',),
'kunstselgere': ('kunstselger',),
'kunstselgerne': ('kunstselger',),
'kunstsenter': ('kunstsenter',),
'kunstsenteret': ('kunstsenter',),
'kunstsentret': ('kunstsenter',),
'kunstsenter': ('kunstsenter',),
'kunstsentre': ('kunstsenter',),
'kunstsentra': ('kunstsenter',),
'kunstsentrene': ('kunstsenter',),
'kunstsentra': ('kunstsenter',),
'kunstsentrene': ('kunstsenter',),
'kunstsentral': ('kunstsentral',),
'kunstsentralen': ('kunstsentral',),
'kunstsentraler': ('kunstsentral',),
'kunstsentralene': ('kunstsentral',),
'kunstsentrum': ('kunstsentrum',),
'kunstsentrumet': ('kunstsentrum',),
'kunstsentret': ('kunstsentrum',),
'kunstsentra': ('kunstsentrum',),
'kunstsentre': ('kunstsentrum',),
'kunstsentraene': ('kunstsentrum',),
'kunstsentra': ('kunstsentrum',),
'kunstsentrene': ('kunstsentrum',),
'kunstsjef': ('kunstsjef',),
'kunstsjefen': ('kunstsjef',),
'kunstsjefer': ('kunstsjef',),
'kunstsjefene': ('kunstsjef',),
'kunstskjønner': ('kunstskjønner',),
'kunstskjønneren': ('kunstskjønner',),
'kunstskjønnere': ('kunstskjønner',),
'kunstskjønnerne': ('kunstskjønner',),
'kunstskole': ('kunstskole',),
'kunstskolen': ('kunstskole',),
'kunstskoler': ('kunstskole',),
'kunstskolene': ('kunstskole',),
'kunstsmed': ('kunstsmed',),
'kunstsmeden': ('kunstsmed',),
'kunstsmeder': ('kunstsmed',),
'kunstsmedene': ('kunstsmed',),
'kunststoffdekke': ('kunststoffdekke',),
'kunststoffdekket': ('kunststoffdekke',),
'kunststoffdekker': ('kunststoffdekke',),
'kunststoffdekka': ('kunststoffdekke',),
'kunststoffdekkene': ('kunststoffdekke',),
'kunststudent': ('kunststudent',),
'kunststudenten': ('kunststudent',),
'kunststudenter': ('kunststudent',),
'kunststudentene': ('kunststudent',),
'kunststudine': ('kunststudine',),
'kunststudinen': ('kunststudine',),
'kunststudina': ('kunststudine',),
'kunststudiner': ('kunststudine',),
'kunststudinene': ('kunststudine',),
'kunststudium': ('kunststudium',),
'kunststudiet': ('kunststudium',),
'kunststudier': ('kunststudium',),
'kunststudia': ('kunststudium',),
'kunststudiene': ('kunststudium',),
'kunstsyn': ('kunstsyn',),
'kunstsynet': ('kunstsyn',),
'kunstsyn': ('kunstsyn',),
'kunstsyna': ('kunstsyn',),
'kunstsynene': ('kunstsyn',),
'kunsttradisjon': ('kunsttradisjon',),
'kunsttradisjonen': ('kunsttradisjon',),
'kunsttradisjoner': ('kunsttradisjon',),
'kunsttradisjonene': ('kunsttradisjon',),
'kunsttyveri': ('kunsttyveri',),
'kunsttyveriet': ('kunsttyveri',),
'kunsttyveri': ('kunsttyveri',),
'kunsttyverier': ('kunsttyveri',),
'kunsttyveri': ('kunsttyveri',),
'kunsttyverier': ('kunsttyveri',),
'kunsttyveria': ('kunsttyveri',),
'kunsttyveriene': ('kunsttyveri',),
'kunstutdannelse': ('kunstutdannelse',),
'kunstutdannelsen': ('kunstutdannelse',),
'kunstutdannelser': ('kunstutdannelse',),
'kunstutdannelsene': ('kunstutdannelse',),
'kunstutdanning': ('kunstutdanning',),
'kunstutdanningen': ('kunstutdanning',),
'kunstutdanninga': ('kunstutdanning',),
'kunstutdanninger': ('kunstutdanning',),
'kunstutdanningene': ('kunstutdanning',),
'kunstutfoldelse': ('kunstutfoldelse',),
'kunstutfoldelsen': ('kunstutfoldelse',),
'kunstutfoldelser': ('kunstutfoldelse',),
'kunstutfoldelsene': ('kunstutfoldelse',),
'kunstutstilling': ('kunstutstilling',),
'kunstutstillingen': ('kunstutstilling',),
'kunstutstillinga': ('kunstutstilling',),
'kunstutstillinger': ('kunstutstilling',),
'kunstutstillingene': ('kunstutstilling',),
'kunstverksted': ('kunstverksted',),
'kunstverkstedet': ('kunstverksted',),
'kunstverksteder': ('kunstverksted',),
'kunstverkstedene': ('kunstverksted',),
'kunstvitenskap': ('kunstvitenskap',),
'kunstvitenskapen': ('kunstvitenskap',),
'kunstvitenskaper': ('kunstvitenskap',),
'kunstvitenskapene': ('kunstvitenskap',),
'Kuopio': ('Kuopio',),
'kupering': ('kupering',),
'kuperingen': ('kupering',),
'kuperinga': ('kupering',),
'kuperinger': ('kupering',),
'kuperingene': ('kupering',),
'kupevarmer': ('kupevarmer',),
'kupevarmeren': ('kupevarmer',),
'kupevarmere': ('kupevarmer',),
'kupevarmerne': ('kupevarmer',),
'kuponghefte': ('kuponghefte',),
'kupongheftet': ('kuponghefte',),
'kuponghefter': ('kuponghefte',),
'kuponghefta': ('kuponghefte',),
'kupongheftene': ('kuponghefte',),
'kupongkort': ('kupongkort',),
'kupongkortet': ('kupongkort',),
'kupongkort': ('kupongkort',),
'kupongkorta': ('kupongkort',),
'kupongkortene': ('kupongkort',),
'kupongkortreise': ('kupongkortreise',),
'kupongkortreisen': ('kupongkortreise',),
'kupongkortreisa': ('kupongkortreise',),
'kupongkortreiser': ('kupongkortreise',),
'kupongkortreisene': ('kupongkortreise',),
'kupp-plan': ('kupp-plan',),
'kupp-planen': ('kupp-plan',),
'kupp-planer': ('kupp-plan',),
'kupp-planene': ('kupp-plan',),
'kuppgeneral': ('kuppgeneral',),
'kuppgeneralen': ('kuppgeneral',),
'kuppgeneraler': ('kuppgeneral',),
'kuppgeneralene': ('kuppgeneral',),
'kupping': ('kupping',),
'kuppingen': ('kupping',),
'kuppinga': ('kupping',),
'kuppinger': ('kupping',),
'kuppingene': ('kupping',),
'kupplan': ('kupplan',),
'kupplanen': ('kupplan',),
'kupplaner': ('kupplan',),
'kupplanene': ('kupplan',),
'kuppleder': ('kuppleder',),
'kupplederen': ('kuppleder',),
'kuppledere': ('kuppleder',),
'kupplederne': ('kuppleder',),
'kuppmaker': ('kuppmaker',),
'kuppmakeren': ('kuppmaker',),
'kuppmakere': ('kuppmaker',),
'kuppmakerne': ('kuppmaker',),
'kupprykte': ('kupprykte',),
'kuppryktet': ('kupprykte',),
'kupprykter': ('kupprykte',),
'kupprykta': ('kupprykte',),
'kuppryktene': ('kupprykte',),
'kurbehandling': ('kurbehandling',),
'kurbehandlingen': ('kurbehandling',),
'kurbehandlinga': ('kurbehandling',),
'kurbehandlinger': ('kurbehandling',),
'kurbehandlingene': ('kurbehandling',),
'kurering': ('kurering',),
'kureringen': ('kurering',),
'kureringa': ('kurering',),
'kureringer': ('kurering',),
'kureringene': ('kurering',),
'kurertjeneste': ('kurertjeneste',),
'kurertjenesten': ('kurertjeneste',),
'kurertjenester': ('kurertjeneste',),
'kurertjenestene': ('kurertjeneste',),
'kurervirksomhet': ('kurervirksomhet',),
'kurervirksomheten': ('kurervirksomhet',),
'kurervirksomheta': ('kurervirksomhet',),
'kurervirksomheter': ('kurervirksomhet',),
'kurervirksomhetene': ('kurervirksomhet',),
'Kurilene': ('Kurilene',),
'kuring': ('kuring',),
'kuringen': ('kuring',),
'kuringa': ('kuring',),
'kuringer': ('kuring',),
'kuringene': ('kuring',),
'kuropphold': ('kuropphold',),
'kuroppholdet': ('kuropphold',),
'kuropphold': ('kuropphold',),
'kuroppholda': ('kuropphold',),
'kuroppholdene': ('kuropphold',),
'kurring': ('kurring',),
'kurringen': ('kurring',),
'kurringa': ('kurring',),
'kurringer': ('kurring',),
'kurringene': ('kurring',),
'kursøkning': ('kursøkning',),
'kursøkningen': ('kursøkning',),
'kursøkninga': ('kursøkning',),
'kursøkninger': ('kursøkning',),
'kursøkningene': ('kursøkning',),
'kursarrangør': ('kursarrangør',),
'kursarrangøren': ('kursarrangør',),
'kursarrangører': ('kursarrangør',),
'kursarrangørene': ('kursarrangør',),
'kursavgift': ('kursavgift',),
'kursavgiften': ('kursavgift',),
'kursavgifta': ('kursavgift',),
'kursavgifter': ('kursavgift',),
'kursavgiftene': ('kursavgift',),
'kursbevegelse': ('kursbevegelse',),
'kursbevegelsen': ('kursbevegelse',),
'kursbevegelser': ('kursbevegelse',),
'kursbevegelsene': ('kursbevegelse',),
'kursbok': ('kursbok',),
'kursboken': ('kursbok',),
'kursboka': ('kursbok',),
'kursbøker': ('kursbok',),
'kursbøkene': ('kursbok',),
'kursdag': ('kursdag',),
'kursdagen': ('kursdag',),
'kursdager': ('kursdag',),
'kursdagene': ('kursdag',),
'kursdato': ('kursdato',),
'kursdatoen': ('kursdato',),
'kursdatoer': ('kursdato',),
'kursdatoene': ('kursdato',),
'kursdel': ('kursdel',),
'kursdelen': ('kursdel',),
'kursdeler': ('kursdel',),
'kursdelene': ('kursdel',),
'kursdeltakelse': ('kursdeltakelse',),
'kursdeltakelsen': ('kursdeltakelse',),
'kursdeltakelser': ('kursdeltakelse',),
'kursdeltakelsene': ('kursdeltakelse',),
'kursdeltaker': ('kursdeltaker',),
'kursdeltakeren': ('kursdeltaker',),
'kursdeltakere': ('kursdeltaker',),
'kursdeltakerne': ('kursdeltaker',),
'kursdeltaking': ('kursdeltaking',),
'kursdeltakingen': ('kursdeltaking',),
'kursdeltakinga': ('kursdeltaking',),
'kursdeltakinger': ('kursdeltaking',),
'kursdeltakingene': ('kursdeltaking',),
'kursenter': ('kursenter',),
'kursenteret': ('kursenter',),
'kursentret': ('kursenter',),
'kursenter': ('kursenter',),
'kursentre': ('kursenter',),
'kursentra': ('kursenter',),
'kursentrene': ('kursenter',),
'kursentra': ('kursenter',),
'kursentrene': ('kursenter',),
'kursfastsettelse': ('kursfastsettelse',),
'kursfastsettelsen': ('kursfastsettelse',),
'kursfastsettelser': ('kursfastsettelse',),
'kursfastsettelsene': ('kursfastsettelse',),
'kursforandring': ('kursforandring',),
'kursforandringen': ('kursforandring',),
'kursforandringa': ('kursforandring',),
'kursforandringer': ('kursforandring',),
'kursforandringene': ('kursforandring',),
'kursforhold': ('kursforhold',),
'kursforholdet': ('kursforhold',),
'kursforhold': ('kursforhold',),
'kursforholda': ('kursforhold',),
'kursforholdene': ('kursforhold',),
'kursforskjell': ('kursforskjell',),
'kursforskjellen': ('kursforskjell',),
'kursforskjeller': ('kursforskjell',),
'kursforskjellene': ('kursforskjell',),
'kursfradrag': ('kursfradrag',),
'kursfradraget': ('kursfradrag',),
'kursfradrag': ('kursfradrag',),
'kursfradraga': ('kursfradrag',),
'kursfradragene': ('kursfradrag',),
'kursgevinst': ('kursgevinst',),
'kursgevinsten': ('kursgevinst',),
'kursgevinster': ('kursgevinst',),
'kursgevinstene': ('kursgevinst',),
'kurshefte': ('kurshefte',),
'kursheftet': ('kurshefte',),
'kurshefter': ('kurshefte',),
'kurshefta': ('kurshefte',),
'kursheftene': ('kurshefte',),
'kurshopp': ('kurshopp',),
'kurshoppet': ('kurshopp',),
'kurshopp': ('kurshopp',),
'kurshoppa': ('kurshopp',),
'kurshoppene': ('kurshopp',),
'kurshotell': ('kurshotell',),
'kurshotellet': ('kurshotell',),
'kurshotell': ('kurshotell',),
'kurshoteller': ('kurshotell',),
'kurshotell': ('kurshotell',),
'kurshoteller': ('kurshotell',),
'kurshotella': ('kurshotell',),
'kurshotellene': ('kurshotell',),
'kursing': ('kursing',),
'kursingen': ('kursing',),
'kursinga': ('kursing',),
'kursinger': ('kursing',),
'kursingene': ('kursing',),
'kursinnhold': ('kursinnhold',),
'kursinnholdet': ('kursinnhold',),
'kursinnhold': ('kursinnhold',),
'kursinnholda': ('kursinnhold',),
'kursinnholdene': ('kursinnhold',),
'kursivering': ('kursivering',),
'kursiveringen': ('kursivering',),
'kursiveringa': ('kursivering',),
'kursiveringer': ('kursivering',),
'kursiveringene': ('kursivering',),
'kursjustering': ('kursjustering',),
'kursjusteringen': ('kursjustering',),
'kursjusteringa': ('kursjustering',),
'kursjusteringer': ('kursjustering',),
'kursjusteringene': ('kursjustering',),
'kurskomite': ('kurskomite',),
'kurskomiteen': ('kurskomite',),
'kurskomiteer': ('kurskomite',),
'kurskomiteene': ('kurskomite',),
'kurskveld': ('kurskveld',),
'kurskvelden': ('kurskveld',),
'kurskvelder': ('kurskveld',),
'kurskveldene': ('kurskveld',),
'kursledelse': ('kursledelse',),
'kursledelsen': ('kursledelse',),
'kursledelser': ('kursledelse',),
'kursledelsene': ('kursledelse',),
'kurslederopplæring': ('kurslederopplæring',),
'kurslederopplæringen': ('kurslederopplæring',),
'kurslederopplæringa': ('kurslederopplæring',),
'kurslederopplæringer': ('kurslederopplæring',),
'kurslederopplæringene': ('kurslederopplæring',),
'kursliste': ('kursliste',),
'kurslisten': ('kursliste',),
'kurslista': ('kursliste',),
'kurslister': ('kursliste',),
'kurslistene': ('kursliste',),
'kurslokale': ('kurslokale',),
'kurslokalet': ('kurslokale',),
'kurslokaler': ('kurslokale',),
'kurslokala': ('kurslokale',),
'kurslokalene': ('kurslokale',),
'kursmateriell': ('kursmateriell',),
'kursmateriellet': ('kursmateriell',),
'kursmateriell': ('kursmateriell',),
'kursmateriella': ('kursmateriell',),
'kursmateriellene': ('kursmateriell',),
'kursnedgang': ('kursnedgang',),
'kursnedgangen': ('kursnedgang',),
'kursnedganger': ('kursnedgang',),
'kursnedgangene': ('kursnedgang',),
'kursnivå': ('kursnivå',),
'kursnivået': ('kursnivå',),
'kursnivå': ('kursnivå',),
'kursnivåer': ('kursnivå',),
'kursnivå': ('kursnivå',),
'kursnivåer': ('kursnivå',),
'kursnivåa': ('kursnivå',),
'kursnivåene': ('kursnivå',),
'kursnotering': ('kursnotering',),
'kursnoteringen': ('kursnotering',),
'kursnoteringa': ('kursnotering',),
'kursnoteringer': ('kursnotering',),
'kursnoteringene': ('kursnotering',),
'kursomlegging': ('kursomlegging',),
'kursomleggingen': ('kursomlegging',),
'kursomlegginga': ('kursomlegging',),
'kursomlegginger': ('kursomlegging',),
'kursomleggingene': ('kursomlegging',),
'kursomlegning': ('kursomlegning',),
'kursomlegningen': ('kursomlegning',),
'kursomlegninga': ('kursomlegning',),
'kursomlegninger': ('kursomlegning',),
'kursomlegningene': ('kursomlegning',),
'kursoppgang': ('kursoppgang',),
'kursoppgangen': ('kursoppgang',),
'kursoppganger': ('kursoppgang',),
'kursoppgangene': ('kursoppgang',),
'kursopphold': ('kursopphold',),
'kursoppholdet': ('kursopphold',),
'kursopphold': ('kursopphold',),
'kursoppholda': ('kursopphold',),
'kursoppholdene': ('kursopphold',),
'kursopplegg': ('kursopplegg',),
'kursopplegget': ('kursopplegg',),
'kursopplegg': ('kursopplegg',),
'kursopplegga': ('kursopplegg',),
'kursoppleggene': ('kursopplegg',),
'kurspakke': ('kurspakke',),
'kurspakken': ('kurspakke',),
'kurspakka': ('kurspakke',),
'kurspakker': ('kurspakke',),
'kurspakkene': ('kurspakke',),
'kursplan': ('kursplan',),
'kursplanen': ('kursplan',),
'kursplaner': ('kursplan',),
'kursplanene': ('kursplan',),
'kursras': ('kursras',),
'kursraset': ('kursras',),
'kursras': ('kursras',),
'kursrasa': ('kursras',),
'kursrasene': ('kursras',),
'kursreguleringsfond': ('kursreguleringsfond',),
'kursreguleringsfondet': ('kursreguleringsfond',),
'kursreguleringsfond': ('kursreguleringsfond',),
'kursreguleringsfonda': ('kursreguleringsfond',),
'kursreguleringsfondene': ('kursreguleringsfond',),
'kursreserve': ('kursreserve',),
'kursreserven': ('kursreserve',),
'kursreserver': ('kursreserve',),
'kursreservene': ('kursreserve',),
'kursrisiko': ('kursrisiko',),
'kursrisikoen': ('kursrisiko',),
'kursrisikoer': ('kursrisiko',),
'kursrisikoene': ('kursrisiko',),
'kursrisikofond': ('kursrisikofond',),
'kursrisikofondet': ('kursrisikofond',),
'kursrisikofond': ('kursrisikofond',),
'kursrisikofonda': ('kursrisikofond',),
'kursrisikofondene': ('kursrisikofond',),
'kurssenter': ('kurssenter',),
'kurssenteret': ('kurssenter',),
'kurssentret': ('kurssenter',),
'kurssenter': ('kurssenter',),
'kurssentre': ('kurssenter',),
'kurssentra': ('kurssenter',),
'kurssentrene': ('kurssenter',),
'kurssentra': ('kurssenter',),
'kurssentrene': ('kurssenter',),
'kursskifte': ('kursskifte',),
'kursskiftet': ('kursskifte',),
'kursskifter': ('kursskifte',),
'kursskifta': ('kursskifte',),
'kursskiftene': ('kursskifte',),
'kursstøtte': ('kursstøtte',),
'kursstøtten': ('kursstøtte',),
'kursstøtta': ('kursstøtte',),
'kursstøtter': ('kursstøtte',),
'kursstøttene': ('kursstøtte',),
'kurssted': ('kurssted',),
'kursstedet': ('kurssted',),
'kurssteder': ('kurssted',),
'kursstedene': ('kurssted',),
'kursstigning': ('kursstigning',),
'kursstigningen': ('kursstigning',),
'kursstigninga': ('kursstigning',),
'kursstigninger': ('kursstigning',),
'kursstigningene': ('kursstigning',),
'kurstid': ('kurstid',),
'kurstiden': ('kurstid',),
'kurstida': ('kurstid',),
'kurstider': ('kurstid',),
'kurstidene': ('kurstid',),
'kurstilbud': ('kurstilbud',),
'kurstilbudet': ('kurstilbud',),
'kurstilbud': ('kurstilbud',),
'kurstilbuda': ('kurstilbud',),
'kurstilbudene': ('kurstilbud',),
'kursundersøkelse': ('kursundersøkelse',),
'kursundersøkelsen': ('kursundersøkelse',),
'kursundersøkelser': ('kursundersøkelse',),
'kursundersøkelsene': ('kursundersøkelse',),
'kursutjevningsfond': ('kursutjevningsfond',),
'kursutjevningsfondet': ('kursutjevningsfond',),
'kursutjevningsfond': ('kursutjevningsfond',),
'kursutjevningsfonda': ('kursutjevningsfond',),
'kursutjevningsfondene': ('kursutjevningsfond',),
'kursutslag': ('kursutslag',),
'kursutslaget': ('kursutslag',),
'kursutslag': ('kursutslag',),
'kursutslaga': ('kursutslag',),
'kursutslagene': ('kursutslag',),
'kursutvikling': ('kursutvikling',),
'kursutviklingen': ('kursutvikling',),
'kursutviklinga': ('kursutvikling',),
'kursutviklinger': ('kursutvikling',),
'kursutviklingene': ('kursutvikling',),
'kursvalg': ('kursvalg',),
'kursvalget': ('kursvalg',),
'kursvalg': ('kursvalg',),
'kursvalga': ('kursvalg',),
'kursvalgene': ('kursvalg',),
'kursvarighet': ('kursvarighet',),
'kursvarigheten': ('kursvarighet',),
'kursvarigheta': ('kursvarighet',),
'kursvarigheter': ('kursvarighet',),
'kursvarighetene': ('kursvarighet',),
'kursverdi': ('kursverdi',),
'kursverdien': ('kursverdi',),
'kursverdier': ('kursverdi',),
'kursverdiene': ('kursverdi',),
'kursvirksomhet': ('kursvirksomhet',),
'kursvirksomheten': ('kursvirksomhet',),
'kursvirksomheta': ('kursvirksomhet',),
'kursvirksomheter': ('kursvirksomhet',),
'kursvirksomhetene': ('kursvirksomhet',),
'kurvballspeller': ('kurvballspeller',),
'kurvballspelleren': ('kurvballspeller',),
'kurvballspellere': ('kurvballspeller',),
'kurvballspellerne': ('kurvballspeller',),
'kurvballspiller': ('kurvballspiller',),
'kurvballspilleren': ('kurvballspiller',),
'kurvballspillere': ('kurvballspiller',),
'kurvballspillerne': ('kurvballspiller',),
'kurvbord': ('kurvbord',),
'kurvbordet': ('kurvbord',),
'kurvbord': ('kurvbord',),
'kurvborder': ('kurvbord',),
'kurvbord': ('kurvbord',),
'kurvborder': ('kurvbord',),
'kurvborda': ('kurvbord',),
'kurvbordene': ('kurvbord',),
'kurvelinjal': ('kurvelinjal',),
'kurvelinjalen': ('kurvelinjal',),
'kurvelinjaler': ('kurvelinjal',),
'kurvelinjalene': ('kurvelinjal',),
'kurvemåler': ('kurvemåler',),
'kurvemåleren': ('kurvemåler',),
'kurvemålere': ('kurvemåler',),
'kurvemålerne': ('kurvemåler',),
'kurvemotstand': ('kurvemotstand',),
'kurvemotstanden': ('kurvemotstand',),
'kurvemotstander': ('kurvemotstand',),
'kurvemotstandene': ('kurvemotstand',),
'kurveutvidelse': ('kurveutvidelse',),
'kurveutvidelsen': ('kurveutvidelse',),
'kurveutvidelser': ('kurveutvidelse',),
'kurveutvidelsene': ('kurveutvidelse',),
'kurveviser': ('kurveviser',),
'kurveviseren': ('kurveviser',),
'kurvevisere': ('kurveviser',),
'kurveviserne': ('kurveviser',),
'kurvfletting': ('kurvfletting',),
'kurvflettingen': ('kurvfletting',),
'kurvflettinga': ('kurvfletting',),
'kurvflettinger': ('kurvfletting',),
'kurvflettingene': ('kurvfletting',),
'kurvmøbel': ('kurvmøbel',),
'kurvmøbelet': ('kurvmøbel',),
'kurvmøblet': ('kurvmøbel',),
'kurvmøbel': ('kurvmøbel',),
'kurvmøbler': ('kurvmøbel',),
'kurvmøbla': ('kurvmøbel',),
'kurvmøblene': ('kurvmøbel',),
'kurvmøbla': ('kurvmøbel',),
'kurvmøblene': ('kurvmøbel',),
'kurvstol': ('kurvstol',),
'kurvstolen': ('kurvstol',),
'kurvstoler': ('kurvstol',),
'kurvstolene': ('kurvstol',),
'kusking': ('kusking',),
'kuskingen': ('kusking',),
'kuskinga': ('kusking',),
'kuskinger': ('kusking',),
'kuskingene': ('kusking',),
'kuslepp': ('kuslepp',),
'kusleppet': ('kuslepp',),
'kuslepp': ('kuslepp',),
'kusleppa': ('kuslepp',),
'kusleppene': ('kuslepp',),
'kuslipp': ('kuslipp',),
'kuslippet': ('kuslipp',),
'kuslipp': ('kuslipp',),
'kuslippa': ('kuslipp',),
'kuslippene': ('kuslipp',),
'kuting': ('kuting',),
'kutingen': ('kuting',),
'kutinga': ('kuting',),
'kutinger': ('kuting',),
'kutingene': ('kuting',),
'kuttemaskin': ('kuttemaskin',),
'kuttemaskinen': ('kuttemaskin',),
'kuttemaskiner': ('kuttemaskin',),
'kuttemaskinene': ('kuttemaskin',),
'kutting': ('kutting',),
'kuttingen': ('kutting',),
'kuttinga': ('kutting',),
'kuttinger': ('kutting',),
'kuttingene': ('kutting',),
'kuttskade': ('kuttskade',),
'kuttskaden': ('kuttskade',),
'kuttskader': ('kuttskade',),
'kuttskadene': ('kuttskade',),
'kuvøseavdeling': ('kuvøseavdeling',),
'kuvøseavdelingen': ('kuvøseavdeling',),
'kuvøseavdelinga': ('kuvøseavdeling',),
'kuvøseavdelinger': ('kuvøseavdeling',),
'kuvøseavdelingene': ('kuvøseavdeling',),
'kuvøsebarn': ('kuvøsebarn',),
'kuvøsebarnet': ('kuvøsebarn',),
'kuvøsebarn': ('kuvøsebarn',),
'kuvøsebarna': ('kuvøsebarn',),
'kuvertbrød': ('kuvertbrød',),
'kuvertbrødet': ('kuvertbrød',),
'kuvertbrød': ('kuvertbrød',),
'kuvertbrøda': ('kuvertbrød',),
'kuvertbrødene': ('kuvertbrød',),
'Kuwait': ('Kuwait',),
'Kvæfjord': ('Kvæfjord',),
'Kvænangen': ('Kvænangen',),
'Kværner': ('Kværner',),
'Kværnergruppen': ('Kværnergruppen',),
'kvabbe': ('kvabbe',),
'kvabben': ('kvabbe',),
'kvabber': ('kvabbe',),
'kvabbene': ('kvabbe',),
'kvadratcentimeter': ('kvadratcentimeter',),
'kvadratcentimeteren': ('kvadratcentimeter',),
'kvadratcentimeter': ('kvadratcentimeter',),
'kvadratcentimeterne': ('kvadratcentimeter',),
'kvadratdesimeter': ('kvadratdesimeter',),
'kvadratdesimeteren': ('kvadratdesimeter',),
'kvadratdesimeter': ('kvadratdesimeter',),
'kvadratdesimeterne': ('kvadratdesimeter',),
'kvadratmeterpris': ('kvadratmeterpris',),
'kvadratmeterprisen': ('kvadratmeterpris',),
'kvadratmeterpriser': ('kvadratmeterpris',),
'kvadratmeterprisene': ('kvadratmeterpris',),
'kvadratmillimeter': ('kvadratmillimeter',),
'kvadratmillimeteren': ('kvadratmillimeter',),
'kvadratmillimeter': ('kvadratmillimeter',),
'kvadratmillimeterne': ('kvadratmillimeter',),
'kvadrering': ('kvadrering',),
'kvadreringen': ('kvadrering',),
'kvadreringa': ('kvadrering',),
'kvadreringer': ('kvadrering',),
'kvadreringene': ('kvadrering',),
'kvakking': ('kvakking',),
'kvakkingen': ('kvakking',),
'kvakkinga': ('kvakking',),
'kvakkinger': ('kvakking',),
'kvakkingene': ('kvakking',),
'Kvaløysletta': ('Kvaløysletta',),
'Kvale': ('Kvale',),
'kvalifikasjonskrav': ('kvalifikasjonskrav',),
'kvalifikasjonskravet': ('kvalifikasjonskrav',),
'kvalifikasjonskrav': ('kvalifikasjonskrav',),
'kvalifikasjonskrava': ('kvalifikasjonskrav',),
'kvalifikasjonskravene': ('kvalifikasjonskrav',),
'kvalifiseringskrav': ('kvalifiseringskrav',),
'kvalifiseringskravet': ('kvalifiseringskrav',),
'kvalifiseringskrav': ('kvalifiseringskrav',),
'kvalifiseringskrava': ('kvalifiseringskrav',),
'kvalifiseringskravene': ('kvalifiseringskrav',),
'kvalifiseringsmatch': ('kvalifiseringsmatch',),
'kvalifiseringsmatchen': ('kvalifiseringsmatch',),
'kvalifiseringsmatcher': ('kvalifiseringsmatch',),
'kvalifiseringsmatchene': ('kvalifiseringsmatch',),
'kvalifiseringsomgang': ('kvalifiseringsomgang',),
'kvalifiseringsomgangen': ('kvalifiseringsomgang',),
'kvalifiseringsomganger': ('kvalifiseringsomgang',),
'kvalifiseringsomgangene': ('kvalifiseringsomgang',),
'kvalifiseringsplass': ('kvalifiseringsplass',),
'kvalifiseringsplassen': ('kvalifiseringsplass',),
'kvalifiseringsplasser': ('kvalifiseringsplass',),
'kvalifiseringsplassene': ('kvalifiseringsplass',),
'kvalifiseringspulje': ('kvalifiseringspulje',),
'kvalifiseringspuljen': ('kvalifiseringspulje',),
'kvalifiseringspuljer': ('kvalifiseringspulje',),
'kvalifiseringspuljene': ('kvalifiseringspulje',),
'kvalifiseringsspell': ('kvalifiseringsspell',),
'kvalifiseringsspellet': ('kvalifiseringsspell',),
'kvalifiseringsspell': ('kvalifiseringsspell',),
'kvalifiseringsspella': ('kvalifiseringsspell',),
'kvalifiseringsspellene': ('kvalifiseringsspell',),
'kvalifiseringsspill': ('kvalifiseringsspill',),
'kvalifiseringsspillet': ('kvalifiseringsspill',),
'kvalifiseringsspill': ('kvalifiseringsspill',),
'kvalifiseringsspilla': ('kvalifiseringsspill',),
'kvalifiseringsspillene': ('kvalifiseringsspill',),
'kvalitetsøkning': ('kvalitetsøkning',),
'kvalitetsøkningen': ('kvalitetsøkning',),
'kvalitetsøkninga': ('kvalitetsøkning',),
'kvalitetsøkninger': ('kvalitetsøkning',),
'kvalitetsøkningene': ('kvalitetsøkning',),
'kvalitetsavis': ('kvalitetsavis',),
'kvalitetsavisen': ('kvalitetsavis',),
'kvalitetsavisa': ('kvalitetsavis',),
'kvalitetsaviser': ('kvalitetsavis',),
'kvalitetsavisene': ('kvalitetsavis',),
'kvalitetsbedømmelse': ('kvalitetsbedømmelse',),
'kvalitetsbedømmelsen': ('kvalitetsbedømmelse',),
'kvalitetsbedømmelser': ('kvalitetsbedømmelse',),
'kvalitetsbedømmelsene': ('kvalitetsbedømmelse',),
'kvalitetsbegrep': ('kvalitetsbegrep',),
'kvalitetsbegrepet': ('kvalitetsbegrep',),
'kvalitetsbegrep': ('kvalitetsbegrep',),
'kvalitetsbegreper': ('kvalitetsbegrep',),
'kvalitetsbegrep': ('kvalitetsbegrep',),
'kvalitetsbegreper': ('kvalitetsbegrep',),
'kvalitetsbegrepa': ('kvalitetsbegrep',),
'kvalitetsbegrepene': ('kvalitetsbegrep',),
'kvalitetsberegning': ('kvalitetsberegning',),
'kvalitetsberegningen': ('kvalitetsberegning',),
'kvalitetsberegninga': ('kvalitetsberegning',),
'kvalitetsberegninger': ('kvalitetsberegning',),
'kvalitetsberegningene': ('kvalitetsberegning',),
'kvalitetsbetegnelse': ('kvalitetsbetegnelse',),
'kvalitetsbetegnelsen': ('kvalitetsbetegnelse',),
'kvalitetsbetegnelser': ('kvalitetsbetegnelse',),
'kvalitetsbetegnelsene': ('kvalitetsbetegnelse',),
'kvalitetsbevissthet': ('kvalitetsbevissthet',),
'kvalitetsbevisstheten': ('kvalitetsbevissthet',),
'kvalitetsbevisstheta': ('kvalitetsbevissthet',),
'kvalitetsbevisstheter': ('kvalitetsbevissthet',),
'kvalitetsbevissthetene': ('kvalitetsbevissthet',),
'kvalitetsbok': ('kvalitetsbok',),
'kvalitetsboken': ('kvalitetsbok',),
'kvalitetsboka': ('kvalitetsbok',),
'kvalitetsbøker': ('kvalitetsbok',),
'kvalitetsbøkene': ('kvalitetsbok',),
'kvalitetsendring': ('kvalitetsendring',),
'kvalitetsendringen': ('kvalitetsendring',),
'kvalitetsendringa': ('kvalitetsendring',),
'kvalitetsendringer': ('kvalitetsendring',),
'kvalitetsendringene': ('kvalitetsendring',),
'kvalitetsfilm': ('kvalitetsfilm',),
'kvalitetsfilmen': ('kvalitetsfilm',),
'kvalitetsfilmer': ('kvalitetsfilm',),
'kvalitetsfilmene': ('kvalitetsfilm',),
'kvalitetsforbedring': ('kvalitetsforbedring',),
'kvalitetsforbedringen': ('kvalitetsforbedring',),
'kvalitetsforbedringa': ('kvalitetsforbedring',),
'kvalitetsforbedringer': ('kvalitetsforbedring',),
'kvalitetsforbedringene': ('kvalitetsforbedring',),
'kvalitetsforhold': ('kvalitetsforhold',),
'kvalitetsforholdet': ('kvalitetsforhold',),
'kvalitetsforhold': ('kvalitetsforhold',),
'kvalitetsforholda': ('kvalitetsforhold',),
'kvalitetsforholdene': ('kvalitetsforhold',),
'kvalitetsforringelse': ('kvalitetsforringelse',),
'kvalitetsforringelsen': ('kvalitetsforringelse',),
'kvalitetsforringelser': ('kvalitetsforringelse',),
'kvalitetsforringelsene': ('kvalitetsforringelse',),
'kvalitetsforskjell': ('kvalitetsforskjell',),
'kvalitetsforskjellen': ('kvalitetsforskjell',),
'kvalitetsforskjeller': ('kvalitetsforskjell',),
'kvalitetsforskjellene': ('kvalitetsforskjell',),
'kvalitetsforskrift': ('kvalitetsforskrift',),
'kvalitetsforskriften': ('kvalitetsforskrift',),
'kvalitetsforskrifta': ('kvalitetsforskrift',),
'kvalitetsforskrifter': ('kvalitetsforskrift',),
'kvalitetsforskriftene': ('kvalitetsforskrift',),
'kvalitetshensyn': ('kvalitetshensyn',),
'kvalitetshensynet': ('kvalitetshensyn',),
'kvalitetshensyn': ('kvalitetshensyn',),
'kvalitetshensyna': ('kvalitetshensyn',),
'kvalitetshensynene': ('kvalitetshensyn',),
'kvalitetsheving': ('kvalitetsheving',),
'kvalitetshevingen': ('kvalitetsheving',),
'kvalitetshevinga': ('kvalitetsheving',),
'kvalitetshevinger': ('kvalitetsheving',),
'kvalitetshevingene': ('kvalitetsheving',),
'kvalitetshevning': ('kvalitetshevning',),
'kvalitetshevningen': ('kvalitetshevning',),
'kvalitetshevninga': ('kvalitetshevning',),
'kvalitetshevninger': ('kvalitetshevning',),
'kvalitetshevningene': ('kvalitetshevning',),
'kvalitetskontrollør': ('kvalitetskontrollør',),
'kvalitetskontrolløren': ('kvalitetskontrollør',),
'kvalitetskontrollører': ('kvalitetskontrollør',),
'kvalitetskontrollørene': ('kvalitetskontrollør',),
'kvalitetskriterium': ('kvalitetskriterium',),
'kvalitetskriteriet': ('kvalitetskriterium',),
'kvalitetskriterier': ('kvalitetskriterium',),
'kvalitetskriteria': ('kvalitetskriterium',),
'kvalitetskriteriene': ('kvalitetskriterium',),
'kvalitetslinje': ('kvalitetslinje',),
'kvalitetslinjen': ('kvalitetslinje',),
'kvalitetslinja': ('kvalitetslinje',),
'kvalitetslinjer': ('kvalitetslinje',),
'kvalitetslinjene': ('kvalitetslinje',),
'kvalitetsmøbel': ('kvalitetsmøbel',),
'kvalitetsmøbelet': ('kvalitetsmøbel',),
'kvalitetsmøblet': ('kvalitetsmøbel',),
'kvalitetsmøbel': ('kvalitetsmøbel',),
'kvalitetsmøbler': ('kvalitetsmøbel',),
'kvalitetsmøbla': ('kvalitetsmøbel',),
'kvalitetsmøblene': ('kvalitetsmøbel',),
'kvalitetsmøbla': ('kvalitetsmøbel',),
'kvalitetsmøblene': ('kvalitetsmøbel',),
'kvalitetsmerke': ('kvalitetsmerke',),
'kvalitetsmerket': ('kvalitetsmerke',),
'kvalitetsmerker': ('kvalitetsmerke',),
'kvalitetsmerka': ('kvalitetsmerke',),
'kvalitetsmerkene': ('kvalitetsmerke',),
'kvalitetsmål': ('kvalitetsmål',),
'kvalitetsmålet': ('kvalitetsmål',),
'kvalitetsmål': ('kvalitetsmål',),
'kvalitetsmåla': ('kvalitetsmål',),
'kvalitetsmålene': ('kvalitetsmål',),
'kvalitetsmåling': ('kvalitetsmåling',),
'kvalitetsmålingen': ('kvalitetsmåling',),
'kvalitetsmålinga': ('kvalitetsmåling',),
'kvalitetsmålinger': ('kvalitetsmåling',),
'kvalitetsmålingene': ('kvalitetsmåling',),
'kvalitetsnivå': ('kvalitetsnivå',),
'kvalitetsnivået': ('kvalitetsnivå',),
'kvalitetsnivå': ('kvalitetsnivå',),
'kvalitetsnivåer': ('kvalitetsnivå',),
'kvalitetsnivå': ('kvalitetsnivå',),
'kvalitetsnivåer': ('kvalitetsnivå',),
'kvalitetsnivåa': ('kvalitetsnivå',),
'kvalitetsnivåene': ('kvalitetsnivå',),
'kvalitetsnorm': ('kvalitetsnorm',),
'kvalitetsnormen': ('kvalitetsnorm',),
'kvalitetsnormer': ('kvalitetsnorm',),
'kvalitetsnormene': ('kvalitetsnorm',),
'kvalitetsprøve': ('kvalitetsprøve',),
'kvalitetsprøven': ('kvalitetsprøve',),
'kvalitetsprøva': ('kvalitetsprøve',),
'kvalitetsprøver': ('kvalitetsprøve',),
'kvalitetsprøvene': ('kvalitetsprøve',),
'kvalitetspris': ('kvalitetspris',),
'kvalitetsprisen': ('kvalitetspris',),
'kvalitetspriser': ('kvalitetspris',),
'kvalitetsprisene': ('kvalitetspris',),
'kvalitetsproblem': ('kvalitetsproblem',),
'kvalitetsproblemet': ('kvalitetsproblem',),
'kvalitetsproblem': ('kvalitetsproblem',),
'kvalitetsproblemer': ('kvalitetsproblem',),
'kvalitetsproblem': ('kvalitetsproblem',),
'kvalitetsproblemer': ('kvalitetsproblem',),
'kvalitetsproblema': ('kvalitetsproblem',),
'kvalitetsproblemene': ('kvalitetsproblem',),
'kvalitetsproduksjon': ('kvalitetsproduksjon',),
'kvalitetsproduksjonen': ('kvalitetsproduksjon',),
'kvalitetsproduksjoner': ('kvalitetsproduksjon',),
'kvalitetsproduksjonene': ('kvalitetsproduksjon',),
'kvalitetsprofil': ('kvalitetsprofil',),
'kvalitetsprofilen': ('kvalitetsprofil',),
'kvalitetsprofiler': ('kvalitetsprofil',),
'kvalitetsprofilene': ('kvalitetsprofil',),
'kvalitetsprogram': ('kvalitetsprogram',),
'kvalitetsprogrammet': ('kvalitetsprogram',),
'kvalitetsprogram': ('kvalitetsprogram',),
'kvalitetsprogrammer': ('kvalitetsprogram',),
'kvalitetsprogramma': ('kvalitetsprogram',),
'kvalitetsprogrammene': ('kvalitetsprogram',),
'kvalitetsprogramma': ('kvalitetsprogram',),
'kvalitetsprogrammene': ('kvalitetsprogram',),
'kvalitetsregister': ('kvalitetsregister',),
'kvalitetsregisteret': ('kvalitetsregister',),
'kvalitetsregistret': ('kvalitetsregister',),
'kvalitetsregister': ('kvalitetsregister',),
'kvalitetsregistre': ('kvalitetsregister',),
'kvalitetsregistra': ('kvalitetsregister',),
'kvalitetsregistrene': ('kvalitetsregister',),
'kvalitetsregistra': ('kvalitetsregister',),
'kvalitetsregistrene': ('kvalitetsregister',),
'kvalitetssans': ('kvalitetssans',),
'kvalitetssansen': ('kvalitetssans',),
'kvalitetssanser': ('kvalitetssans',),
'kvalitetssansene': ('kvalitetssans',),
'kvalitetssikring': ('kvalitetssikring',),
'kvalitetssikringen': ('kvalitetssikring',),
'kvalitetssikringa': ('kvalitetssikring',),
'kvalitetssikringer': ('kvalitetssikring',),
'kvalitetssikringene': ('kvalitetssikring',),
'kvalitetssjef': ('kvalitetssjef',),
'kvalitetssjefen': ('kvalitetssjef',),
'kvalitetssjefer': ('kvalitetssjef',),
'kvalitetssjefene': ('kvalitetssjef',),
'kvalitetsstempel': ('kvalitetsstempel',),
'kvalitetsstempelet': ('kvalitetsstempel',),
'kvalitetsstemplet': ('kvalitetsstempel',),
'kvalitetsstempel': ('kvalitetsstempel',),
'kvalitetsstempler': ('kvalitetsstempel',),
'kvalitetsstempla': ('kvalitetsstempel',),
'kvalitetsstemplene': ('kvalitetsstempel',),
'kvalitetsstempla': ('kvalitetsstempel',),
'kvalitetsstemplene': ('kvalitetsstempel',),
'kvalitetsstudie': ('kvalitetsstudie',),
'kvalitetsstudien': ('kvalitetsstudie',),
'kvalitetsstudier': ('kvalitetsstudie',),
'kvalitetsstudiene': ('kvalitetsstudie',),
'kvalitetsstyring': ('kvalitetsstyring',),
'kvalitetsstyringen': ('kvalitetsstyring',),
'kvalitetsstyringa': ('kvalitetsstyring',),
'kvalitetsstyringer': ('kvalitetsstyring',),
'kvalitetsstyringene': ('kvalitetsstyring',),
'kvalitetstrening': ('kvalitetstrening',),
'kvalitetstreningen': ('kvalitetstrening',),
'kvalitetstreninga': ('kvalitetstrening',),
'kvalitetstreninger': ('kvalitetstrening',),
'kvalitetstreningene': ('kvalitetstrening',),
'kvalitetsundersøkelse': ('kvalitetsundersøkelse',),
'kvalitetsundersøkelsen': ('kvalitetsundersøkelse',),
'kvalitetsundersøkelser': ('kvalitetsundersøkelse',),
'kvalitetsundersøkelsene': ('kvalitetsundersøkelse',),
'kvalitetsutstilling': ('kvalitetsutstilling',),
'kvalitetsutstillingen': ('kvalitetsutstilling',),
'kvalitetsutstillinga': ('kvalitetsutstilling',),
'kvalitetsutstillinger': ('kvalitetsutstilling',),
'kvalitetsutstillingene': ('kvalitetsutstilling',),
'kvalitetsutvikling': ('kvalitetsutvikling',),
'kvalitetsutviklingen': ('kvalitetsutvikling',),
'kvalitetsutviklinga': ('kvalitetsutvikling',),
'kvalitetsutviklinger': ('kvalitetsutvikling',),
'kvalitetsutviklingene': ('kvalitetsutvikling',),
'kvalitetsvare': ('kvalitetsvare',),
'kvalitetsvaren': ('kvalitetsvare',),
'kvalitetsvara': ('kvalitetsvare',),
'kvalitetsvarer': ('kvalitetsvare',),
'kvalitetsvarene': ('kvalitetsvare',),
'kvalitetsvin': ('kvalitetsvin',),
'kvalitetsvinen': ('kvalitetsvin',),
'kvalitetsviner': ('kvalitetsvin',),
'kvalitetsvinene': ('kvalitetsvin',),
'kvalitetsvurdering': ('kvalitetsvurdering',),
'kvalitetsvurderingen': ('kvalitetsvurdering',),
'kvalitetsvurderinga': ('kvalitetsvurdering',),
'kvalitetsvurderinger': ('kvalitetsvurdering',),
'kvalitetsvurderingene': ('kvalitetsvurdering',),
'kvalkjøtt': ('kvalkjøtt',),
'kvalkjøttet': ('kvalkjøtt',),
'kvalkjøtt': ('kvalkjøtt',),
'kvalkjøtta': ('kvalkjøtt',),
'kvalkjøttene': ('kvalkjøtt',),
'kvalmefornemmelse': ('kvalmefornemmelse',),
'kvalmefornemmelsen': ('kvalmefornemmelse',),
'kvalmefornemmelser': ('kvalmefornemmelse',),
'kvalmefornemmelsene': ('kvalmefornemmelse',),
'Kvalsund': ('Kvalsund',),
'Kvam': ('Kvam',),
'Kvamme': ('Kvamme',),
'Kvammen': ('Kvammen',),
'kvamning': ('kvamning',),
'kvamningen': ('kvamning',),
'kvamninga': ('kvamning',),
'kvamninger': ('kvamning',),
'kvamningene': ('kvamning',),
'kvantifiserbarhet': ('kvantifiserbarhet',),
'kvantifiserbarheten': ('kvantifiserbarhet',),
'kvantifiserbarheta': ('kvantifiserbarhet',),
'kvantifiserbarheter': ('kvantifiserbarhet',),
'kvantifiserbarhetene': ('kvantifiserbarhet',),
'kvantifisering': ('kvantifisering',),
'kvantifiseringen': ('kvantifisering',),
'kvantifiseringa': ('kvantifisering',),
'kvantifiseringer': ('kvantifisering',),
'kvantifiseringene': ('kvantifisering',),
'kvantitering': ('kvantitering',),
'kvantiteringen': ('kvantitering',),
'kvantiteringa': ('kvantitering',),
'kvantiteringer': ('kvantitering',),
'kvantiteringene': ('kvantitering',),
'kvantitetsteori': ('kvantitetsteori',),
'kvantitetsteorien': ('kvantitetsteori',),
'kvantitetsteorier': ('kvantitetsteori',),
'kvantitetsteoriene': ('kvantitetsteori',),
'kvantor': ('kvantor',),
'kvantoren': ('kvantor',),
'kvantorer': ('kvantor',),
'kvantorene': ('kvantor',),
'kvantumsøkning': ('kvantumsøkning',),
'kvantumsøkningen': ('kvantumsøkning',),
'kvantumsøkninga': ('kvantumsøkning',),
'kvantumsøkninger': ('kvantumsøkning',),
'kvantumsøkningene': ('kvantumsøkning',),
'kvantumsag': ('kvantumsag',),
'kvantumsagen': ('kvantumsag',),
'kvantumsaga': ('kvantumsag',),
'kvantumsager': ('kvantumsag',),
'kvantumsagene': ('kvantumsag',),
'kvantumsauke': ('kvantumsauke',),
'kvantumsauken': ('kvantumsauke',),
'kvantumsauker': ('kvantumsauke',),
'kvantumsaukene': ('kvantumsauke',),
'kvantumsauking': ('kvantumsauking',),
'kvantumsaukingen': ('kvantumsauking',),
'kvantumsaukinga': ('kvantumsauking',),
'kvantumsaukinger': ('kvantumsauking',),
'kvantumsaukingene': ('kvantumsauking',),
'kvantumsplantal': ('kvantumsplantal',),
'kvantumsplantalet': ('kvantumsplantal',),
'kvantumsplantal': ('kvantumsplantal',),
'kvantumsplantala': ('kvantumsplantal',),
'kvantumsplantalene': ('kvantumsplantal',),
'kvantumsplantall': ('kvantumsplantall',),
'kvantumsplantallet': ('kvantumsplantall',),
'kvantumsplantall': ('kvantumsplantall',),
'kvantumsplantalla': ('kvantumsplantall',),
'kvantumsplantallene': ('kvantumsplantall',),
'kvantumstall': ('kvantumstall',),
'kvantumstallet': ('kvantumstall',),
'kvantumstall': ('kvantumstall',),
'kvantumstalla': ('kvantumstall',),
'kvantumstallene': ('kvantumstall',),
'kvantumstilpasser': ('kvantumstilpasser',),
'kvantumstilpasseren': ('kvantumstilpasser',),
'kvantumstilpassere': ('kvantumstilpasser',),
'kvantumstilpasserne': ('kvantumstilpasser',),
'kvaps': ('kvaps',),
'kvapset': ('kvaps',),
'kvaps': ('kvaps',),
'kvapsa': ('kvaps',),
'kvapsene': ('kvaps',),
'kvartærgeologi': ('kvartærgeologi',),
'kvartærgeologien': ('kvartærgeologi',),
'kvartærgeologier': ('kvartærgeologi',),
'kvartærgeologiene': ('kvartærgeologi',),
'kvartalskjøring': ('kvartalskjøring',),
'kvartalskjøringen': ('kvartalskjøring',),
'kvartalskjøringa': ('kvartalskjøring',),
'kvartalskjøringer': ('kvartalskjøring',),
'kvartalskjøringene': ('kvartalskjøring',),
'kvartalsrapport': ('kvartalsrapport',),
'kvartalsrapporten': ('kvartalsrapport',),
'kvartalsrapporter': ('kvartalsrapport',),
'kvartalsrapportene': ('kvartalsrapport',),
'kvartalsregnskap': ('kvartalsregnskap',),
'kvartalsregnskapet': ('kvartalsregnskap',),
'kvartalsregnskap': ('kvartalsregnskap',),
'kvartalsregnskaper': ('kvartalsregnskap',),
'kvartalsregnskap': ('kvartalsregnskap',),
'kvartalsregnskaper': ('kvartalsregnskap',),
'kvartalsregnskapa': ('kvartalsregnskap',),
'kvartalsregnskapene': ('kvartalsregnskap',),
'kvartalsresultat': ('kvartalsresultat',),
'kvartalsresultatet': ('kvartalsresultat',),
'kvartalsresultat': ('kvartalsresultat',),
'kvartalsresultater': ('kvartalsresultat',),
'kvartalsresultat': ('kvartalsresultat',),
'kvartalsresultater': ('kvartalsresultat',),
'kvartalsresultata': ('kvartalsresultat',),
'kvartalsresultatene': ('kvartalsresultat',),
'kvartalstall': ('kvartalstall',),
'kvartalstallet': ('kvartalstall',),
'kvartalstall': ('kvartalstall',),
'kvartalstalla': ('kvartalstall',),
'kvartalstallene': ('kvartalstall',),
'kvartalstidskrift': ('kvartalstidskrift',),
'kvartalstidskriftet': ('kvartalstidskrift',),
'kvartalstidskrift': ('kvartalstidskrift',),
'kvartalstidskrifter': ('kvartalstidskrift',),
'kvartalstidskrift': ('kvartalstidskrift',),
'kvartalstidskrifter': ('kvartalstidskrift',),
'kvartalstidskrifta': ('kvartalstidskrift',),
'kvartalstidskriftene': ('kvartalstidskrift',),
'kvartettspill': ('kvartettspill',),
'kvartettspillet': ('kvartettspill',),
'kvartettspill': ('kvartettspill',),
'kvartettspilla': ('kvartettspill',),
'kvartettspillene': ('kvartettspill',),
'kvartfinalebillett': ('kvartfinalebillett',),
'kvartfinalebilletten': ('kvartfinalebillett',),
'kvartfinalebilletter': ('kvartfinalebillett',),
'kvartfinalebillettene': ('kvartfinalebillett',),
'kvartfinalekamp': ('kvartfinalekamp',),
'kvartfinalekampen': ('kvartfinalekamp',),
'kvartfinalekamper': ('kvartfinalekamp',),
'kvartfinalekampene': ('kvartfinalekamp',),
'kvartfinalelag': ('kvartfinalelag',),
'kvartfinalelaget': ('kvartfinalelag',),
'kvartfinalelag': ('kvartfinalelag',),
'kvartfinalelaga': ('kvartfinalelag',),
'kvartfinalelagene': ('kvartfinalelag',),
'kvartfinaleplass': ('kvartfinaleplass',),
'kvartfinaleplassen': ('kvartfinaleplass',),
'kvartfinaleplasser': ('kvartfinaleplass',),
'kvartfinaleplassene': ('kvartfinaleplass',),
'kvarting': ('kvarting',),
'kvartingen': ('kvarting',),
'kvartinger': ('kvarting',),
'kvartingene': ('kvarting',),
'kvarting': ('kvarting',),
'kvartingen': ('kvarting',),
'kvartinga': ('kvarting',),
'kvartinger': ('kvarting',),
'kvartingene': ('kvarting',),
'kvartkilospakke': ('kvartkilospakke',),
'kvartkilospakken': ('kvartkilospakke',),
'kvartkilospakka': ('kvartkilospakke',),
'kvartkilospakker': ('kvartkilospakke',),
'kvartkilospakkene': ('kvartkilospakke',),
'kvartliter': ('kvartliter',),
'kvartliteren': ('kvartliter',),
'kvartliter': ('kvartliter',),
'kvartliterne': ('kvartliter',),
'kvasar': ('kvasar',),
'kvasaren': ('kvasar',),
'kvasarer': ('kvasar',),
'kvasarene': ('kvasar',),
'kvasibehov': ('kvasibehov',),
'kvasibehovet': ('kvasibehov',),
'kvasibehov': ('kvasibehov',),
'kvasibehova': ('kvasibehov',),
'kvasibehovene': ('kvasibehov',),
'kvasikunst': ('kvasikunst',),
'kvasikunsten': ('kvasikunst',),
'kvasikunster': ('kvasikunst',),
'kvasikunstene': ('kvasikunst',),
'kvasikunstner': ('kvasikunstner',),
'kvasikunstneren': ('kvasikunstner',),
'kvasikunstnere': ('kvasikunstner',),
'kvasikunstnerne': ('kvasikunstner',),
'kvasshet': ('kvasshet',),
'kvassheten': ('kvasshet',),
'kvassheta': ('kvasshet',),
'kvassheter': ('kvasshet',),
'kvasshetene': ('kvasshet',),
'kvasting': ('kvasting',),
'kvastingen': ('kvasting',),
'kvastinga': ('kvasting',),
'kvastinger': ('kvasting',),
'kvastingene': ('kvasting',),
'kveder': ('kveder',),
'kvederen': ('kveder',),
'kvedere': ('kveder',),
'kvederne': ('kveder',),
'kveding': ('kveding',),
'kvedingen': ('kveding',),
'kvedinga': ('kveding',),
'kvedinger': ('kveding',),
'kvedingene': ('kveding',),
'kveging': ('kveging',),
'kvegingen': ('kveging',),
'kveginga': ('kveging',),
'kveginger': ('kveging',),
'kvegingene': ('kveging',),
'kveiking': ('kveiking',),
'kveikingen': ('kveiking',),
'kveikinga': ('kveiking',),
'kveikinger': ('kveiking',),
'kveikingene': ('kveiking',),
'kveiteoppdrett': ('kveiteoppdrett',),
'kveiteoppdrettet': ('kveiteoppdrett',),
'kveiteoppdrett': ('kveiteoppdrett',),
'kveiteoppdretta': ('kveiteoppdrett',),
'kveiteoppdrettene': ('kveiteoppdrett',),
'kvekking': ('kvekking',),
'kvekkingen': ('kvekking',),
'kvekkinga': ('kvekking',),
'kvekkinger': ('kvekking',),
'kvekkingene': ('kvekking',),
'kvelddis': ('kvelddis',),
'kvelddisen': ('kvelddis',),
'kvelddiser': ('kvelddis',),
'kvelddisene': ('kvelddis',),
'kveldsaktivitet': ('kveldsaktivitet',),
'kveldsaktiviteten': ('kveldsaktivitet',),
'kveldsaktiviteter': ('kveldsaktivitet',),
'kveldsaktivitetene': ('kveldsaktivitet',),
'kveldsandakt': ('kveldsandakt',),
'kveldsandakten': ('kveldsandakt',),
'kveldsandakta': ('kveldsandakt',),
'kveldsandakter': ('kveldsandakt',),
'kveldsandaktene': ('kveldsandakt',),
'kveldsarrangement': ('kveldsarrangement',),
'kveldsarrangementet': ('kveldsarrangement',),
'kveldsarrangement': ('kveldsarrangement',),
'kveldsarrangementer': ('kveldsarrangement',),
'kveldsarrangement': ('kveldsarrangement',),
'kveldsarrangementer': ('kveldsarrangement',),
'kveldsarrangementa': ('kveldsarrangement',),
'kveldsarrangementene': ('kveldsarrangement',),
'kveldsauksjon': ('kveldsauksjon',),
'kveldsauksjonen': ('kveldsauksjon',),
'kveldsauksjoner': ('kveldsauksjon',),
'kveldsauksjonene': ('kveldsauksjon',),
'kveldsdis': ('kveldsdis',),
'kveldsdisen': ('kveldsdis',),
'kveldsdiser': ('kveldsdis',),
'kveldsdisene': ('kveldsdis',),
'kveldsdogg': ('kveldsdogg',),
'kveldsdoggen': ('kveldsdogg',),
'kveldsdogga': ('kveldsdogg',),
'kveldsdogger': ('kveldsdogg',),
'kveldsdoggene': ('kveldsdogg',),
'kveldsdugg': ('kveldsdugg',),
'kveldsduggen': ('kveldsdugg',),
'kveldsdugger': ('kveldsdugg',),
'kveldsduggene': ('kveldsdugg',),
'kveldsfly': ('kveldsfly',),
'kveldsflyet': ('kveldsfly',),
'kveldsfly': ('kveldsfly',),
'kveldsflya': ('kveldsfly',),
'kveldsflyene': ('kveldsfly',),
'kveldsforestilling': ('kveldsforestilling',),
'kveldsforestillingen': ('kveldsforestilling',),
'kveldsforestillinga': ('kveldsforestilling',),
'kveldsforestillinger': ('kveldsforestilling',),
'kveldsforestillingene': ('kveldsforestilling',),
'kveldsgudstjeneste': ('kveldsgudstjeneste',),
'kveldsgudstjenesten': ('kveldsgudstjeneste',),
'kveldsgudstjenester': ('kveldsgudstjeneste',),
'kveldsgudstjenestene': ('kveldsgudstjeneste',),
'kveldsjobb': ('kveldsjobb',),
'kveldsjobben': ('kveldsjobb',),
'kveldsjobber': ('kveldsjobb',),
'kveldsjobbene': ('kveldsjobb',),
'kveldskole': ('kveldskole',),
'kveldskolen': ('kveldskole',),
'kveldskoler': ('kveldskole',),
'kveldskolene': ('kveldskole',),
'kveldskonsert': ('kveldskonsert',),
'kveldskonserten': ('kveldskonsert',),
'kveldskonserter': ('kveldskonsert',),
'kveldskonsertene': ('kveldskonsert',),
'kveldskos': ('kveldskos',),
'kveldskosen': ('kveldskos',),
'kveldskoser': ('kveldskos',),
'kveldskosene': ('kveldskos',),
'kveldskurs': ('kveldskurs',),
'kveldskurset': ('kveldskurs',),
'kveldskurs': ('kveldskurs',),
'kveldskurser': ('kveldskurs',),
'kveldskurs': ('kveldskurs',),
'kveldskurser': ('kveldskurs',),
'kveldskursa': ('kveldskurs',),
'kveldskursene': ('kveldskurs',),
'kveldslys': ('kveldslys',),
'kveldslyset': ('kveldslys',),
'kveldslys': ('kveldslys',),
'kveldslysa': ('kveldslys',),
'kveldslysene': ('kveldslys',),
'kveldsmørke': ('kveldsmørke',),
'kveldsmørket': ('kveldsmørke',),
'kveldsmørker': ('kveldsmørke',),
'kveldsmørka': ('kveldsmørke',),
'kveldsmørkene': ('kveldsmørke',),
'kveldsmøte': ('kveldsmøte',),
'kveldsmøtet': ('kveldsmøte',),
'kveldsmøter': ('kveldsmøte',),
'kveldsmøta': ('kveldsmøte',),
'kveldsmøtene': ('kveldsmøte',),
'kveldsnummer': ('kveldsnummer',),
'kveldsnummeret': ('kveldsnummer',),
'kveldsnummer': ('kveldsnummer',),
'kveldsnumre': ('kveldsnummer',),
'kveldsnumra': ('kveldsnummer',),
'kveldsnumrene': ('kveldsnummer',),
'kveldsnumra': ('kveldsnummer',),
'kveldsnumrene': ('kveldsnummer',),
'kveldsnyhet': ('kveldsnyhet',),
'kveldsnyheten': ('kveldsnyhet',),
'kveldsnyheta': ('kveldsnyhet',),
'kveldsnyheter': ('kveldsnyhet',),
'kveldsnyhetene': ('kveldsnyhet',),
'kveldsnytt': ('kveldsnytt',),
'kveldsnyttsending': ('kveldsnyttsending',),
'kveldsnyttsendingen': ('kveldsnyttsending',),
'kveldsnyttsendinga': ('kveldsnyttsending',),
'kveldsnyttsendinger': ('kveldsnyttsending',),
'kveldsnyttsendingene': ('kveldsnyttsending',),
'kveldsol': ('kveldsol',),
'kveldsolen': ('kveldsol',),
'kveldsola': ('kveldsol',),
'kveldsoler': ('kveldsol',),
'kveldsolene': ('kveldsol',),
'kveldsprogram': ('kveldsprogram',),
'kveldsprogrammet': ('kveldsprogram',),
'kveldsprogram': ('kveldsprogram',),
'kveldsprogrammer': ('kveldsprogram',),
'kveldsprogramma': ('kveldsprogram',),
'kveldsprogrammene': ('kveldsprogram',),
'kveldsprogramma': ('kveldsprogram',),
'kveldsprogrammene': ('kveldsprogram',),
'kveldssending': ('kveldssending',),
'kveldssendingen': ('kveldssending',),
'kveldssendinga': ('kveldssending',),
'kveldssendinger': ('kveldssending',),
'kveldssendingene': ('kveldssending',),
'kveldssignal': ('kveldssignal',),
'kveldssignalet': ('kveldssignal',),
'kveldssignal': ('kveldssignal',),
'kveldssignaler': ('kveldssignal',),
'kveldssignal': ('kveldssignal',),
'kveldssignaler': ('kveldssignal',),
'kveldssignala': ('kveldssignal',),
'kveldssignalene': ('kveldssignal',),
'kveldsskift': ('kveldsskift',),
'kveldsskiftet': ('kveldsskift',),
'kveldsskift': ('kveldsskift',),
'kveldsskifta': ('kveldsskift',),
'kveldsskiftene': ('kveldsskift',),
'kveldssol': ('kveldssol',),
'kveldssolen': ('kveldssol',),
'kveldssola': ('kveldssol',),
'kveldssoler': ('kveldssol',),
'kveldssolene': ('kveldssol',),
'kveldsstell': ('kveldsstell',),
'kveldsstellet': ('kveldsstell',),
'kveldsstell': ('kveldsstell',),
'kveldsstella': ('kveldsstell',),
'kveldsstellene': ('kveldsstell',),
'kveldsstudium': ('kveldsstudium',),
'kveldsstudiet': ('kveldsstudium',),
'kveldsstudier': ('kveldsstudium',),
'kveldsstudia': ('kveldsstudium',),
'kveldsstudiene': ('kveldsstudium',),
'kveldstime': ('kveldstime',),
'kveldstimen': ('kveldstime',),
'kveldstimer': ('kveldstime',),
'kveldstimene': ('kveldstime',),
'kveldstog': ('kveldstog',),
'kveldstoget': ('kveldstog',),
'kveldstog': ('kveldstog',),
'kveldstoga': ('kveldstog',),
'kveldstogene': ('kveldstog',),
'kveldstrening': ('kveldstrening',),
'kveldstreningen': ('kveldstrening',),
'kveldstreninga': ('kveldstrening',),
'kveldstreninger': ('kveldstrening',),
'kveldstreningene': ('kveldstrening',),
'kveldstur': ('kveldstur',),
'kveldsturen': ('kveldstur',),
'kveldsturer': ('kveldstur',),
'kveldsturene': ('kveldstur',),
'kveldsundervisning': ('kveldsundervisning',),
'kveldsundervisningen': ('kveldsundervisning',),
'kveldsundervisninga': ('kveldsundervisning',),
'kveldsundervisninger': ('kveldsundervisning',),
'kveldsundervisningene': ('kveldsundervisning',),
'kveldsutgave': ('kveldsutgave',),
'kveldsutgaven': ('kveldsutgave',),
'kveldsutgava': ('kveldsutgave',),
'kveldsutgaver': ('kveldsutgave',),
'kveldsutgavene': ('kveldsutgave',),
'kveldsvakt': ('kveldsvakt',),
'kveldsvakten': ('kveldsvakt',),
'kveldsvakta': ('kveldsvakt',),
'kveldsvakter': ('kveldsvakt',),
'kveldsvaktene': ('kveldsvakt',),
'kveldsvers': ('kveldsvers',),
'kveldsverset': ('kveldsvers',),
'kveldsvers': ('kveldsvers',),
'kveldsversa': ('kveldsvers',),
'kveldsversene': ('kveldsvers',),
'kveletak': ('kveletak',),
'kveletaket': ('kveletak',),
'kveletak': ('kveletak',),
'kveletaka': ('kveletak',),
'kveletakene': ('kveletak',),
'kveling': ('kveling',),
'kvelingen': ('kveling',),
'kvelinga': ('kveling',),
'kvelinger': ('kveling',),
'kvelingene': ('kveling',),
'kvelningsdød': ('kvelningsdød',),
'kvelningsdøden': ('kvelningsdød',),
'kvelningsdøder': ('kvelningsdød',),
'kvelningsdødene': ('kvelningsdød',),
'kvelningsfornemmelse': ('kvelningsfornemmelse',),
'kvelningsfornemmelsen': ('kvelningsfornemmelse',),
'kvelningsfornemmelser': ('kvelningsfornemmelse',),
'kvelningsfornemmelsene': ('kvelningsfornemmelse',),
'kvelningsforsøk': ('kvelningsforsøk',),
'kvelningsforsøket': ('kvelningsforsøk',),
'kvelningsforsøk': ('kvelningsforsøk',),
'kvelningsforsøka': ('kvelningsforsøk',),
'kvelningsforsøkene': ('kvelningsforsøk',),
'kvepping': ('kvepping',),
'kveppingen': ('kvepping',),
'kveppinga': ('kvepping',),
'kveppinger': ('kvepping',),
'kveppingene': ('kvepping',),
'kverking': ('kverking',),
'kverkingen': ('kverking',),
'kverkinga': ('kverking',),
'kverkinger': ('kverking',),
'kverkingene': ('kverking',),
'Kvernaland': ('Kvernaland',),
'Kverneland': ('Kverneland',),
'kverning': ('kverning',),
'kverningen': ('kverning',),
'kverninga': ('kverning',),
'kverninger': ('kverning',),
'kverningene': ('kverning',),
'kverrsetting': ('kverrsetting',),
'kverrsettingen': ('kverrsetting',),
'kverrsettinga': ('kverrsetting',),
'kverrsettinger': ('kverrsetting',),
'kverrsettingene': ('kverrsetting',),
'kverulanse': ('kverulanse',),
'kverulansen': ('kverulanse',),
'kverulanser': ('kverulanse',),
'kverulansene': ('kverulanse',),
'kverulering': ('kverulering',),
'kveruleringen': ('kverulering',),
'kveruleringa': ('kverulering',),
'kveruleringer': ('kverulering',),
'kveruleringene': ('kverulering',),
'kverving': ('kverving',),
'kvervingen': ('kverving',),
'kvervinga': ('kverving',),
'kvervinger': ('kverving',),
'kvervingene': ('kverving',),
'kvesing': ('kvesing',),
'kvesingen': ('kvesing',),
'kvesinga': ('kvesing',),
'kvesinger': ('kvesing',),
'kvesingene': ('kvesing',),
'kvesting': ('kvesting',),
'kvestingen': ('kvesting',),
'kvestinga': ('kvesting',),
'kvestinger': ('kvesting',),
'kvestingene': ('kvesting',),
'kviing': ('kviing',),
'kviingen': ('kviing',),
'kviinga': ('kviing',),
'kviinger': ('kviing',),
'kviingene': ('kviing',),
'kvikkhet': ('kvikkhet',),
'kvikkheten': ('kvikkhet',),
'kvikkheta': ('kvikkhet',),
'kvikkheter': ('kvikkhet',),
'kvikkhetene': ('kvikkhet',),
'kvikking': ('kvikking',),
'kvikkingen': ('kvikking',),
'kvikkinger': ('kvikking',),
'kvikkingene': ('kvikking',),
'kvikking': ('kvikking',),
'kvikkingen': ('kvikking',),
'kvikkinga': ('kvikking',),
'kvikkinger': ('kvikking',),
'kvikkingene': ('kvikking',),
'kvikksølvdamp': ('kvikksølvdamp',),
'kvikksølvdampen': ('kvikksølvdamp',),
'kvikksølvdamper': ('kvikksølvdamp',),
'kvikksølvdampene': ('kvikksølvdamp',),
'kvikksølvforbindelse': ('kvikksølvforbindelse',),
'kvikksølvforbindelsen': ('kvikksølvforbindelse',),
'kvikksølvforbindelser': ('kvikksølvforbindelse',),
'kvikksølvforbindelsene': ('kvikksølvforbindelse',),
'kvikksølvforgifting': ('kvikksølvforgifting',),
'kvikksølvforgiftingen': ('kvikksølvforgifting',),
'kvikksølvforgiftinga': ('kvikksølvforgifting',),
'kvikksølvforgiftinger': ('kvikksølvforgifting',),
'kvikksølvforgiftingene': ('kvikksølvforgifting',),
'kvikksølvforgiftning': ('kvikksølvforgiftning',),
'kvikksølvforgiftningen': ('kvikksølvforgiftning',),
'kvikksølvforgiftninga': ('kvikksølvforgiftning',),
'kvikksølvforgiftninger': ('kvikksølvforgiftning',),
'kvikksølvforgiftningene': ('kvikksølvforgiftning',),
'kvikksølvlegering': ('kvikksølvlegering',),
'kvikksølvlegeringen': ('kvikksølvlegering',),
'kvikksølvlegeringa': ('kvikksølvlegering',),
'kvikksølvlegeringer': ('kvikksølvlegering',),
'kvikksølvlegeringene': ('kvikksølvlegering',),
'kvikksølvutslipp': ('kvikksølvutslipp',),
'kvikksølvutslippet': ('kvikksølvutslipp',),
'kvikksølvutslipp': ('kvikksølvutslipp',),
'kvikksølvutslippa': ('kvikksølvutslipp',),
'kvikksølvutslippene': ('kvikksølvutslipp',),
'kvikksølvverdi': ('kvikksølvverdi',),
'kvikksølvverdien': ('kvikksølvverdi',),
'kvikksølvverdier': ('kvikksølvverdi',),
'kvikksølvverdiene': ('kvikksølvverdi',),
'kvikkvask': ('kvikkvask',),
'kvikkvasken': ('kvikkvask',),
'kvikkvasker': ('kvikkvask',),
'kvikkvaskene': ('kvikkvask',),
'Kvikne': ('Kvikne',),
'kvikning': ('kvikning',),
'kvikningen': ('kvikning',),
'kvikninga': ('kvikning',),
'kvikninger': ('kvikning',),
'kvikningene': ('kvikning',),
'kviling': ('kviling',),
'kvilingen': ('kviling',),
'kvilinga': ('kviling',),
'kvilinger': ('kviling',),
'kvilingene': ('kviling',),
'Kvinesdal': ('Kvinesdal',),
'kvining': ('kvining',),
'kviningen': ('kvining',),
'kvininga': ('kvining',),
'kvininger': ('kvining',),
'kviningene': ('kvining',),
'kvinne-EM': ('kvinne-EM',),
'kvinne-NM': ('kvinne-NM',),
'kvinne-VM': ('kvinne-VM',),
'kvinneøye': ('kvinneøye',),
'kvinneøyet': ('kvinneøye',),
'kvinneøyer': ('kvinneøye',),
'kvinneøyne': ('kvinneøye',),
'kvinneøyer': ('kvinneøye',),
'kvinneøya': ('kvinneøye',),
'kvinneøynene': ('kvinneøye',),
'kvinneøyene': ('kvinneøye',),
'kvinneaktivist': ('kvinneaktivist',),
'kvinneaktivisten': ('kvinneaktivist',),
'kvinneaktivister': ('kvinneaktivist',),
'kvinneaktivistene': ('kvinneaktivist',),
'kvinneandel': ('kvinneandel',),
'kvinneandelen': ('kvinneandel',),
'kvinneandeler': ('kvinneandel',),
'kvinneandelene': ('kvinneandel',),
'kvinneansikt': ('kvinneansikt',),
'kvinneansiktet': ('kvinneansikt',),
'kvinneansikt': ('kvinneansikt',),
'kvinneansikter': ('kvinneansikt',),
'kvinneansikt': ('kvinneansikt',),
'kvinneansikter': ('kvinneansikt',),
'kvinneansikta': ('kvinneansikt',),
'kvinneansiktene': ('kvinneansikt',),
'kvinnearbeidsplass': ('kvinnearbeidsplass',),
'kvinnearbeidsplassen': ('kvinnearbeidsplass',),
'kvinnearbeidsplasser': ('kvinnearbeidsplass',),
'kvinnearbeidsplassene': ('kvinnearbeidsplass',),
'kvinneavdeling': ('kvinneavdeling',),
'kvinneavdelingen': ('kvinneavdeling',),
'kvinneavdelinga': ('kvinneavdeling',),
'kvinneavdelinger': ('kvinneavdeling',),
'kvinneavdelingene': ('kvinneavdeling',),
'kvinnebastion': ('kvinnebastion',),
'kvinnebastionen': ('kvinnebastion',),
'kvinnebastioner': ('kvinnebastion',),
'kvinnebastionene': ('kvinnebastion',),
'kvinnebekjentskap': ('kvinnebekjentskap',),
'kvinnebekjentskapet': ('kvinnebekjentskap',),
'kvinnebekjentskap': ('kvinnebekjentskap',),
'kvinnebekjentskaper': ('kvinnebekjentskap',),
'kvinnebekjentskap': ('kvinnebekjentskap',),
'kvinnebekjentskaper': ('kvinnebekjentskap',),
'kvinnebekjentskapa': ('kvinnebekjentskap',),
'kvinnebekjentskapene': ('kvinnebekjentskap',),
'kvinnebevegelse': ('kvinnebevegelse',),
'kvinnebevegelsen': ('kvinnebevegelse',),
'kvinnebevegelser': ('kvinnebevegelse',),
'kvinnebevegelsene': ('kvinnebevegelse',),
'kvinnebilde': ('kvinnebilde',),
'kvinnebildet': ('kvinnebilde',),
'kvinnebilder': ('kvinnebilde',),
'kvinnebilda': ('kvinnebilde',),
'kvinnebildene': ('kvinnebilde',),
'kvinneblad': ('kvinneblad',),
'kvinnebladet': ('kvinneblad',),
'kvinneblad': ('kvinneblad',),
'kvinneblader': ('kvinneblad',),
'kvinneblad': ('kvinneblad',),
'kvinneblader': ('kvinneblad',),
'kvinneblada': ('kvinneblad',),
'kvinnebladene': ('kvinneblad',),
'kvinneblikk': ('kvinneblikk',),
'kvinneblikket': ('kvinneblikk',),
'kvinneblikk': ('kvinneblikk',),
'kvinneblikka': ('kvinneblikk',),
'kvinneblikkene': ('kvinneblikk',),
'kvinnebok': ('kvinnebok',),
'kvinneboken': ('kvinnebok',),
'kvinneboka': ('kvinnebok',),
'kvinnebøker': ('kvinnebok',),
'kvinnebøkene': ('kvinnebok',),
'kvinnebokser': ('kvinnebokser',),
'kvinnebokseren': ('kvinnebokser',),
'kvinneboksere': ('kvinnebokser',),
'kvinnebokserne': ('kvinnebokser',),
'kvinneboksing': ('kvinneboksing',),
'kvinneboksingen': ('kvinneboksing',),
'kvinneboksinga': ('kvinneboksing',),
'kvinneboksinger': ('kvinneboksing',),
'kvinneboksingene': ('kvinneboksing',),
'kvinnebryst': ('kvinnebryst',),
'kvinnebrystet': ('kvinnebryst',),
'kvinnebryst': ('kvinnebryst',),
'kvinnebryster': ('kvinnebryst',),
'kvinnebryst': ('kvinnebryst',),
'kvinnebryster': ('kvinnebryst',),
'kvinnebrysta': ('kvinnebryst',),
'kvinnebrystene': ('kvinnebryst',),
'kvinnebryting': ('kvinnebryting',),
'kvinnebrytingen': ('kvinnebryting',),
'kvinnebrytinga': ('kvinnebryting',),
'kvinnebrytinger': ('kvinnebryting',),
'kvinnebrytingene': ('kvinnebryting',),
'kvinnedel': ('kvinnedel',),
'kvinnedelen': ('kvinnedel',),
'kvinnedeler': ('kvinnedel',),
'kvinnedelene': ('kvinnedel',),
'kvinnefengsel': ('kvinnefengsel',),
'kvinnefengselet': ('kvinnefengsel',),
'kvinnefengslet': ('kvinnefengsel',),
'kvinnefengsel': ('kvinnefengsel',),
'kvinnefengsler': ('kvinnefengsel',),
'kvinnefengsla': ('kvinnefengsel',),
'kvinnefengslene': ('kvinnefengsel',),
'kvinnefengsla': ('kvinnefengsel',),
'kvinnefengslene': ('kvinnefengsel',),
'kvinnefigur': ('kvinnefigur',),
'kvinnefiguren': ('kvinnefigur',),
'kvinnefigurer': ('kvinnefigur',),
'kvinnefigurene': ('kvinnefigur',),
'kvinneflukt': ('kvinneflukt',),
'kvinneflukten': ('kvinneflukt',),
'kvinneflukta': ('kvinneflukt',),
'kvinneflukter': ('kvinneflukt',),
'kvinnefluktene': ('kvinneflukt',),
'kvinneforakt': ('kvinneforakt',),
'kvinneforakten': ('kvinneforakt',),
'kvinneforakter': ('kvinneforakt',),
'kvinneforaktene': ('kvinneforakt',),
'kvinneforbund': ('kvinneforbund',),
'kvinneforbundet': ('kvinneforbund',),
'kvinneforbund': ('kvinneforbund',),
'kvinneforbunda': ('kvinneforbund',),
'kvinneforbundene': ('kvinneforbund',),
'kvinneforening': ('kvinneforening',),
'kvinneforeningen': ('kvinneforening',),
'kvinneforeninga': ('kvinneforening',),
'kvinneforeninger': ('kvinneforening',),
'kvinneforeningene': ('kvinneforening',),
'kvinneforsker': ('kvinneforsker',),
'kvinneforskeren': ('kvinneforsker',),
'kvinneforskere': ('kvinneforsker',),
'kvinneforskerne': ('kvinneforsker',),
'kvinneforskning': ('kvinneforskning',),
'kvinneforskningen': ('kvinneforskning',),
'kvinneforskninga': ('kvinneforskning',),
'kvinneforskninger': ('kvinneforskning',),
'kvinneforskningene': ('kvinneforskning',),
'kvinneforum': ('kvinneforum',),
'kvinneforumet': ('kvinneforum',),
'kvinneforumer': ('kvinneforum',),
'kvinnefora': ('kvinneforum',),
'kvinneforuma': ('kvinneforum',),
'kvinneforumene': ('kvinneforum',),
'kvinneforaene': ('kvinneforum',),
'kvinnefotball': ('kvinnefotball',),
'kvinnefotballen': ('kvinnefotball',),
'kvinnefotballer': ('kvinnefotball',),
'kvinnefotballene': ('kvinnefotball',),
'Kvinnefronten': ('Kvinnefronten',),
'kvinnegenerasjon': ('kvinnegenerasjon',),
'kvinnegenerasjonen': ('kvinnegenerasjon',),
'kvinnegenerasjoner': ('kvinnegenerasjon',),
'kvinnegenerasjonene': ('kvinnegenerasjon',),
'kvinnegjeng': ('kvinnegjeng',),
'kvinnegjengen': ('kvinnegjeng',),
'kvinnegjenger': ('kvinnegjeng',),
'kvinnegjengene': ('kvinnegjeng',),
'kvinnegrav': ('kvinnegrav',),
'kvinnegraven': ('kvinnegrav',),
'kvinnegrava': ('kvinnegrav',),
'kvinnegraver': ('kvinnegrav',),
'kvinnegravene': ('kvinnegrav',),
'kvinnehistorie': ('kvinnehistorie',),
'kvinnehistorien': ('kvinnehistorie',),
'kvinnehistoria': ('kvinnehistorie',),
'kvinnehistorier': ('kvinnehistorie',),
'kvinnehistoriene': ('kvinnehistorie',),
'kvinnehånd': ('kvinnehånd',),
'kvinnehånden': ('kvinnehånd',),
'kvinnehånda': ('kvinnehånd',),
'kvinnehender': ('kvinnehånd',),
'kvinnehendene': ('kvinnehånd',),
'kvinnehåndball': ('kvinnehåndball',),
'kvinnehåndballen': ('kvinnehåndball',),
'kvinnehåndballer': ('kvinnehåndball',),
'kvinnehåndballene': ('kvinnehåndball',),
'kvinnehjerte': ('kvinnehjerte',),
'kvinnehjertet': ('kvinnehjerte',),
'kvinnehjerter': ('kvinnehjerte',),
'kvinnehjerta': ('kvinnehjerte',),
'kvinnehjertene': ('kvinnehjerte',),
'kvinneideal': ('kvinneideal',),
'kvinneidealet': ('kvinneideal',),
'kvinneideal': ('kvinneideal',),
'kvinneidealer': ('kvinneideal',),
'kvinneideal': ('kvinneideal',),
'kvinneidealer': ('kvinneideal',),
'kvinneideala': ('kvinneideal',),
'kvinneidealene': ('kvinneideal',),
'kvinneår': ('kvinneår',),
'kvinneåret': ('kvinneår',),
'kvinneår': ('kvinneår',),
'kvinneåra': ('kvinneår',),
'kvinneårene': ('kvinneår',),
'kvinnejakt': ('kvinnejakt',),
'kvinnejakten': ('kvinnejakt',),
'kvinnejakta': ('kvinnejakt',),
'kvinnejakter': ('kvinnejakt',),
'kvinnejaktene': ('kvinnejakt',),
'kvinnekafé': ('kvinnekafé',),
'kvinnekaféen': ('kvinnekafé',),
'kvinnekafeen': ('kvinnekafé',),
'kvinnekaféer': ('kvinnekafé',),
'kvinnekafeer': ('kvinnekafé',),
'kvinnekaféene': ('kvinnekafé',),
'kvinnekafeene': ('kvinnekafé',),
'kvinnekafe': ('kvinnekafe',),
'kvinnekafeen': ('kvinnekafe',),
'kvinnekafeer': ('kvinnekafe',),
'kvinnekafeene': ('kvinnekafe',),
'kvinneklær': ('kvinneklær',),
'kvinneklærne': ('kvinneklær',),
'kvinneklasse': ('kvinneklasse',),
'kvinneklassen': ('kvinneklasse',),
'kvinneklassa': ('kvinneklasse',),
'kvinneklasser': ('kvinneklasse',),
'kvinneklassene': ('kvinneklasse',),
'kvinnekollektiv': ('kvinnekollektiv',),
'kvinnekollektivet': ('kvinnekollektiv',),
'kvinnekollektiv': ('kvinnekollektiv',),
'kvinnekollektiver': ('kvinnekollektiv',),
'kvinnekollektiv': ('kvinnekollektiv',),
'kvinnekollektiver': ('kvinnekollektiv',),
'kvinnekollektiva': ('kvinnekollektiv',),
'kvinnekollektivene': ('kvinnekollektiv',),
'kvinnekonferanse': ('kvinnekonferanse',),
'kvinnekonferansen': ('kvinnekonferanse',),
'kvinnekonferanser': ('kvinnekonferanse',),
'kvinnekonferansene': ('kvinnekonferanse',),
'kvinnekongress': ('kvinnekongress',),
'kvinnekongressen': ('kvinnekongress',),
'kvinnekongresser': ('kvinnekongress',),
'kvinnekongressene': ('kvinnekongress',),
'kvinnekor': ('kvinnekor',),
'kvinnekoret': ('kvinnekor',),
'kvinnekor': ('kvinnekor',),
'kvinnekora': ('kvinnekor',),
'kvinnekorene': ('kvinnekor',),
'kvinnekrav': ('kvinnekrav',),
'kvinnekravet': ('kvinnekrav',),
'kvinnekrav': ('kvinnekrav',),
'kvinnekrava': ('kvinnekrav',),
'kvinnekravene': ('kvinnekrav',),
'kvinnekropp': ('kvinnekropp',),
'kvinnekroppen': ('kvinnekropp',),
'kvinnekropper': ('kvinnekropp',),
'kvinnekroppene': ('kvinnekropp',),
'kvinnekupp': ('kvinnekupp',),
'kvinnekuppet': ('kvinnekupp',),
'kvinnekupp': ('kvinnekupp',),
'kvinnekuppa': ('kvinnekupp',),
'kvinnekuppene': ('kvinnekupp',),
'kvinnelønn': ('kvinnelønn',),
'kvinnelønnen': ('kvinnelønn',),
'kvinnelønna': ('kvinnelønn',),
'kvinnelønner': ('kvinnelønn',),
'kvinnelønnene': ('kvinnelønn',),
'kvinnelønning': ('kvinnelønning',),
'kvinnelønningen': ('kvinnelønning',),
'kvinnelønninga': ('kvinnelønning',),
'kvinnelønninger': ('kvinnelønning',),
'kvinnelønningene': ('kvinnelønning',),
'kvinnelag': ('kvinnelag',),
'kvinnelaget': ('kvinnelag',),
'kvinnelag': ('kvinnelag',),
'kvinnelaga': ('kvinnelag',),
'kvinnelagene': ('kvinnelag',),
'kvinnelandslag': ('kvinnelandslag',),
'kvinnelandslaget': ('kvinnelandslag',),
'kvinnelandslag': ('kvinnelandslag',),
'kvinnelandslaga': ('kvinnelandslag',),
'kvinnelandslagene': ('kvinnelandslag',),
'kvinneliga': ('kvinneliga',),
'kvinneligaen': ('kvinneliga',),
'kvinneligaer': ('kvinneliga',),
'kvinneligaene': ('kvinneliga',),
'kvinnelighet': ('kvinnelighet',),
'kvinneligheten': ('kvinnelighet',),
'kvinneligheta': ('kvinnelighet',),
'kvinneligheter': ('kvinnelighet',),
'kvinnelighetene': ('kvinnelighet',),
'kvinneliste': ('kvinneliste',),
'kvinnelisten': ('kvinneliste',),
'kvinnelista': ('kvinneliste',),
'kvinnelister': ('kvinneliste',),
'kvinnelistene': ('kvinneliste',),
'kvinneliv': ('kvinneliv',),
'kvinnelivet': ('kvinneliv',),
'kvinneliv': ('kvinneliv',),
'kvinneliva': ('kvinneliv',),
'kvinnelivene': ('kvinneliv',),
'kvinnemishandler': ('kvinnemishandler',),
'kvinnemishandleren': ('kvinnemishandler',),
'kvinnemishandlere': ('kvinnemishandler',),
'kvinnemishandlerne': ('kvinnemishandler',),
'kvinnemishandling': ('kvinnemishandling',),
'kvinnemishandlingen': ('kvinnemishandling',),
'kvinnemishandlinga': ('kvinnemishandling',),
'kvinnemishandlinger': ('kvinnemishandling',),
'kvinnemishandlingene': ('kvinnemishandling',),
'kvinnemyte': ('kvinnemyte',),
'kvinnemyten': ('kvinnemyte',),
'kvinnemyter': ('kvinnemyte',),
'kvinnemytene': ('kvinnemyte',),
'kvinnenavn': ('kvinnenavn',),
'kvinnenavnet': ('kvinnenavn',),
'kvinnenavn': ('kvinnenavn',),
'kvinnenavna': ('kvinnenavn',),
'kvinnenavnene': ('kvinnenavn',),
'kvinneopprør': ('kvinneopprør',),
'kvinneopprøret': ('kvinneopprør',),
'kvinneopprør': ('kvinneopprør',),
'kvinneopprøra': ('kvinneopprør',),
'kvinneopprørene': ('kvinneopprør',),
'kvinneorganisasjon': ('kvinneorganisasjon',),
'kvinneorganisasjonen': ('kvinneorganisasjon',),
'kvinneorganisasjoner': ('kvinneorganisasjon',),
'kvinneorganisasjonene': ('kvinneorganisasjon',),
'kvinneoverskudd': ('kvinneoverskudd',),
'kvinneoverskuddet': ('kvinneoverskudd',),
'kvinneoverskudd': ('kvinneoverskudd',),
'kvinneoverskudda': ('kvinneoverskudd',),
'kvinneoverskuddene': ('kvinneoverskudd',),
'kvinneperspektiv': ('kvinneperspektiv',),
'kvinneperspektivet': ('kvinneperspektiv',),
'kvinneperspektiv': ('kvinneperspektiv',),
'kvinneperspektiver': ('kvinneperspektiv',),
'kvinneperspektiv': ('kvinneperspektiv',),
'kvinneperspektiver': ('kvinneperspektiv',),
'kvinneperspektiva': ('kvinneperspektiv',),
'kvinneperspektivene': ('kvinneperspektiv',),
'kvinnepolitiker': ('kvinnepolitiker',),
'kvinnepolitikeren': ('kvinnepolitiker',),
'kvinnepolitikere': ('kvinnepolitiker',),
'kvinnepolitikerne': ('kvinnepolitiker',),
'kvinnepolitikk': ('kvinnepolitikk',),
'kvinnepolitikken': ('kvinnepolitikk',),
'kvinnepolitikker': ('kvinnepolitikk',),
'kvinnepolitikkene': ('kvinnepolitikk',),
'kvinneportrett': ('kvinneportrett',),
'kvinneportrettet': ('kvinneportrett',),
'kvinneportrett': ('kvinneportrett',),
'kvinneportretter': ('kvinneportrett',),
'kvinneportrett': ('kvinneportrett',),
'kvinneportretter': ('kvinneportrett',),
'kvinneportretta': ('kvinneportrett',),
'kvinneportrettene': ('kvinneportrett',),
'kvinneproblem': ('kvinneproblem',),
'kvinneproblemet': ('kvinneproblem',),
'kvinneproblem': ('kvinneproblem',),
'kvinneproblemer': ('kvinneproblem',),
'kvinneproblem': ('kvinneproblem',),
'kvinneproblemer': ('kvinneproblem',),
'kvinneproblema': ('kvinneproblem',),
'kvinneproblemene': ('kvinneproblem',),
'kvinneprofil': ('kvinneprofil',),
'kvinneprofilen': ('kvinneprofil',),
'kvinneprofiler': ('kvinneprofil',),
'kvinneprofilene': ('kvinneprofil',),
'kvinneprosent': ('kvinneprosent',),
'kvinneprosenten': ('kvinneprosent',),
'kvinneprosenter': ('kvinneprosent',),
'kvinneprosent': ('kvinneprosent',),
'kvinneprosentene': ('kvinneprosent',),
'kvinneprosjekt': ('kvinneprosjekt',),
'kvinneprosjektet': ('kvinneprosjekt',),
'kvinneprosjekt': ('kvinneprosjekt',),
'kvinneprosjekter': ('kvinneprosjekt',),
'kvinneprosjekt': ('kvinneprosjekt',),
'kvinneprosjekter': ('kvinneprosjekt',),
'kvinneprosjekta': ('kvinneprosjekt',),
'kvinneprosjektene': ('kvinneprosjekt',),
'kvinnerett': ('kvinnerett',),
'kvinneretten': ('kvinnerett',),
'kvinneretter': ('kvinnerett',),
'kvinnerettene': ('kvinnerett',),
'kvinneråd': ('kvinneråd',),
'kvinnerådet': ('kvinneråd',),
'kvinneråd': ('kvinneråd',),
'kvinneråda': ('kvinneråd',),
'kvinnerådene': ('kvinneråd',),
'kvinnesaksforening': ('kvinnesaksforening',),
'kvinnesaksforeningen': ('kvinnesaksforening',),
'kvinnesaksforeninga': ('kvinnesaksforening',),
'kvinnesaksforeninger': ('kvinnesaksforening',),
'kvinnesaksforeningene': ('kvinnesaksforening',),
'kvinnesaksforkjemper': ('kvinnesaksforkjemper',),
'kvinnesaksforkjemperen': ('kvinnesaksforkjemper',),
'kvinnesaksforkjempere': ('kvinnesaksforkjemper',),
'kvinnesaksforkjemperne': ('kvinnesaksforkjemper',),
'kvinnesekretariat': ('kvinnesekretariat',),
'kvinnesekretariatet': ('kvinnesekretariat',),
'kvinnesekretariat': ('kvinnesekretariat',),
'kvinnesekretariater': ('kvinnesekretariat',),
'kvinnesekretariat': ('kvinnesekretariat',),
'kvinnesekretariater': ('kvinnesekretariat',),
'kvinnesekretariata': ('kvinnesekretariat',),
'kvinnesekretariatene': ('kvinnesekretariat',),
'kvinnesenter': ('kvinnesenter',),
'kvinnesenteret': ('kvinnesenter',),
'kvinnesentret': ('kvinnesenter',),
'kvinnesenter': ('kvinnesenter',),
'kvinnesentre': ('kvinnesenter',),
'kvinnesentra': ('kvinnesenter',),
'kvinnesentrene': ('kvinnesenter',),
'kvinnesentra': ('kvinnesenter',),
'kvinnesentrene': ('kvinnesenter',),
'kvinneside': ('kvinneside',),
'kvinnesiden': ('kvinneside',),
'kvinnesida': ('kvinneside',),
'kvinnesider': ('kvinneside',),
'kvinnesidene': ('kvinneside',),
'kvinnesinn': ('kvinnesinn',),
'kvinnesinnet': ('kvinnesinn',),
'kvinnesinn': ('kvinnesinn',),
'kvinnesinna': ('kvinnesinn',),
'kvinnesinnene': ('kvinnesinn',),
'kvinnesjukdom': ('kvinnesjukdom',),
'kvinnesjukdommen': ('kvinnesjukdom',),
'kvinnesjukdommer': ('kvinnesjukdom',),
'kvinnesjukdommene': ('kvinnesjukdom',),
'kvinneskikkelse': ('kvinneskikkelse',),
'kvinneskikkelsen': ('kvinneskikkelse',),
'kvinneskikkelser': ('kvinneskikkelse',),
'kvinneskikkelsene': ('kvinneskikkelse',),
'kvinneskjebne': ('kvinneskjebne',),
'kvinneskjebnen': ('kvinneskjebne',),
'kvinneskjebner': ('kvinneskjebne',),
'kvinneskjebnene': ('kvinneskjebne',),
'kvinnesolidaritet': ('kvinnesolidaritet',),
'kvinnesolidariteten': ('kvinnesolidaritet',),
'kvinnesolidariteter': ('kvinnesolidaritet',),
'kvinnesolidaritetene': ('kvinnesolidaritet',),
'kvinnespørsmål': ('kvinnespørsmål',),
'kvinnespørsmålet': ('kvinnespørsmål',),
'kvinnespørsmål': ('kvinnespørsmål',),
'kvinnespørsmåla': ('kvinnespørsmål',),
'kvinnespørsmålene': ('kvinnespørsmål',),
'kvinnestemme': ('kvinnestemme',),
'kvinnestemmen': ('kvinnestemme',),
'kvinnestemmer': ('kvinnestemme',),
'kvinnestemmene': ('kvinnestemme',),
'kvinnesykdom': ('kvinnesykdom',),
'kvinnesykdommen': ('kvinnesykdom',),
'kvinnesykdommer': ('kvinnesykdom',),
'kvinnesykdommene': ('kvinnesykdom',),
'kvinnesyn': ('kvinnesyn',),
'kvinnesynet': ('kvinnesyn',),
'kvinnesyn': ('kvinnesyn',),
'kvinnesyna': ('kvinnesyn',),
'kvinnesynene': ('kvinnesyn',),
'kvinnesynspunkt': ('kvinnesynspunkt',),
'kvinnesynspunktet': ('kvinnesynspunkt',),
'kvinnesynspunkt': ('kvinnesynspunkt',),
'kvinnesynspunkter': ('kvinnesynspunkt',),
'kvinnesynspunkt': ('kvinnesynspunkt',),
'kvinnesynspunkter': ('kvinnesynspunkt',),
'kvinnesynspunkta': ('kvinnesynspunkt',),
'kvinnesynspunktene': ('kvinnesynspunkt',),
'kvinneturn': ('kvinneturn',),
'kvinnetype': ('kvinnetype',),
'kvinnetypen': ('kvinnetype',),
'kvinnetyper': ('kvinnetype',),
'kvinnetypene': ('kvinnetype',),
'kvinneunderskudd': ('kvinneunderskudd',),
'kvinneunderskuddet': ('kvinneunderskudd',),
'kvinneunderskudd': ('kvinneunderskudd',),
'kvinneunderskudda': ('kvinneunderskudd',),
'kvinneunderskuddene': ('kvinneunderskudd',),
'kvinneuniversitet': ('kvinneuniversitet',),
'kvinneuniversitetet': ('kvinneuniversitet',),
'kvinneuniversitet': ('kvinneuniversitet',),
'kvinneuniversiteter': ('kvinneuniversitet',),
'kvinneuniversitet': ('kvinneuniversitet',),
'kvinneuniversiteter': ('kvinneuniversitet',),
'kvinneuniversiteta': ('kvinneuniversitet',),
'kvinneuniversitetene': ('kvinneuniversitet',),
'kvinneutvalg': ('kvinneutvalg',),
'kvinneutvalget': ('kvinneutvalg',),
'kvinneutvalg': ('kvinneutvalg',),
'kvinneutvalga': ('kvinneutvalg',),
'kvinneutvalgene': ('kvinneutvalg',),
'kvinneverd': ('kvinneverd',),
'kvinneverden': ('kvinneverd',),
'kvinneverda': ('kvinneverd',),
'kvinneverder': ('kvinneverd',),
'kvinneverdene': ('kvinneverd',),
'kvinneverden': ('kvinneverden',),
'kvinneverdenen': ('kvinneverden',),
'kvinneverdener': ('kvinneverden',),
'kvinneverdenene': ('kvinneverden',),
'kvinnevinkling': ('kvinnevinkling',),
'kvinnevinklingen': ('kvinnevinkling',),
'kvinnevinklinger': ('kvinnevinkling',),
'kvinnevinklingene': ('kvinnevinkling',),
'Kvinnherad': ('Kvinnherad',),
'kvisealder': ('kvisealder',),
'kvisealderen': ('kvisealder',),
'kvisealdere': ('kvisealder',),
'kvisealdrer': ('kvisealder',),
'kvisealdre': ('kvisealder',),
'kvisealderne': ('kvisealder',),
'kvisealdrene': ('kvisealder',),
'kvisemiddel': ('kvisemiddel',),
'kvisemiddelet': ('kvisemiddel',),
'kvisemidlet': ('kvisemiddel',),
'kvisemiddel': ('kvisemiddel',),
'kvisemidler': ('kvisemiddel',),
'kvisemidla': ('kvisemiddel',),
'kvisemidlene': ('kvisemiddel',),
'kvisemidla': ('kvisemiddel',),
'kvisemidlene': ('kvisemiddel',),
'kviseproblem': ('kviseproblem',),
'kviseproblemet': ('kviseproblem',),
'kviseproblem': ('kviseproblem',),
'kviseproblemer': ('kviseproblem',),
'kviseproblem': ('kviseproblem',),
'kviseproblemer': ('kviseproblem',),
'kviseproblema': ('kviseproblem',),
'kviseproblemene': ('kviseproblem',),
'kvisesalve': ('kvisesalve',),
'kvisesalven': ('kvisesalve',),
'kvisesalva': ('kvisesalve',),
'kvisesalver': ('kvisesalve',),
'kvisesalvene': ('kvisesalve',),
'kviskring': ('kviskring',),
'kviskringen': ('kviskring',),
'kviskringa': ('kviskring',),
'kviskringer': ('kviskring',),
'kviskringene': ('kviskring',),
'kvisthaug': ('kvisthaug',),
'kvisthaugen': ('kvisthaug',),
'kvisthauger': ('kvisthaug',),
'kvisthaugene': ('kvisthaug',),
'kvisting': ('kvisting',),
'kvistingen': ('kvisting',),
'kvistinga': ('kvisting',),
'kvistinger': ('kvisting',),
'kvistingene': ('kvisting',),
'kvitøye': ('kvitøye',),
'kvitaktighet': ('kvitaktighet',),
'kvitaktigheten': ('kvitaktighet',),
'kvitaktigheta': ('kvitaktighet',),
'kvitaktigheter': ('kvitaktighet',),
'kvitaktighetene': ('kvitaktighet',),
'Kvitekrist': ('Kvitekrist',),
'kvitesøndag': ('kvitesøndag',),
'kvitesøndagen': ('kvitesøndag',),
'kvitesøndager': ('kvitesøndag',),
'kvitesøndagene': ('kvitesøndag',),
'Kviteseid': ('Kviteseid',),
'kvitevareforretning': ('kvitevareforretning',),
'kvitevareforretningen': ('kvitevareforretning',),
'kvitevareforretninga': ('kvitevareforretning',),
'kvitevareforretninger': ('kvitevareforretning',),
'kvitevareforretningene': ('kvitevareforretning',),
'kvitevarehandel': ('kvitevarehandel',),
'kvitevarehandelen': ('kvitevarehandel',),
'kvitevarehandler': ('kvitevarehandel',),
'kvitevarehandlene': ('kvitevarehandel',),
'kvitevarehandler': ('kvitevarehandler',),
'kvitevarehandleren': ('kvitevarehandler',),
'kvitevarehandlere': ('kvitevarehandler',),
'kvitevarehandlerne': ('kvitevarehandler',),
'Kvitfjell': ('Kvitfjell',),
'kvithet': ('kvithet',),
'kvitheten': ('kvithet',),
'kvitheta': ('kvithet',),
'kvitheter': ('kvithet',),
'kvithetene': ('kvithet',),
'kvitkalking': ('kvitkalking',),
'kvitkalkingen': ('kvitkalking',),
'kvitkalkinga': ('kvitkalking',),
'kvitkalkinger': ('kvitkalking',),
'kvitkalkingene': ('kvitkalking',),
'kvitring': ('kvitring',),
'kvitringen': ('kvitring',),
'kvitringa': ('kvitring',),
'kvitringer': ('kvitring',),
'kvitringene': ('kvitring',),
'Kvitsøy': ('Kvitsøy',),
'kvitteringsanvisning': ('kvitteringsanvisning',),
'kvitteringsanvisningen': ('kvitteringsanvisning',),
'kvitteringsanvisninga': ('kvitteringsanvisning',),
'kvitteringsanvisninger': ('kvitteringsanvisning',),
'kvitteringsanvisningene': ('kvitteringsanvisning',),
'kvitteringsblokk': ('kvitteringsblokk',),
'kvitteringsblokken': ('kvitteringsblokk',),
'kvitteringsblokka': ('kvitteringsblokk',),
'kvitteringsblokker': ('kvitteringsblokk',),
'kvitteringsblokkene': ('kvitteringsblokk',),
'kvitteringsdel': ('kvitteringsdel',),
'kvitteringsdelen': ('kvitteringsdel',),
'kvitteringsdeler': ('kvitteringsdel',),
'kvitteringsdelene': ('kvitteringsdel',),
'kvitteringskort': ('kvitteringskort',),
'kvitteringskortet': ('kvitteringskort',),
'kvitteringskort': ('kvitteringskort',),
'kvitteringskorta': ('kvitteringskort',),
'kvitteringskortene': ('kvitteringskort',),
'kvitteringskrav': ('kvitteringskrav',),
'kvitteringskravet': ('kvitteringskrav',),
'kvitteringskrav': ('kvitteringskrav',),
'kvitteringskrava': ('kvitteringskrav',),
'kvitteringskravene': ('kvitteringskrav',),
'kvitteringspunkt': ('kvitteringspunkt',),
'kvitteringspunktet': ('kvitteringspunkt',),
'kvitteringspunkt': ('kvitteringspunkt',),
'kvitteringspunkter': ('kvitteringspunkt',),
'kvitteringspunkt': ('kvitteringspunkt',),
'kvitteringspunkter': ('kvitteringspunkt',),
'kvitteringspunkta': ('kvitteringspunkt',),
'kvitteringspunktene': ('kvitteringspunkt',),
'kvitting': ('kvitting',),
'kvittingen': ('kvitting',),
'kvittinga': ('kvitting',),
'kvittinger': ('kvitting',),
'kvittingene': ('kvitting',),
'kvitvare': ('kvitvare',),
'kvitvaren': ('kvitvare',),
'kvitvara': ('kvitvare',),
'kvitvarer': ('kvitvare',),
'kvitvarene': ('kvitvare',),
'kvitveisbukett': ('kvitveisbukett',),
'kvitveisbuketten': ('kvitveisbukett',),
'kvitveisbuketter': ('kvitveisbukett',),
'kvitveisbukettene': ('kvitveisbukett',),
'Kvål': ('Kvål',),
'Kvåle': ('Kvåle',),
'kvotebegrensing': ('kvotebegrensing',),
'kvotebegrensingen': ('kvotebegrensing',),
'kvotebegrensinga': ('kvotebegrensing',),
'kvotebegrensinger': ('kvotebegrensing',),
'kvotebegrensingene': ('kvotebegrensing',),
'kvotebegrensning': ('kvotebegrensning',),
'kvotebegrensningen': ('kvotebegrensning',),
'kvotebegrensninga': ('kvotebegrensning',),
'kvotebegrensninger': ('kvotebegrensning',),
'kvotebegrensningene': ('kvotebegrensning',),
'kvoteflyktning': ('kvoteflyktning',),
'kvoteflyktningen': ('kvoteflyktning',),
'kvoteflyktninger': ('kvoteflyktning',),
'kvoteflyktningene': ('kvoteflyktning',),
'kvotefordeling': ('kvotefordeling',),
'kvotefordelingen': ('kvotefordeling',),
'kvotefordelinga': ('kvotefordeling',),
'kvotefordelinger': ('kvotefordeling',),
'kvotefordelingene': ('kvotefordeling',),
'kvoteoverskridelse': ('kvoteoverskridelse',),
'kvoteoverskridelsen': ('kvoteoverskridelse',),
'kvoteoverskridelser': ('kvoteoverskridelse',),
'kvoteoverskridelsene': ('kvoteoverskridelse',),
'kvoteplass': ('kvoteplass',),
'kvoteplassen': ('kvoteplass',),
'kvoteplasser': ('kvoteplass',),
'kvoteplassene': ('kvoteplass',),
'kvoteregel': ('kvoteregel',),
'kvoteregelen': ('kvoteregel',),
'kvoteregler': ('kvoteregel',),
'kvotereglene': ('kvoteregel',),
'kvoteregulering': ('kvoteregulering',),
'kvotereguleringen': ('kvoteregulering',),
'kvotereguleringa': ('kvoteregulering',),
'kvotereguleringer': ('kvoteregulering',),
'kvotereguleringene': ('kvoteregulering',),
'kvoteringsordning': ('kvoteringsordning',),
'kvoteringsordningen': ('kvoteringsordning',),
'kvoteringsordninga': ('kvoteringsordning',),
'kvoteringsordninger': ('kvoteringsordning',),
'kvoteringsordningene': ('kvoteringsordning',),
'kvotesystem': ('kvotesystem',),
'kvotesystemet': ('kvotesystem',),
'kvotesystem': ('kvotesystem',),
'kvotesystemer': ('kvotesystem',),
'kvotesystem': ('kvotesystem',),
'kvotesystemer': ('kvotesystem',),
'kvotesystema': ('kvotesystem',),
'kvotesystemene': ('kvotesystem',),
'kyllingbein': ('kyllingbein',),
'kyllingbeinet': ('kyllingbein',),
'kyllingbein': ('kyllingbein',),
'kyllingbeina': ('kyllingbein',),
'kyllingbeinene': ('kyllingbein',),
'kyllingbit': ('kyllingbit',),
'kyllingbiten': ('kyllingbit',),
'kyllingbiter': ('kyllingbit',),
'kyllingbitene': ('kyllingbit',),
'kyllingbryst': ('kyllingbryst',),
'kyllingbrystet': ('kyllingbryst',),
'kyllingbryst': ('kyllingbryst',),
'kyllingbrysta': ('kyllingbryst',),
'kyllingbrystene': ('kyllingbryst',),
'kyllingflokk': ('kyllingflokk',),
'kyllingflokken': ('kyllingflokk',),
'kyllingflokker': ('kyllingflokk',),
'kyllingflokkene': ('kyllingflokk',),
'kyllinggryte': ('kyllinggryte',),
'kyllinggryten': ('kyllinggryte',),
'kyllinggryta': ('kyllinggryte',),
'kyllinggryter': ('kyllinggryte',),
'kyllinggrytene': ('kyllinggryte',),
'kyllingkjøtt': ('kyllingkjøtt',),
'kyllingkjøttet': ('kyllingkjøtt',),
'kyllingkjøtt': ('kyllingkjøtt',),
'kyllingkjøtta': ('kyllingkjøtt',),
'kyllingkjøttene': ('kyllingkjøtt',),
'kyllinglever': ('kyllinglever',),
'kyllingleveren': ('kyllinglever',),
'kyllinglevra': ('kyllinglever',),
'kyllinglevere': ('kyllinglever',),
'kyllinglevrer': ('kyllinglever',),
'kyllinglevre': ('kyllinglever',),
'kyllinglevrer': ('kyllinglever',),
'kyllinglevre': ('kyllinglever',),
'kyllingleverne': ('kyllinglever',),
'kyllinglevrene': ('kyllinglever',),
'kyllingmor': ('kyllingmor',),
'kyllingmoren': ('kyllingmor',),
'kyllingmora': ('kyllingmor',),
'kyllingmødre': ('kyllingmor',),
'kyllingmødrer': ('kyllingmor',),
'kyllingmødre': ('kyllingmor',),
'kyllingmødrer': ('kyllingmor',),
'kyllingmødrene': ('kyllingmor',),
'kyllingproduksjon': ('kyllingproduksjon',),
'kyllingproduksjonen': ('kyllingproduksjon',),
'kyllingproduksjoner': ('kyllingproduksjon',),
'kyllingproduksjonene': ('kyllingproduksjon',),
'kyllingrett': ('kyllingrett',),
'kyllingretten': ('kyllingrett',),
'kyllingretter': ('kyllingrett',),
'kyllingrettene': ('kyllingrett',),
'kyllingsalat': ('kyllingsalat',),
'kyllingsalaten': ('kyllingsalat',),
'kyllingsalater': ('kyllingsalat',),
'kyllingsalatene': ('kyllingsalat',),
'kyllingstykke': ('kyllingstykke',),
'kyllingstykket': ('kyllingstykke',),
'kyllingstykker': ('kyllingstykke',),
'kyllingstykka': ('kyllingstykke',),
'kyllingstykkene': ('kyllingstykke',),
'kyllingsuppe': ('kyllingsuppe',),
'kyllingsuppen': ('kyllingsuppe',),
'kyllingsuppa': ('kyllingsuppe',),
'kyllingsupper': ('kyllingsuppe',),
'kyllingsuppene': ('kyllingsuppe',),
'kyllingving': ('kyllingving',),
'kyllingvingen': ('kyllingving',),
'kyllingvinger': ('kyllingving',),
'kyllingvingene': ('kyllingving',),
'kyndighet': ('kyndighet',),
'kyndigheten': ('kyndighet',),
'kyndigheta': ('kyndighet',),
'kyndigheter': ('kyndighet',),
'kyndighetene': ('kyndighet',),
'kyniskhet': ('kyniskhet',),
'kyniskheten': ('kyniskhet',),
'kyniskheta': ('kyniskhet',),
'kyniskheter': ('kyniskhet',),
'kyniskhetene': ('kyniskhet',),
'Kyoto': ('Kyoto',),
'Kypros': ('Kypros',),
'Kyrksæterøra': ('Kyrksæterøra',),
'kyskhet': ('kyskhet',),
'kyskheten': ('kyskhet',),
'kyskheta': ('kyskhet',),
'kyskheter': ('kyskhet',),
'kyskhetene': ('kyskhet',),
'kyskhetsløfte': ('kyskhetsløfte',),
'kyskhetsløftet': ('kyskhetsløfte',),
'kyskhetsløfter': ('kyskhetsløfte',),
'kyskhetsløfta': ('kyskhetsløfte',),
'kyskhetsløftene': ('kyskhetsløfte',),
'kyssemunn': ('kyssemunn',),
'kyssemunnen': ('kyssemunn',),
'kyssemunner': ('kyssemunn',),
'kyssemunnene': ('kyssemunn',),
'kyssesjuke': ('kyssesjuke',),
'kyssesjuken': ('kyssesjuke',),
'kyssesjuker': ('kyssesjuke',),
'kyssesjukene': ('kyssesjuke',),
'kyssesyke': ('kyssesyke',),
'kyssesyken': ('kyssesyke',),
'kyssesyker': ('kyssesyke',),
'kyssesykene': ('kyssesyke',),
'kyssing': ('kyssing',),
'kyssingen': ('kyssing',),
'kyssinga': ('kyssing',),
'kyssinger': ('kyssing',),
'kyssingene': ('kyssing',),
'kystbeboer': ('kystbeboer',),
'kystbeboeren': ('kystbeboer',),
'kystbeboere': ('kystbeboer',),
'kystbeboerne': ('kystbeboer',),
'kystbefolkning': ('kystbefolkning',),
'kystbefolkningen': ('kystbefolkning',),
'kystbefolkninga': ('kystbefolkning',),
'kystbefolkninger': ('kystbefolkning',),
'kystbefolkningene': ('kystbefolkning',),
'kystbåt': ('kystbåt',),
'kystbåten': ('kystbåt',),
'kystbåter': ('kystbåt',),
'kystbåtene': ('kystbåt',),
'kystby': ('kystby',),
'kystbyen': ('kystby',),
'kystbyer': ('kystby',),
'kystbyene': ('kystby',),
'kystdistrikt': ('kystdistrikt',),
'kystdistriktet': ('kystdistrikt',),
'kystdistrikt': ('kystdistrikt',),
'kystdistrikter': ('kystdistrikt',),
'kystdistrikt': ('kystdistrikt',),
'kystdistrikter': ('kystdistrikt',),
'kystdistrikta': ('kystdistrikt',),
'kystdistriktene': ('kystdistrikt',),
'kystfartøy': ('kystfartøy',),
'kystfartøyet': ('kystfartøy',),
'kystfartøy': ('kystfartøy',),
'kystfartøyer': ('kystfartøy',),
'kystfartøy': ('kystfartøy',),
'kystfartøyer': ('kystfartøy',),
'kystfartøya': ('kystfartøy',),
'kystfartøyene': ('kystfartøy',),
'kystfarvann': ('kystfarvann',),
'kystfarvannet': ('kystfarvann',),
'kystfarvann': ('kystfarvann',),
'kystfarvanna': ('kystfarvann',),
'kystfarvannene': ('kystfarvann',),
'kystfestning': ('kystfestning',),
'kystfestningen': ('kystfestning',),
'kystfestninga': ('kystfestning',),
'kystfestninger': ('kystfestning',),
'kystfestningene': ('kystfestning',),
'kystfisker': ('kystfisker',),
'kystfiskeren': ('kystfisker',),
'kystfiskere': ('kystfisker',),
'kystfiskerne': ('kystfisker',),
'kystfiskerflåte': ('kystfiskerflåte',),
'kystfiskerflåten': ('kystfiskerflåte',),
'kystfiskerflåter': ('kystfiskerflåte',),
'kystfiskerflåtene': ('kystfiskerflåte',),
'kystfiskeri': ('kystfiskeri',),
'kystfiskeriet': ('kystfiskeri',),
'kystfiskeri': ('kystfiskeri',),
'kystfiskerier': ('kystfiskeri',),
'kystfiskeri': ('kystfiskeri',),
'kystfiskerier': ('kystfiskeri',),
'kystfiskeria': ('kystfiskeri',),
'kystfiskeriene': ('kystfiskeri',),
'kystfolk': ('kystfolk',),
'kystfolket': ('kystfolk',),
'kystfolk': ('kystfolk',),
'kystfolka': ('kystfolk',),
'kystfolkene': ('kystfolk',),
'kysthospital': ('kysthospital',),
'kysthospitalet': ('kysthospital',),
'kysthospital': ('kysthospital',),
'kysthospitaler': ('kysthospital',),
'kysthospital': ('kysthospital',),
'kysthospitaler': ('kysthospital',),
'kysthospitala': ('kysthospital',),
'kysthospitalene': ('kysthospital',),
'kystkommune': ('kystkommune',),
'kystkommunen': ('kystkommune',),
'kystkommuner': ('kystkommune',),
'kystkommunene': ('kystkommune',),
'kystkrise': ('kystkrise',),
'kystkrisen': ('kystkrise',),
'kystkrisa': ('kystkrise',),
'kystkriser': ('kystkrise',),
'kystkrisene': ('kystkrise',),
'kystkultur': ('kystkultur',),
'kystkulturen': ('kystkultur',),
'kystkulturer': ('kystkultur',),
'kystkulturene': ('kystkultur',),
'kystlandskap': ('kystlandskap',),
'kystlandskapet': ('kystlandskap',),
'kystlandskap': ('kystlandskap',),
'kystlandskaper': ('kystlandskap',),
'kystlandskap': ('kystlandskap',),
'kystlandskaper': ('kystlandskap',),
'kystlandskapa': ('kystlandskap',),
'kystlandskapene': ('kystlandskap',),
'kystlei': ('kystlei',),
'kystleien': ('kystlei',),
'kystleia': ('kystlei',),
'kystleier': ('kystlei',),
'kystleiene': ('kystlei',),
'kystlinefiske': ('kystlinefiske',),
'kystlinefisket': ('kystlinefiske',),
'kystlinefisker': ('kystlinefiske',),
'kystlinefiska': ('kystlinefiske',),
'kystlinefiskene': ('kystlinefiske',),
'kystlineflåte': ('kystlineflåte',),
'kystlineflåten': ('kystlineflåte',),
'kystlineflåter': ('kystlineflåte',),
'kystlineflåtene': ('kystlineflåte',),
'kystlinje': ('kystlinje',),
'kystlinjen': ('kystlinje',),
'kystlinja': ('kystlinje',),
'kystlinjer': ('kystlinje',),
'kystlinjene': ('kystlinje',),
'kystmelding': ('kystmelding',),
'kystmeldingen': ('kystmelding',),
'kystmeldinga': ('kystmelding',),
'kystmeldinger': ('kystmelding',),
'kystmeldingene': ('kystmelding',),
'kystmenneske': ('kystmenneske',),
'kystmennesket': ('kystmenneske',),
'kystmennesker': ('kystmenneske',),
'kystmenneska': ('kystmenneske',),
'kystmenneskene': ('kystmenneske',),
'kystmiljø': ('kystmiljø',),
'kystmiljøet': ('kystmiljø',),
'kystmiljø': ('kystmiljø',),
'kystmiljøer': ('kystmiljø',),
'kystmiljø': ('kystmiljø',),
'kystmiljøer': ('kystmiljø',),
'kystmiljøa': ('kystmiljø',),
'kystmiljøene': ('kystmiljø',),
'kystnæring': ('kystnæring',),
'kystnæringen': ('kystnæring',),
'kystnæringa': ('kystnæring',),
'kystnæringer': ('kystnæring',),
'kystnæringene': ('kystnæring',),
'kystområde': ('kystområde',),
'kystområdet': ('kystområde',),
'kystområder': ('kystområde',),
'kystområda': ('kystområde',),
'kystområdene': ('kystområde',),
'kystpatrulje': ('kystpatrulje',),
'kystpatruljen': ('kystpatrulje',),
'kystpatruljer': ('kystpatrulje',),
'kystpatruljene': ('kystpatrulje',),
'kystreketråler': ('kystreketråler',),
'kystreketråleren': ('kystreketråler',),
'kystreketrålere': ('kystreketråler',),
'kystreketrålerne': ('kystreketråler',),
'kystrute': ('kystrute',),
'kystruten': ('kystrute',),
'kystruta': ('kystrute',),
'kystruter': ('kystrute',),
'kystrutene': ('kystrute',),
'kystruteforbindelse': ('kystruteforbindelse',),
'kystruteforbindelsen': ('kystruteforbindelse',),
'kystruteforbindelser': ('kystruteforbindelse',),
'kystruteforbindelsene': ('kystruteforbindelse',),
'kystsamfunn': ('kystsamfunn',),
'kystsamfunnet': ('kystsamfunn',),
'kystsamfunn': ('kystsamfunn',),
'kystsamfunna': ('kystsamfunn',),
'kystsamfunnene': ('kystsamfunn',),
'kystskippereksamen': ('kystskippereksamen',),
'kystskippereksamenen': ('kystskippereksamen',),
'kystskippereksamener': ('kystskippereksamen',),
'kystskippereksamenene': ('kystskippereksamen',),
'kystskipperkurs': ('kystskipperkurs',),
'kystskipperkurset': ('kystskipperkurs',),
'kystskipperkurs': ('kystskipperkurs',),
'kystskipperkurser': ('kystskipperkurs',),
'kystskipperkurs': ('kystskipperkurs',),
'kystskipperkurser': ('kystskipperkurs',),
'kystskipperkursa': ('kystskipperkurs',),
'kystskipperkursene': ('kystskipperkurs',),
'kyststamvei': ('kyststamvei',),
'kyststamveien': ('kyststamvei',),
'kyststamveier': ('kyststamvei',),
'kyststamveiene': ('kyststamvei',),
'kyststasjon': ('kyststasjon',),
'kyststasjonen': ('kyststasjon',),
'kyststasjoner': ('kyststasjon',),
'kyststasjonene': ('kyststasjon',),
'kyststat': ('kyststat',),
'kyststaten': ('kyststat',),
'kyststater': ('kyststat',),
'kyststatene': ('kyststat',),
'kyststrøk': ('kyststrøk',),
'kyststrøket': ('kyststrøk',),
'kyststrøk': ('kyststrøk',),
'kyststrøka': ('kyststrøk',),
'kyststrøkene': ('kyststrøk',),
'kyststrøm': ('kyststrøm',),
'kyststrømmen': ('kyststrøm',),
'kyststrømmer': ('kyststrøm',),
'kyststrømmene': ('kyststrøm',),
'kyststrekning': ('kyststrekning',),
'kyststrekningen': ('kyststrekning',),
'kyststrekninga': ('kyststrekning',),
'kyststrekninger': ('kyststrekning',),
'kyststrekningene': ('kyststrekning',),
'kyststripe': ('kyststripe',),
'kyststripen': ('kyststripe',),
'kyststripa': ('kyststripe',),
'kyststriper': ('kyststripe',),
'kyststripene': ('kyststripe',),
'kysttankfrakter': ('kysttankfrakter',),
'kysttankfrakteren': ('kysttankfrakter',),
'kysttankfraktere': ('kysttankfrakter',),
'kysttankfrakterne': ('kysttankfrakter',),
'kysttiltak': ('kysttiltak',),
'kysttiltaket': ('kysttiltak',),
'kysttiltak': ('kysttiltak',),
'kysttiltaka': ('kysttiltak',),
'kysttiltakene': ('kysttiltak',),
'kysttrafikk': ('kysttrafikk',),
'kysttrafikken': ('kysttrafikk',),
'kysttrafikker': ('kysttrafikk',),
'kysttrafikkene': ('kysttrafikk',),
'kystvaktfartøy': ('kystvaktfartøy',),
'kystvaktfartøyet': ('kystvaktfartøy',),
'kystvaktfartøy': ('kystvaktfartøy',),
'kystvaktfartøyer': ('kystvaktfartøy',),
'kystvaktfartøy': ('kystvaktfartøy',),
'kystvaktfartøyer': ('kystvaktfartøy',),
'kystvaktfartøya': ('kystvaktfartøy',),
'kystvaktfartøyene': ('kystvaktfartøy',),
'kystvakthold': ('kystvakthold',),
'kystvaktholdet': ('kystvakthold',),
'kystvakthold': ('kystvakthold',),
'kystvaktholda': ('kystvakthold',),
'kystvaktholdene': ('kystvakthold',),
'kystvaktskip': ('kystvaktskip',),
'kystvaktskipet': ('kystvaktskip',),
'kystvaktskip': ('kystvaktskip',),
'kystvaktskipa': ('kystvaktskip',),
'kystvaktskipene': ('kystvaktskip',),
'kystvaktskvadron': ('kystvaktskvadron',),
'kystvaktskvadronen': ('kystvaktskvadron',),
'kystvaktskvadroner': ('kystvaktskvadron',),
'kystvaktskvadronene': ('kystvaktskvadron',),
'kystvakttjeneste': ('kystvakttjeneste',),
'kystvakttjenesten': ('kystvakttjeneste',),
'kystvakttjenester': ('kystvakttjeneste',),
'kystvakttjenestene': ('kystvakttjeneste',),
'kystveg': ('kystveg',),
'kystvegen': ('kystveg',),
'kystveger': ('kystveg',),
'kystvegene': ('kystveg',),
'kystvei': ('kystvei',),
'kystveien': ('kystvei',),
'kystveier': ('kystvei',),
'kystveiene': ('kystvei',),
'kystvrak': ('kystvrak',),
'kystvraket': ('kystvrak',),
'kystvrak': ('kystvrak',),
'kystvraka': ('kystvrak',),
'kystvrakene': ('kystvrak',),
'kyting': ('kyting',),
'kytingen': ('kyting',),
'kytinga': ('kyting',),
'kytinger': ('kyting',),
'kytingene': ('kyting',),
'kytord': ('kytord',),
'kytordet': ('kytord',),
'kytord': ('kytord',),
'kytorda': ('kytord',),
'kytordene': ('kytord',),
'Kyushu': ('Kyushu',),
'KZ': ('KZ',),
'KZ-leir': ('KZ-leir',),
'KZ-leiren': ('KZ-leir',),
'KZ-leirer': ('KZ-leir',),
'KZ-leirene': ('KZ-leir',),
'Løberg': ('Løberg',),
'lødighet': ('lødighet',),
'lødigheten': ('lødighet',),
'lødigheta': ('lødighet',),
'lødigheter': ('lødighet',),
'lødighetene': ('lødighet',),
'Lødingen': ('Lødingen',),
'løfteapparat': ('løfteapparat',),
'løfteapparatet': ('løfteapparat',),
'løfteapparat': ('løfteapparat',),
'løfteapparater': ('løfteapparat',),
'løfteapparat': ('løfteapparat',),
'løfteapparater': ('løfteapparat',),
'løfteapparata': ('løfteapparat',),
'løfteapparatene': ('løfteapparat',),
'løftebaug': ('løftebaug',),
'løftebaugen': ('løftebaug',),
'løftebauger': ('løftebaug',),
'løftebaugene': ('løftebaug',),
'løftebryter': ('løftebryter',),
'løftebryteren': ('løftebryter',),
'løftebrytere': ('løftebryter',),
'løftebryterne': ('løftebryter',),
'løftebukk': ('løftebukk',),
'løftebukken': ('løftebukk',),
'løftebukker': ('løftebukk',),
'løftebukkene': ('løftebukk',),
'løftehøyde': ('løftehøyde',),
'løftehøyden': ('løftehøyde',),
'løftehøyder': ('løftehøyde',),
'løftehøydene': ('løftehøyde',),
'løftehastighet': ('løftehastighet',),
'løftehastigheten': ('løftehastighet',),
'løftehastigheta': ('løftehastighet',),
'løftehastigheter': ('løftehastighet',),
'løftehastighetene': ('løftehastighet',),
'løftekran': ('løftekran',),
'løftekranen': ('løftekran',),
'løftekrana': ('løftekran',),
'løftekraner': ('løftekran',),
'løftekranene': ('løftekran',),
'løftekrok': ('løftekrok',),
'løftekroken': ('løftekrok',),
'løftekroker': ('løftekrok',),
'løftekrokene': ('løftekrok',),
'løftelse': ('løftelse',),
'løftelsen': ('løftelse',),
'løftelser': ('løftelse',),
'løftelsene': ('løftelse',),
'løftepolitikk': ('løftepolitikk',),
'løftepolitikken': ('løftepolitikk',),
'løftepolitikker': ('løftepolitikk',),
'løftepolitikkene': ('løftepolitikk',),
'løfteredskap': ('løfteredskap',),
'løfteredskapen': ('løfteredskap',),
'løfteredskapet': ('løfteredskap',),
'løfteredskaper': ('løfteredskap',),
'løfteredskap': ('løfteredskap',),
'løfteredskaper': ('løfteredskap',),
'løfteredskap': ('løfteredskap',),
'løfteredskaper': ('løfteredskap',),
'løfteredskapene': ('løfteredskap',),
'løfteredskapa': ('løfteredskap',),
'løfteredskapene': ('løfteredskap',),
'løfterettshandel': ('løfterettshandel',),
'løfterettshandelen': ('løfterettshandel',),
'løfterettshandler': ('løfterettshandel',),
'løfterettshandlene': ('løfterettshandel',),
'løftesylinder': ('løftesylinder',),
'løftesylinderen': ('løftesylinder',),
'løftesylindere': ('løftesylinder',),
'løftesylindrer': ('løftesylinder',),
'løftesylindre': ('løftesylinder',),
'løftesylinderne': ('løftesylinder',),
'løftesylindrene': ('løftesylinder',),
'løfteutstyr': ('løfteutstyr',),
'løfteutstyret': ('løfteutstyr',),
'løfteutstyr': ('løfteutstyr',),
'løfteutstyra': ('løfteutstyr',),
'løfteutstyrene': ('løfteutstyr',),
'løftevaier': ('løftevaier',),
'løftevaieren': ('løftevaier',),
'løftevaiere': ('løftevaier',),
'løftevairer': ('løftevaier',),
'løftevaire': ('løftevaier',),
'løftevaierne': ('løftevaier',),
'løftevairene': ('løftevaier',),
'løftewire': ('løftewire',),
'løftewiren': ('løftewire',),
'løftewirer': ('løftewire',),
'løftewirene': ('løftewire',),
'løgnaktighet': ('løgnaktighet',),
'løgnaktigheten': ('løgnaktighet',),
'løgnaktigheta': ('løgnaktighet',),
'løgnaktigheter': ('løgnaktighet',),
'løgnaktighetene': ('løgnaktighet',),
'løgnerske': ('løgnerske',),
'løgnersken': ('løgnerske',),
'løgnerska': ('løgnerske',),
'løgnersker': ('løgnerske',),
'løgnerskene': ('løgnerske',),
'løgnhistorie': ('løgnhistorie',),
'løgnhistorien': ('løgnhistorie',),
'løgnhistoria': ('løgnhistorie',),
'løgnhistorier': ('løgnhistorie',),
'løgnhistoriene': ('løgnhistorie',),
'løgsting': ('løgsting',),
'løgstingen': ('løgsting',),
'løgstinga': ('løgsting',),
'løgstinger': ('løgsting',),
'løgstingene': ('løgsting',),
'løing': ('løing',),
'løingen': ('løing',),
'løinga': ('løing',),
'løinger': ('løing',),
'løingene': ('løing',),
'løkkeskrift': ('løkkeskrift',),
'løkkeskriften': ('løkkeskrift',),
'løkkeskrifta': ('løkkeskrift',),
'løkkeskrifter': ('løkkeskrift',),
'løkkeskriftene': ('løkkeskrift',),
'løkskrelling': ('løkskrelling',),
'løkskrellingen': ('løkskrelling',),
'løkskrellinga': ('løkskrelling',),
'løkskrellinger': ('løkskrelling',),
'løkskrellingene': ('løkskrelling',),
'Løland': ('Løland',),
'lønneallé': ('lønneallé',),
'lønnealléen': ('lønneallé',),
'lønnealleen': ('lønneallé',),
'lønnealléer': ('lønneallé',),
'lønnealleer': ('lønneallé',),
'lønnealléene': ('lønneallé',),
'lønnealleene': ('lønneallé',),
'lønnealle': ('lønnealle',),
'lønnealleen': ('lønnealle',),
'lønnealleer': ('lønnealle',),
'lønnealleene': ('lønnealle',),
'lønningsfunksjon': ('lønningsfunksjon',),
'lønningsfunksjonen': ('lønningsfunksjon',),
'lønningsfunksjoner': ('lønningsfunksjon',),
'lønningsfunksjonene': ('lønningsfunksjon',),
'lønningskonto': ('lønningskonto',),
'lønningskontoen': ('lønningskonto',),
'lønningskontoer': ('lønningskonto',),
'lønningskonti': ('lønningskonto',),
'lønningskontoene': ('lønningskonto',),
'lønningskontiene': ('lønningskonto',),
'lønningsregnskap': ('lønningsregnskap',),
'lønningsregnskapet': ('lønningsregnskap',),
'lønningsregnskap': ('lønningsregnskap',),
'lønningsregnskaper': ('lønningsregnskap',),
'lønningsregnskap': ('lønningsregnskap',),
'lønningsregnskaper': ('lønningsregnskap',),
'lønningsregnskapa': ('lønningsregnskap',),
'lønningsregnskapene': ('lønningsregnskap',),
'lønningsrutine': ('lønningsrutine',),
'lønningsrutinen': ('lønningsrutine',),
'lønningsrutiner': ('lønningsrutine',),
'lønningsrutinene': ('lønningsrutine',),
'lønningsutgift': ('lønningsutgift',),
'lønningsutgiften': ('lønningsutgift',),
'lønningsutgifta': ('lønningsutgift',),
'lønningsutgifter': ('lønningsutgift',),
'lønningsutgiftene': ('lønningsutgift',),
'lønnlighet': ('lønnlighet',),
'lønnligheten': ('lønnlighet',),
'lønnligheta': ('lønnlighet',),
'lønnligheter': ('lønnlighet',),
'lønnlighetene': ('lønnlighet',),
'lønnmord': ('lønnmord',),
'lønnmordet': ('lønnmord',),
'lønnmord': ('lønnmord',),
'lønnmorda': ('lønnmord',),
'lønnmordene': ('lønnmord',),
'lønnmorder': ('lønnmorder',),
'lønnmorderen': ('lønnmorder',),
'lønnmordere': ('lønnmorder',),
'lønnmorderne': ('lønnmorder',),
'lønnord': ('lønnord',),
'lønnordet': ('lønnord',),
'lønnord': ('lønnord',),
'lønnorda': ('lønnord',),
'lønnordene': ('lønnord',),
'lønnråd': ('lønnråd',),
'lønnråden': ('lønnråd',),
'lønnrådet': ('lønnråd',),
'lønnråda': ('lønnråd',),
'lønnråder': ('lønnråd',),
'lønnråd': ('lønnråd',),
'lønnråder': ('lønnråd',),
'lønnråd': ('lønnråd',),
'lønnråder': ('lønnråd',),
'lønnrådene': ('lønnråd',),
'lønnråda': ('lønnråd',),
'lønnrådene': ('lønnråd',),
'lønnsøking': ('lønnsøking',),
'lønnsøkingen': ('lønnsøking',),
'lønnsøkinga': ('lønnsøking',),
'lønnsøkinger': ('lønnsøking',),
'lønnsøkingene': ('lønnsøking',),
'lønnsøkning': ('lønnsøkning',),
'lønnsøkningen': ('lønnsøkning',),
'lønnsøkninga': ('lønnsøkning',),
'lønnsøkninger': ('lønnsøkning',),
'lønnsøkningene': ('lønnsøkning',),
'lønnsadel': ('lønnsadel',),
'lønnsadelen': ('lønnsadel',),
'lønnsadeler': ('lønnsadel',),
'lønnsadelene': ('lønnsadel',),
'lønnsaksjon': ('lønnsaksjon',),
'lønnsaksjonen': ('lønnsaksjon',),
'lønnsaksjoner': ('lønnsaksjon',),
'lønnsaksjonene': ('lønnsaksjon',),
'lønnsandel': ('lønnsandel',),
'lønnsandelen': ('lønnsandel',),
'lønnsandeler': ('lønnsandel',),
'lønnsandelene': ('lønnsandel',),
'lønnsapparat': ('lønnsapparat',),
'lønnsapparatet': ('lønnsapparat',),
'lønnsapparat': ('lønnsapparat',),
'lønnsapparater': ('lønnsapparat',),
'lønnsapparat': ('lønnsapparat',),
'lønnsapparater': ('lønnsapparat',),
'lønnsapparata': ('lønnsapparat',),
'lønnsapparatene': ('lønnsapparat',),
'lønnsarbeid': ('lønnsarbeid',),
'lønnsarbeidet': ('lønnsarbeid',),
'lønnsarbeid': ('lønnsarbeid',),
'lønnsarbeider': ('lønnsarbeid',),
'lønnsarbeid': ('lønnsarbeid',),
'lønnsarbeider': ('lønnsarbeid',),
'lønnsarbeida': ('lønnsarbeid',),
'lønnsarbeidene': ('lønnsarbeid',),
'lønnsauke': ('lønnsauke',),
'lønnsauken': ('lønnsauke',),
'lønnsauker': ('lønnsauke',),
'lønnsaukene': ('lønnsauke',),
'lønnsauking': ('lønnsauking',),
'lønnsaukingen': ('lønnsauking',),
'lønnsaukinga': ('lønnsauking',),
'lønnsaukinger': ('lønnsauking',),
'lønnsaukingene': ('lønnsauking',),
'lønnsbeløp': ('lønnsbeløp',),
'lønnsbeløpet': ('lønnsbeløp',),
'lønnsbeløp': ('lønnsbeløp',),
'lønnsbeløpa': ('lønnsbeløp',),
'lønnsbeløpene': ('lønnsbeløp',),
'lønnsbetingelse': ('lønnsbetingelse',),
'lønnsbetingelsen': ('lønnsbetingelse',),
'lønnsbetingelser': ('lønnsbetingelse',),
'lønnsbetingelsene': ('lønnsbetingelse',),
'lønnsbudsjett': ('lønnsbudsjett',),
'lønnsbudsjettet': ('lønnsbudsjett',),
'lønnsbudsjett': ('lønnsbudsjett',),
'lønnsbudsjetter': ('lønnsbudsjett',),
'lønnsbudsjett': ('lønnsbudsjett',),
'lønnsbudsjetter': ('lønnsbudsjett',),
'lønnsbudsjetta': ('lønnsbudsjett',),
'lønnsbudsjettene': ('lønnsbudsjett',),
'lønnsdata': ('lønnsdata',),
'lønnsdataen': ('lønnsdata',),
'lønnsdataet': ('lønnsdata',),
'lønnsdata': ('lønnsdata',),
'lønnsdataene': ('lønnsdata',),
'lønnsdifferanse': ('lønnsdifferanse',),
'lønnsdifferansen': ('lønnsdifferanse',),
'lønnsdifferanser': ('lønnsdifferanse',),
'lønnsdifferansene': ('lønnsdifferanse',),
'lønnsdifferensiering': ('lønnsdifferensiering',),
'lønnsdifferensieringen': ('lønnsdifferensiering',),
'lønnsdifferensieringa': ('lønnsdifferensiering',),
'lønnsdifferensieringer': ('lønnsdifferensiering',),
'lønnsdifferensieringene': ('lønnsdifferensiering',),
'lønnseksplosjon': ('lønnseksplosjon',),
'lønnseksplosjonen': ('lønnseksplosjon',),
'lønnseksplosjoner': ('lønnseksplosjon',),
'lønnseksplosjonene': ('lønnseksplosjon',),
'lønnsfond': ('lønnsfond',),
'lønnsfondet': ('lønnsfond',),
'lønnsfond': ('lønnsfond',),
'lønnsfonda': ('lønnsfond',),
'lønnsfondene': ('lønnsfond',),
'lønnsforbedring': ('lønnsforbedring',),
'lønnsforbedringen': ('lønnsforbedring',),
'lønnsforbedringa': ('lønnsforbedring',),
'lønnsforbedringer': ('lønnsforbedring',),
'lønnsforbedringene': ('lønnsforbedring',),
'lønnsfordel': ('lønnsfordel',),
'lønnsfordelen': ('lønnsfordel',),
'lønnsfordeler': ('lønnsfordel',),
'lønnsfordelene': ('lønnsfordel',),
'lønnsforhøyelse': ('lønnsforhøyelse',),
'lønnsforhøyelsen': ('lønnsforhøyelse',),
'lønnsforhøyelser': ('lønnsforhøyelse',),
'lønnsforhøyelsene': ('lønnsforhøyelse',),
'lønnsforhandler': ('lønnsforhandler',),
'lønnsforhandleren': ('lønnsforhandler',),
'lønnsforhandlere': ('lønnsforhandler',),
'lønnsforhandlerne': ('lønnsforhandler',),
'lønnsforhandling': ('lønnsforhandling',),
'lønnsforhandlingen': ('lønnsforhandling',),
'lønnsforhandlinga': ('lønnsforhandling',),
'lønnsforhandlinger': ('lønnsforhandling',),
'lønnsforhandlingene': ('lønnsforhandling',),
'lønnsforhold': ('lønnsforhold',),
'lønnsforholdet': ('lønnsforhold',),
'lønnsforhold': ('lønnsforhold',),
'lønnsforholda': ('lønnsforhold',),
'lønnsforholdene': ('lønnsforhold',),
'lønnsforskjell': ('lønnsforskjell',),
'lønnsforskjellen': ('lønnsforskjell',),
'lønnsforskjeller': ('lønnsforskjell',),
'lønnsforskjellene': ('lønnsforskjell',),
'lønnsforskott': ('lønnsforskott',),
'lønnsforskottet': ('lønnsforskott',),
'lønnsforskott': ('lønnsforskott',),
'lønnsforskotta': ('lønnsforskott',),
'lønnsforskottene': ('lønnsforskott',),
'lønnsforskudd': ('lønnsforskudd',),
'lønnsforskuddet': ('lønnsforskudd',),
'lønnsforskudd': ('lønnsforskudd',),
'lønnsforskudda': ('lønnsforskudd',),
'lønnsforskuddene': ('lønnsforskudd',),
'lønnsgaranti': ('lønnsgaranti',),
'lønnsgarantien': ('lønnsgaranti',),
'lønnsgarantier': ('lønnsgaranti',),
'lønnsgarantiene': ('lønnsgaranti',),
'lønnsgarantifond': ('lønnsgarantifond',),
'lønnsgarantifondet': ('lønnsgarantifond',),
'lønnsgarantifond': ('lønnsgarantifond',),
'lønnsgarantifonda': ('lønnsgarantifond',),
'lønnsgarantifondene': ('lønnsgarantifond',),
'lønnsgarantiordning': ('lønnsgarantiordning',),
'lønnsgarantiordningen': ('lønnsgarantiordning',),
'lønnsgarantiordninga': ('lønnsgarantiordning',),
'lønnsgarantiordninger': ('lønnsgarantiordning',),
'lønnsgarantiordningene': ('lønnsgarantiordning',),
'lønnshevning': ('lønnshevning',),
'lønnshevningen': ('lønnshevning',),
'lønnshevninga': ('lønnshevning',),
'lønnshevninger': ('lønnshevning',),
'lønnshevningene': ('lønnshevning',),
'lønnshopp': ('lønnshopp',),
'lønnshoppet': ('lønnshopp',),
'lønnshopp': ('lønnshopp',),
'lønnshoppa': ('lønnshopp',),
'lønnshoppene': ('lønnshopp',),
'lønnsinnberetning': ('lønnsinnberetning',),
'lønnsinnberetningen': ('lønnsinnberetning',),
'lønnsinnberetninga': ('lønnsinnberetning',),
'lønnsinnberetninger': ('lønnsinnberetning',),
'lønnsinnberetningene': ('lønnsinnberetning',),
'lønnsjustering': ('lønnsjustering',),
'lønnsjusteringen': ('lønnsjustering',),
'lønnsjusteringa': ('lønnsjustering',),
'lønnsjusteringer': ('lønnsjustering',),
'lønnsjusteringene': ('lønnsjustering',),
'lønnskamp': ('lønnskamp',),
'lønnskampen': ('lønnskamp',),
'lønnskamper': ('lønnskamp',),
'lønnskampene': ('lønnskamp',),
'lønnskompensasjon': ('lønnskompensasjon',),
'lønnskompensasjonen': ('lønnskompensasjon',),
'lønnskompensasjoner': ('lønnskompensasjon',),
'lønnskompensasjonene': ('lønnskompensasjon',),
'lønnskonflikt': ('lønnskonflikt',),
'lønnskonflikten': ('lønnskonflikt',),
'lønnskonflikter': ('lønnskonflikt',),
'lønnskonfliktene': ('lønnskonflikt',),
'lønnskontokunde': ('lønnskontokunde',),
'lønnskontokunden': ('lønnskontokunde',),
'lønnskontokunder': ('lønnskontokunde',),
'lønnskontokundene': ('lønnskontokunde',),
'lønnskostnad': ('lønnskostnad',),
'lønnskostnaden': ('lønnskostnad',),
'lønnskostnader': ('lønnskostnad',),
'lønnskostnadene': ('lønnskostnad',),
'lønnskrav': ('lønnskrav',),
'lønnskravet': ('lønnskrav',),
'lønnskrav': ('lønnskrav',),
'lønnskrava': ('lønnskrav',),
'lønnskravene': ('lønnskrav',),
'lønnskrone': ('lønnskrone',),
'lønnskronen': ('lønnskrone',),
'lønnskrona': ('lønnskrone',),
'lønnskroner': ('lønnskrone',),
'lønnskronene': ('lønnskrone',),
'lønnskutt': ('lønnskutt',),
'lønnskuttet': ('lønnskutt',),
'lønnskutt': ('lønnskutt',),
'lønnskutta': ('lønnskutt',),
'lønnskuttene': ('lønnskutt',),
'lønnsløft': ('lønnsløft',),
'lønnsløftet': ('lønnsløft',),
'lønnsløft': ('lønnsløft',),
'lønnsløfta': ('lønnsløft',),
'lønnsløftene': ('lønnsløft',),
'lønnslån': ('lønnslån',),
'lønnslånet': ('lønnslån',),
'lønnslån': ('lønnslån',),
'lønnslåna': ('lønnslån',),
'lønnslånene': ('lønnslån',),
'lønnslov': ('lønnslov',),
'lønnsloven': ('lønnslov',),
'lønnslover': ('lønnslov',),
'lønnslovene': ('lønnslov',),
'lønnsmidler': ('lønnsmidler',),
'lønnsmidlene': ('lønnsmidler',),
'lønnsmoderasjon': ('lønnsmoderasjon',),
'lønnsmoderasjonen': ('lønnsmoderasjon',),
'lønnsmoderasjoner': ('lønnsmoderasjon',),
'lønnsmoderasjonene': ('lønnsmoderasjon',),
'lønnsmottaker': ('lønnsmottaker',),
'lønnsmottakeren': ('lønnsmottaker',),
'lønnsmottakere': ('lønnsmottaker',),
'lønnsmottakerne': ('lønnsmottaker',),
'lønnsnedslag': ('lønnsnedslag',),
'lønnsnedslaget': ('lønnsnedslag',),
'lønnsnedslag': ('lønnsnedslag',),
'lønnsnedslaga': ('lønnsnedslag',),
'lønnsnedslagene': ('lønnsnedslag',),
'lønnsomhet': ('lønnsomhet',),
'lønnsomheten': ('lønnsomhet',),
'lønnsomheta': ('lønnsomhet',),
'lønnsomheter': ('lønnsomhet',),
'lønnsomhetene': ('lønnsomhet',),
'lønnsomhetsbegrep': ('lønnsomhetsbegrep',),
'lønnsomhetsbegrepet': ('lønnsomhetsbegrep',),
'lønnsomhetsbegrep': ('lønnsomhetsbegrep',),
'lønnsomhetsbegreper': ('lønnsomhetsbegrep',),
'lønnsomhetsbegrep': ('lønnsomhetsbegrep',),
'lønnsomhetsbegreper': ('lønnsomhetsbegrep',),
'lønnsomhetsbegrepa': ('lønnsomhetsbegrep',),
'lønnsomhetsbegrepene': ('lønnsomhetsbegrep',),
'lønnsomhetsberegning': ('lønnsomhetsberegning',),
'lønnsomhetsberegningen': ('lønnsomhetsberegning',),
'lønnsomhetsberegninga': ('lønnsomhetsberegning',),
'lønnsomhetsberegninger': ('lønnsomhetsberegning',),
'lønnsomhetsberegningene': ('lønnsomhetsberegning',),
'lønnsomhetsbilde': ('lønnsomhetsbilde',),
'lønnsomhetsbildet': ('lønnsomhetsbilde',),
'lønnsomhetsbilder': ('lønnsomhetsbilde',),
'lønnsomhetsbilda': ('lønnsomhetsbilde',),
'lønnsomhetsbildene': ('lønnsomhetsbilde',),
'lønnsomhetsdata': ('lønnsomhetsdata',),
'lønnsomhetsdataen': ('lønnsomhetsdata',),
'lønnsomhetsdataet': ('lønnsomhetsdata',),
'lønnsomhetsdata': ('lønnsomhetsdata',),
'lønnsomhetsdataene': ('lønnsomhetsdata',),
'lønnsomhetsgrense': ('lønnsomhetsgrense',),
'lønnsomhetsgrensen': ('lønnsomhetsgrense',),
'lønnsomhetsgrensa': ('lønnsomhetsgrense',),
'lønnsomhetsgrenser': ('lønnsomhetsgrense',),
'lønnsomhetsgrensene': ('lønnsomhetsgrense',),
'lønnsomhetskrav': ('lønnsomhetskrav',),
'lønnsomhetskravet': ('lønnsomhetskrav',),
'lønnsomhetskrav': ('lønnsomhetskrav',),
'lønnsomhetskrava': ('lønnsomhetskrav',),
'lønnsomhetskravene': ('lønnsomhetskrav',),
'lønnsomhetskriterium': ('lønnsomhetskriterium',),
'lønnsomhetskriteriet': ('lønnsomhetskriterium',),
'lønnsomhetskriterier': ('lønnsomhetskriterium',),
'lønnsomhetskriteria': ('lønnsomhetskriterium',),
'lønnsomhetskriteriene': ('lønnsomhetskriterium',),
'lønnsomhetsproblem': ('lønnsomhetsproblem',),
'lønnsomhetsproblemet': ('lønnsomhetsproblem',),
'lønnsomhetsproblem': ('lønnsomhetsproblem',),
'lønnsomhetsproblemer': ('lønnsomhetsproblem',),
'lønnsomhetsproblem': ('lønnsomhetsproblem',),
'lønnsomhetsproblemer': ('lønnsomhetsproblem',),
'lønnsomhetsproblema': ('lønnsomhetsproblem',),
'lønnsomhetsproblemene': ('lønnsomhetsproblem',),
'lønnsperiode': ('lønnsperiode',),
'lønnsperioden': ('lønnsperiode',),
'lønnsperioder': ('lønnsperiode',),
'lønnsperiodene': ('lønnsperiode',),
'lønnspålegg': ('lønnspålegg',),
'lønnspålegget': ('lønnspålegg',),
'lønnspålegg': ('lønnspålegg',),
'lønnspålegga': ('lønnspålegg',),
'lønnspåleggene': ('lønnspålegg',),
'lønnsplansystem': ('lønnsplansystem',),
'lønnsplansystemet': ('lønnsplansystem',),
'lønnsplansystem': ('lønnsplansystem',),
'lønnsplansystemer': ('lønnsplansystem',),
'lønnsplansystem': ('lønnsplansystem',),
'lønnsplansystemer': ('lønnsplansystem',),
'lønnsplansystema': ('lønnsplansystem',),
'lønnsplansystemene': ('lønnsplansystem',),
'lønnspolitikk': ('lønnspolitikk',),
'lønnspolitikken': ('lønnspolitikk',),
'lønnspolitikker': ('lønnspolitikk',),
'lønnspolitikkene': ('lønnspolitikk',),
'lønnspress': ('lønnspress',),
'lønnspresset': ('lønnspress',),
'lønnspress': ('lønnspress',),
'lønnspressa': ('lønnspress',),
'lønnspressene': ('lønnspress',),
'lønnsrate': ('lønnsrate',),
'lønnsraten': ('lønnsrate',),
'lønnsrater': ('lønnsrate',),
'lønnsratene': ('lønnsrate',),
'lønnsregulering': ('lønnsregulering',),
'lønnsreguleringen': ('lønnsregulering',),
'lønnsreguleringa': ('lønnsregulering',),
'lønnsreguleringer': ('lønnsregulering',),
'lønnsreguleringene': ('lønnsregulering',),
'lønnssak': ('lønnssak',),
'lønnssaken': ('lønnssak',),
'lønnssaka': ('lønnssak',),
'lønnssaker': ('lønnssak',),
'lønnssakene': ('lønnssak',),
'lønnssats': ('lønnssats',),
'lønnssatsen': ('lønnssats',),
'lønnssatser': ('lønnssats',),
'lønnssatsene': ('lønnssats',),
'lønnssentral': ('lønnssentral',),
'lønnssentralen': ('lønnssentral',),
'lønnssentraler': ('lønnssentral',),
'lønnssentralene': ('lønnssentral',),
'lønnsside': ('lønnsside',),
'lønnssiden': ('lønnsside',),
'lønnssida': ('lønnsside',),
'lønnssider': ('lønnsside',),
'lønnssidene': ('lønnsside',),
'lønnsskala': ('lønnsskala',),
'lønnsskalaen': ('lønnsskala',),
'lønnsskalaer': ('lønnsskala',),
'lønnsskalaene': ('lønnsskala',),
'lønnsskatt': ('lønnsskatt',),
'lønnsskatten': ('lønnsskatt',),
'lønnsskatter': ('lønnsskatt',),
'lønnsskattene': ('lønnsskatt',),
'lønnsspørsmål': ('lønnsspørsmål',),
'lønnsspørsmålet': ('lønnsspørsmål',),
'lønnsspørsmål': ('lønnsspørsmål',),
'lønnsspørsmåla': ('lønnsspørsmål',),
'lønnsspørsmålene': ('lønnsspørsmål',),
'lønnsstige': ('lønnsstige',),
'lønnsstigen': ('lønnsstige',),
'lønnsstiger': ('lønnsstige',),
'lønnsstigene': ('lønnsstige',),
'lønnsstopplov': ('lønnsstopplov',),
'lønnsstopploven': ('lønnsstopplov',),
'lønnsstopplover': ('lønnsstopplov',),
'lønnsstopplovene': ('lønnsstopplov',),
'lønnssystem': ('lønnssystem',),
'lønnssystemet': ('lønnssystem',),
'lønnssystem': ('lønnssystem',),
'lønnssystemer': ('lønnssystem',),
'lønnssystem': ('lønnssystem',),
'lønnssystemer': ('lønnssystem',),
'lønnssystema': ('lønnssystem',),
'lønnssystemene': ('lønnssystem',),
'lønnstakergruppe': ('lønnstakergruppe',),
'lønnstakergruppen': ('lønnstakergruppe',),
'lønnstakergruppa': ('lønnstakergruppe',),
'lønnstakergrupper': ('lønnstakergruppe',),
'lønnstakergruppene': ('lønnstakergruppe',),
'lønnstilgodehavende': ('lønnstilgodehavende',),
'lønnstilgodehavendet': ('lønnstilgodehavende',),
'lønnstilgodehavender': ('lønnstilgodehavende',),
'lønnstilgodehavendene': ('lønnstilgodehavende',),
'lønnstillegg': ('lønnstillegg',),
'lønnstillegget': ('lønnstillegg',),
'lønnstillegg': ('lønnstillegg',),
'lønnstillegga': ('lønnstillegg',),
'lønnstilleggene': ('lønnstillegg',),
'lønnstilskott': ('lønnstilskott',),
'lønnstilskottet': ('lønnstilskott',),
'lønnstilskott': ('lønnstilskott',),
'lønnstilskotta': ('lønnstilskott',),
'lønnstilskottene': ('lønnstilskott',),
'lønnstilskudd': ('lønnstilskudd',),
'lønnstilskuddet': ('lønnstilskudd',),
'lønnstilskudd': ('lønnstilskudd',),
'lønnstilskudda': ('lønnstilskudd',),
'lønnstilskuddene': ('lønnstilskudd',),
'lønnstopp': ('lønnstopp',),
'lønnstoppen': ('lønnstopp',),
'lønnstopper': ('lønnstopp',),
'lønnstoppene': ('lønnstopp',),
'lønnsutbetaling': ('lønnsutbetaling',),
'lønnsutbetalingen': ('lønnsutbetaling',),
'lønnsutbetalinga': ('lønnsutbetaling',),
'lønnsutbetalinger': ('lønnsutbetaling',),
'lønnsutbetalingene': ('lønnsutbetaling',),
'lønnsutgift': ('lønnsutgift',),
'lønnsutgiften': ('lønnsutgift',),
'lønnsutgifta': ('lønnsutgift',),
'lønnsutgifter': ('lønnsutgift',),
'lønnsutgiftene': ('lønnsutgift',),
'lønnsutjamningspolitikk': ('lønnsutjamningspolitikk',),
'lønnsutjamningspolitikken': ('lønnsutjamningspolitikk',),
'lønnsutjamningspolitikker': ('lønnsutjamningspolitikk',),
'lønnsutjamningspolitikkene': ('lønnsutjamningspolitikk',),
'lønnsutjevningspolitikk': ('lønnsutjevningspolitikk',),
'lønnsutjevningspolitikken': ('lønnsutjevningspolitikk',),
'lønnsutjevningspolitikker': ('lønnsutjevningspolitikk',),
'lønnsutjevningspolitikkene': ('lønnsutjevningspolitikk',),
'lønnsutvikling': ('lønnsutvikling',),
'lønnsutviklingen': ('lønnsutvikling',),
'lønnsutviklinga': ('lønnsutvikling',),
'lønnsutviklinger': ('lønnsutvikling',),
'lønnsutviklingene': ('lønnsutvikling',),
'lønnsvilkår': ('lønnsvilkår',),
'lønnsvilkåret': ('lønnsvilkår',),
'lønnsvilkår': ('lønnsvilkår',),
'lønnsvilkåra': ('lønnsvilkår',),
'lønnsvilkårene': ('lønnsvilkår',),
'Lønsdal': ('Lønsdal',),
'løpedag': ('løpedag',),
'løpedagen': ('løpedag',),
'løpedager': ('løpedag',),
'løpedagene': ('løpedag',),
'løpefart': ('løpefart',),
'løpefarten': ('løpefart',),
'løpefarter': ('løpefart',),
'løpefartene': ('løpefart',),
'løpehjul': ('løpehjul',),
'løpehjulet': ('løpehjul',),
'løpehjul': ('løpehjul',),
'løpehjula': ('løpehjul',),
'løpehjulene': ('løpehjul',),
'løpenummerserie': ('løpenummerserie',),
'løpenummerserien': ('løpenummerserie',),
'løpenummerserier': ('løpenummerserie',),
'løpenummerseriene': ('løpenummerserie',),
'løpestreng': ('løpestreng',),
'løpestrengen': ('løpestreng',),
'løpestrenger': ('løpestreng',),
'løpestrengene': ('løpestreng',),
'løpetur': ('løpetur',),
'løpeturen': ('løpetur',),
'løpeturer': ('løpetur',),
'løpeturene': ('løpetur',),
'løpeveksel': ('løpeveksel',),
'løpevekselen': ('løpeveksel',),
'løpeveksler': ('løpeveksel',),
'løpevekslene': ('løpeveksel',),
'løping': ('løping',),
'løpingen': ('løping',),
'løpinga': ('løping',),
'løpinger': ('løping',),
'løpingene': ('løping',),
'løpsbil': ('løpsbil',),
'løpsbilen': ('løpsbil',),
'løpsbiler': ('løpsbil',),
'løpsbilene': ('løpsbil',),
'løpsdag': ('løpsdag',),
'løpsdagen': ('løpsdag',),
'løpsdager': ('løpsdag',),
'løpsdagene': ('løpsdag',),
'løpskhet': ('løpskhet',),
'løpskheten': ('løpskhet',),
'løpskheta': ('løpskhet',),
'løpskheter': ('løpskhet',),
'løpskhetene': ('løpskhet',),
'løpsresultat': ('løpsresultat',),
'løpsresultatet': ('løpsresultat',),
'løpsresultat': ('løpsresultat',),
'løpsresultater': ('løpsresultat',),
'løpsresultat': ('løpsresultat',),
'løpsresultater': ('løpsresultat',),
'løpsresultata': ('løpsresultat',),
'løpsresultatene': ('løpsresultat',),
'løpsrunde': ('løpsrunde',),
'løpsrunden': ('løpsrunde',),
'løpsrunder': ('løpsrunde',),
'løpsrundene': ('løpsrunde',),
'lørdagsarrangement': ('lørdagsarrangement',),
'lørdagsarrangementet': ('lørdagsarrangement',),
'lørdagsarrangement': ('lørdagsarrangement',),
'lørdagsarrangementer': ('lørdagsarrangement',),
'lørdagsarrangement': ('lørdagsarrangement',),
'lørdagsarrangementer': ('lørdagsarrangement',),
'lørdagsarrangementa': ('lørdagsarrangement',),
'lørdagsarrangementene': ('lørdagsarrangement',),
'lørdagsettermiddag': ('lørdagsettermiddag',),
'lørdagsettermiddagen': ('lørdagsettermiddag',),
'lørdagsettermiddager': ('lørdagsettermiddag',),
'lørdagsettermiddagene': ('lørdagsettermiddag',),
'lørdagsmorgen': ('lørdagsmorgen',),
'lørdagsmorgenen': ('lørdagsmorgen',),
'lørdagsmorgener': ('lørdagsmorgen',),
'lørdagsmorgner': ('lørdagsmorgen',),
'lørdagsmorgenene': ('lørdagsmorgen',),
'lørdagsmorgnene': ('lørdagsmorgen',),
'lørdagsseminar': ('lørdagsseminar',),
'lørdagsseminaret': ('lørdagsseminar',),
'lørdagsseminar': ('lørdagsseminar',),
'lørdagsseminarer': ('lørdagsseminar',),
'lørdagsseminar': ('lørdagsseminar',),
'lørdagsseminarer': ('lørdagsseminar',),
'lørdagsseminara': ('lørdagsseminar',),
'lørdagsseminarene': ('lørdagsseminar',),
'Lørenskog': ('Lørenskog',),
'løsørekjøp': ('løsørekjøp',),
'løsørekjøpet': ('løsørekjøp',),
'løsørekjøp': ('løsørekjøp',),
'løsørekjøpa': ('løsørekjøp',),
'løsørekjøpene': ('løsørekjøp',),
'løsaktighet': ('løsaktighet',),
'løsaktigheten': ('løsaktighet',),
'løsaktigheta': ('løsaktighet',),
'løsaktigheter': ('løsaktighet',),
'løsaktighetene': ('løsaktighet',),
'løsammunisjon': ('løsammunisjon',),
'løsammunisjonen': ('løsammunisjon',),
'løsammunisjoner': ('løsammunisjon',),
'løsammunisjonene': ('løsammunisjon',),
'løsbarhet': ('løsbarhet',),
'løsbarheten': ('løsbarhet',),
'løsbarheta': ('løsbarhet',),
'løsbarheter': ('løsbarhet',),
'løsbarhetene': ('løsbarhet',),
'løselighet': ('løselighet',),
'løseligheten': ('løselighet',),
'løseligheta': ('løselighet',),
'løseligheter': ('løselighet',),
'løselighetene': ('løselighet',),
'løsemiddelskade': ('løsemiddelskade',),
'løsemiddelskaden': ('løsemiddelskade',),
'løsemiddelskader': ('løsemiddelskade',),
'løsemiddelskadene': ('løsemiddelskade',),
'Løseth': ('Løseth',),
'løsgjengeri': ('løsgjengeri',),
'løsgjengeriet': ('løsgjengeri',),
'løsgjengeri': ('løsgjengeri',),
'løsgjengerier': ('løsgjengeri',),
'løsgjengeri': ('løsgjengeri',),
'løsgjengerier': ('løsgjengeri',),
'løsgjengeria': ('løsgjengeri',),
'løsgjengeriene': ('løsgjengeri',),
'løsgjengerlov': ('løsgjengerlov',),
'løsgjengerloven': ('løsgjengerlov',),
'løsgjengerlover': ('løsgjengerlov',),
'løsgjengerlovene': ('løsgjengerlov',),
'løshet': ('løshet',),
'løsheten': ('løshet',),
'løsheta': ('løshet',),
'løsheter': ('løshet',),
'løshetene': ('løshet',),
'løsing': ('løsing',),
'løsingen': ('løsing',),
'løsinga': ('løsing',),
'løsinger': ('løsing',),
'løsingene': ('løsing',),
'løskjøl': ('løskjøl',),
'løskjølen': ('løskjøl',),
'løskjøler': ('løskjøl',),
'løskjølene': ('løskjøl',),
'løskjøping': ('løskjøping',),
'løskjøpingen': ('løskjøping',),
'løskjøpinga': ('løskjøping',),
'løskjøpinger': ('løskjøping',),
'løskjøpingene': ('løskjøping',),
'løskjøring': ('løskjøring',),
'løskjøringen': ('løskjøring',),
'løskjøringa': ('løskjøring',),
'løskjøringer': ('løskjøring',),
'løskjøringene': ('løskjøring',),
'løskrage': ('løskrage',),
'løskragen': ('løskrage',),
'løskrager': ('løskrage',),
'løskragene': ('løskrage',),
'løsmasse': ('løsmasse',),
'løsmassen': ('løsmasse',),
'løsmasser': ('løsmasse',),
'løsmassene': ('løsmasse',),
'løsmasseprøve': ('løsmasseprøve',),
'løsmasseprøven': ('løsmasseprøve',),
'løsmasseprøva': ('løsmasseprøve',),
'løsmasseprøver': ('løsmasseprøve',),
'løsmasseprøvene': ('løsmasseprøve',),
'løsmaterial': ('løsmaterial',),
'løsmaterialet': ('løsmaterial',),
'løsmaterial': ('løsmaterial',),
'løsmaterialer': ('løsmaterial',),
'løsmaterial': ('løsmaterial',),
'løsmaterialer': ('løsmaterial',),
'løsmateriala': ('løsmaterial',),
'løsmaterialene': ('løsmaterial',),
'løsmateriale': ('løsmateriale',),
'løsmaterialet': ('løsmateriale',),
'løsmaterialer': ('løsmateriale',),
'løsmateriala': ('løsmateriale',),
'løsmaterialene': ('løsmateriale',),
'løsningsevne': ('løsningsevne',),
'løsningsevnen': ('løsningsevne',),
'løsningsevna': ('løsningsevne',),
'løsningsevner': ('løsningsevne',),
'løsningsevnene': ('løsningsevne',),
'løsningsforslag': ('løsningsforslag',),
'løsningsforslaget': ('løsningsforslag',),
'løsningsforslag': ('løsningsforslag',),
'løsningsforslaga': ('løsningsforslag',),
'løsningsforslagene': ('løsningsforslag',),
'løsningsmetode': ('løsningsmetode',),
'løsningsmetoden': ('løsningsmetode',),
'løsningsmetoder': ('løsningsmetode',),
'løsningsmetodene': ('løsningsmetode',),
'løsprat': ('løsprat',),
'løspraten': ('løsprat',),
'løspratet': ('løsprat',),
'løsprater': ('løsprat',),
'løsprat': ('løsprat',),
'løspratene': ('løsprat',),
'løsprata': ('løsprat',),
'løspratene': ('løsprat',),
'løsrivelse': ('løsrivelse',),
'løsrivelsen': ('løsrivelse',),
'løsrivelser': ('løsrivelse',),
'løsrivelsene': ('løsrivelse',),
'løsriving': ('løsriving',),
'løsrivingen': ('løsriving',),
'løsrivinga': ('løsriving',),
'løsrivinger': ('løsriving',),
'løsrivingene': ('løsriving',),
'løsskjegg': ('løsskjegg',),
'løsskjegget': ('løsskjegg',),
'løsskjegg': ('løsskjegg',),
'løsskjegga': ('løsskjegg',),
'løsskjeggene': ('løsskjegg',),
'løsskott': ('løsskott',),
'løsskottet': ('løsskott',),
'løsskott': ('løsskott',),
'løsskotta': ('løsskott',),
'løsskottene': ('løsskott',),
'løsskudd': ('løsskudd',),
'løsskuddet': ('løsskudd',),
'løsskudd': ('løsskudd',),
'løsskudda': ('løsskudd',),
'løsskuddene': ('løsskudd',),
'løssluppenhet': ('løssluppenhet',),
'løssluppenheten': ('løssluppenhet',),
'løssluppenheta': ('løssluppenhet',),
'løssluppenheter': ('løssluppenhet',),
'løssluppenhetene': ('løssluppenhet',),
'løssnø': ('løssnø',),
'løssnøen': ('løssnø',),
'løssnøer': ('løssnø',),
'løssnøene': ('løssnø',),
'løssnakk': ('løssnakk',),
'løssnakken': ('løssnakk',),
'løssnakket': ('løssnakk',),
'løssnakker': ('løssnakk',),
'løssnakk': ('løssnakk',),
'løssnakkene': ('løssnakk',),
'løssnakka': ('løssnakk',),
'løssnakkene': ('løssnakk',),
'Løten': ('Løten',),
'Løvaas': ('Løvaas',),
'Løvebakken': ('Løvebakken',),
'Løven': ('Løven',),
'Løvenstad': ('Løvenstad',),
'Løvik': ('Løvik',),
'Løvstad': ('Løvstad',),
'løyerlighet': ('løyerlighet',),
'løyerligheten': ('løyerlighet',),
'løyerligheta': ('løyerlighet',),
'løyerligheter': ('løyerlighet',),
'løyerlighetene': ('løyerlighet',),
'løying': ('løying',),
'løyingen': ('løying',),
'løyinga': ('løying',),
'løyinger': ('løying',),
'løyingene': ('løying',),
'løyning': ('løyning',),
'løyningen': ('løyning',),
'løyninga': ('løyning',),
'løyninger': ('løyning',),
'løyningene': ('løyning',),
'løynråd': ('løynråd',),
'løynråden': ('løynråd',),
'løynrådet': ('løynråd',),
'løynråda': ('løynråd',),
'løynråder': ('løynråd',),
'løynråd': ('løynråd',),
'løynråder': ('løynråd',),
'løynråd': ('løynråd',),
'løynråder': ('løynråd',),
'løynrådene': ('løynråd',),
'løynråda': ('løynråd',),
'løynrådene': ('løynråd',),
'løypebeskrivelse': ('løypebeskrivelse',),
'løypebeskrivelsen': ('løypebeskrivelse',),
'løypebeskrivelser': ('løypebeskrivelse',),
'løypebeskrivelsene': ('løypebeskrivelse',),
'løypelegger': ('løypelegger',),
'løypeleggeren': ('løypelegger',),
'løypeleggere': ('løypelegger',),
'løypeleggerne': ('løypelegger',),
'løypenett': ('løypenett',),
'løypenettet': ('løypenett',),
'løypenett': ('løypenett',),
'løypenetta': ('løypenett',),
'løypenettene': ('løypenett',),
'løyperekord': ('løyperekord',),
'løyperekorden': ('løyperekord',),
'løyperekorder': ('løyperekord',),
'løyperekordene': ('løyperekord',),
'løypestart': ('løypestart',),
'løypestarten': ('løypestart',),
'løypestarter': ('løypestart',),
'løypestartene': ('løypestart',),
'løyping': ('løyping',),
'løypingen': ('løyping',),
'løypinga': ('løyping',),
'løypinger': ('løyping',),
'løypingene': ('løyping',),
'løyselighet': ('løyselighet',),
'løyseligheten': ('løyselighet',),
'løyseligheta': ('løyselighet',),
'løyseligheter': ('løyselighet',),
'løyselighetene': ('løyselighet',),
'løysemiddelskade': ('løysemiddelskade',),
'løysemiddelskaden': ('løysemiddelskade',),
'løysemiddelskader': ('løysemiddelskade',),
'løysemiddelskadene': ('løysemiddelskade',),
'løysingsforslag': ('løysingsforslag',),
'løysingsforslaget': ('løysingsforslag',),
'løysingsforslag': ('løysingsforslag',),
'løysingsforslaga': ('løysingsforslag',),
'løysingsforslagene': ('løysingsforslag',),
'lægd': ('lægd',),
'lægden': ('lægd',),
'lægda': ('lægd',),
'lægder': ('lægd',),
'lægdene': ('lægd',),
'lægring': ('lægring',),
'lægringen': ('lægring',),
'lægringa': ('lægring',),
'lægringer': ('lægring',),
'lægringene': ('lægring',),
'lærball': ('lærball',),
'lærballen': ('lærball',),
'lærballer': ('lærball',),
'lærballene': ('lærball',),
'lærbukse': ('lærbukse',),
'lærbuksen': ('lærbukse',),
'lærbuksa': ('lærbukse',),
'lærbukser': ('lærbukse',),
'lærbuksene': ('lærbukse',),
'lærdøl': ('lærdøl',),
'lærdølen': ('lærdøl',),
'lærdøler': ('lærdøl',),
'lærdølene': ('lærdøl',),
'Lærdal': ('Lærdal',),
'lærdhet': ('lærdhet',),
'lærdheten': ('lærdhet',),
'lærdheta': ('lærdhet',),
'lærdheter': ('lærdhet',),
'lærdhetene': ('lærdhet',),
'læreanstalt': ('læreanstalt',),
'læreanstalten': ('læreanstalt',),
'læreanstalter': ('læreanstalt',),
'læreanstaltene': ('læreanstalt',),
'læreboksalg': ('læreboksalg',),
'læreboksalget': ('læreboksalg',),
'læreboksalg': ('læreboksalg',),
'læreboksalga': ('læreboksalg',),
'læreboksalgene': ('læreboksalg',),
'læreboksituasjon': ('læreboksituasjon',),
'læreboksituasjonen': ('læreboksituasjon',),
'læreboksituasjoner': ('læreboksituasjon',),
'læreboksituasjonene': ('læreboksituasjon',),
'læreevne': ('læreevne',),
'læreevnen': ('læreevne',),
'læreevna': ('læreevne',),
'læreevner': ('læreevne',),
'læreevnene': ('læreevne',),
'læreår': ('læreår',),
'læreåret': ('læreår',),
'læreår': ('læreår',),
'læreåra': ('læreår',),
'læreårene': ('læreår',),
'lærekontrakt': ('lærekontrakt',),
'lærekontrakten': ('lærekontrakt',),
'lærekontrakter': ('lærekontrakt',),
'lærekontraktene': ('lærekontrakt',),
'lærelyst': ('lærelyst',),
'lærelysten': ('lærelyst',),
'lærelysta': ('lærelyst',),
'lærelyster': ('lærelyst',),
'lærelystene': ('lærelyst',),
'læremiddelbehov': ('læremiddelbehov',),
'læremiddelbehovet': ('læremiddelbehov',),
'læremiddelbehov': ('læremiddelbehov',),
'læremiddelbehova': ('læremiddelbehov',),
'læremiddelbehovene': ('læremiddelbehov',),
'læremiljø': ('læremiljø',),
'læremiljøet': ('læremiljø',),
'læremiljø': ('læremiljø',),
'læremiljøer': ('læremiljø',),
'læremiljø': ('læremiljø',),
'læremiljøer': ('læremiljø',),
'læremiljøa': ('læremiljø',),
'læremiljøene': ('læremiljø',),
'læreproblem': ('læreproblem',),
'læreproblemet': ('læreproblem',),
'læreproblem': ('læreproblem',),
'læreproblemer': ('læreproblem',),
'læreproblem': ('læreproblem',),
'læreproblemer': ('læreproblem',),
'læreproblema': ('læreproblem',),
'læreproblemene': ('læreproblem',),
'læreprosess': ('læreprosess',),
'læreprosessen': ('læreprosess',),
'læreprosesser': ('læreprosess',),
'læreprosessene': ('læreprosess',),
'lærerakademi': ('lærerakademi',),
'lærerakademiet': ('lærerakademi',),
'lærerakademi': ('lærerakademi',),
'lærerakademier': ('lærerakademi',),
'lærerakademi': ('lærerakademi',),
'lærerakademier': ('lærerakademi',),
'lærerakademia': ('lærerakademi',),
'lærerakademiene': ('lærerakademi',),
'lærerbolig': ('lærerbolig',),
'lærerboligen': ('lærerbolig',),
'lærerboliger': ('lærerbolig',),
'lærerboligene': ('lærerbolig',),
'lærerdekning': ('lærerdekning',),
'lærerdekningen': ('lærerdekning',),
'lærerdekninga': ('lærerdekning',),
'lærerdekninger': ('lærerdekning',),
'lærerdekningene': ('lærerdekning',),
'lærerflukt': ('lærerflukt',),
'lærerflukten': ('lærerflukt',),
'lærerflukta': ('lærerflukt',),
'lærerflukter': ('lærerflukt',),
'lærerfluktene': ('lærerflukt',),
'lærerforhandling': ('lærerforhandling',),
'lærerforhandlingen': ('lærerforhandling',),
'lærerforhandlinga': ('lærerforhandling',),
'lærerforhandlinger': ('lærerforhandling',),
'lærerforhandlingene': ('lærerforhandling',),
'lærergjerning': ('lærergjerning',),
'lærergjerningen': ('lærergjerning',),
'lærergjerninga': ('lærergjerning',),
'lærergjerninger': ('lærergjerning',),
'lærergjerningene': ('lærergjerning',),
'lærergruppe': ('lærergruppe',),
'lærergruppen': ('lærergruppe',),
'lærergruppa': ('lærergruppe',),
'lærergrupper': ('lærergruppe',),
'lærergruppene': ('lærergruppe',),
'lærerhold': ('lærerhold',),
'lærerholdet': ('lærerhold',),
'lærerhold': ('lærerhold',),
'lærerholda': ('lærerhold',),
'lærerholdene': ('lærerhold',),
'lærerinne': ('lærerinne',),
'lærerinnen': ('lærerinne',),
'lærerinna': ('lærerinne',),
'lærerinner': ('lærerinne',),
'lærerinnene': ('lærerinne',),
'lærerjobb': ('lærerjobb',),
'lærerjobben': ('lærerjobb',),
'lærerjobber': ('lærerjobb',),
'lærerjobbene': ('lærerjobb',),
'lærerkollega': ('lærerkollega',),
'lærerkollegaen': ('lærerkollega',),
'lærerkollegaer': ('lærerkollega',),
'lærerkolleger': ('lærerkollega',),
'lærerkollegaene': ('lærerkollega',),
'lærerkollegene': ('lærerkollega',),
'lærerkollegium': ('lærerkollegium',),
'lærerkollegiet': ('lærerkollegium',),
'lærerkollegier': ('lærerkollegium',),
'lærerkollegia': ('lærerkollegium',),
'lærerkollegiene': ('lærerkollegium',),
'lærerkrefter': ('lærerkrefter',),
'lærerkreftene': ('lærerkrefter',),
'lærerkurs': ('lærerkurs',),
'lærerkurset': ('lærerkurs',),
'lærerkurs': ('lærerkurs',),
'lærerkurser': ('lærerkurs',),
'lærerkurs': ('lærerkurs',),
'lærerkurser': ('lærerkurs',),
'lærerkursa': ('lærerkurs',),
'lærerkursene': ('lærerkurs',),
'lærerlønn': ('lærerlønn',),
'lærerlønnen': ('lærerlønn',),
'lærerlønna': ('lærerlønn',),
'lærerlønner': ('lærerlønn',),
'lærerlønnene': ('lærerlønn',),
'lærerlønning': ('lærerlønning',),
'lærerlønningen': ('lærerlønning',),
'lærerlønninga': ('lærerlønning',),
'lærerlønninger': ('lærerlønning',),
'lærerlønningene': ('lærerlønning',),
'lærerlag': ('lærerlag',),
'lærerlaget': ('lærerlag',),
'lærerlag': ('lærerlag',),
'lærerlaga': ('lærerlag',),
'lærerlagene': ('lærerlag',),
'lærerlagsleder': ('lærerlagsleder',),
'lærerlagslederen': ('lærerlagsleder',),
'lærerlagsledere': ('lærerlagsleder',),
'lærerlagslederne': ('lærerlagsleder',),
'lærermangel': ('lærermangel',),
'lærermangelen': ('lærermangel',),
'lærermangler': ('lærermangel',),
'lærermanglene': ('lærermangel',),
'lærerorganisasjon': ('lærerorganisasjon',),
'lærerorganisasjonen': ('lærerorganisasjon',),
'lærerorganisasjoner': ('lærerorganisasjon',),
'lærerorganisasjonene': ('lærerorganisasjon',),
'lærerpersonale': ('lærerpersonale',),
'lærerpersonalet': ('lærerpersonale',),
'lærerpersonaler': ('lærerpersonale',),
'lærerpersonala': ('lærerpersonale',),
'lærerpersonalene': ('lærerpersonale',),
'lærerpraksis': ('lærerpraksis',),
'lærerpraksisen': ('lærerpraksis',),
'lærerpraksiser': ('lærerpraksis',),
'lærerpraksisene': ('lærerpraksis',),
'lærerrolle': ('lærerrolle',),
'lærerrollen': ('lærerrolle',),
'lærerrolla': ('lærerrolle',),
'lærerroller': ('lærerrolle',),
'lærerrollene': ('lærerrolle',),
'lærersamtale': ('lærersamtale',),
'lærersamtalen': ('lærersamtale',),
'lærersamtaler': ('lærersamtale',),
'lærersamtalene': ('lærersamtale',),
'lærersituasjon': ('lærersituasjon',),
'lærersituasjonen': ('lærersituasjon',),
'lærersituasjoner': ('lærersituasjon',),
'lærersituasjonene': ('lærersituasjon',),
'lærerskoleeksamen': ('lærerskoleeksamen',),
'lærerskoleeksamenen': ('lærerskoleeksamen',),
'lærerskoleeksamener': ('lærerskoleeksamen',),
'lærerskoleeksamenene': ('lærerskoleeksamen',),
'lærerskolestudent': ('lærerskolestudent',),
'lærerskolestudenten': ('lærerskolestudent',),
'lærerskolestudenter': ('lærerskolestudent',),
'lærerskolestudentene': ('lærerskolestudent',),
'lærerstab': ('lærerstab',),
'lærerstaben': ('lærerstab',),
'lærerstaber': ('lærerstab',),
'lærerstabene': ('lærerstab',),
'lærerstand': ('lærerstand',),
'lærerstanden': ('lærerstand',),
'lærerstander': ('lærerstand',),
'lærerstandene': ('lærerstand',),
'lærerstevne': ('lærerstevne',),
'lærerstevnet': ('lærerstevne',),
'lærerstevner': ('lærerstevne',),
'lærerstevna': ('lærerstevne',),
'lærerstevnene': ('lærerstevne',),
'lærerstilling': ('lærerstilling',),
'lærerstillingen': ('lærerstilling',),
'lærerstillinga': ('lærerstilling',),
'lærerstillinger': ('lærerstilling',),
'lærerstillingene': ('lærerstilling',),
'lærerstreik': ('lærerstreik',),
'lærerstreiken': ('lærerstreik',),
'lærerstreiker': ('lærerstreik',),
'lærerstreikene': ('lærerstreik',),
'lærerstudent': ('lærerstudent',),
'lærerstudenten': ('lærerstudent',),
'lærerstudenter': ('lærerstudent',),
'lærerstudentene': ('lærerstudent',),
'lærerutdannelsesråd': ('lærerutdannelsesråd',),
'lærerutdannelsesrådet': ('lærerutdannelsesråd',),
'lærerutdannelsesråd': ('lærerutdannelsesråd',),
'lærerutdannelsesråda': ('lærerutdannelsesråd',),
'lærerutdannelsesrådene': ('lærerutdannelsesråd',),
'lærerutdanningsråd': ('lærerutdanningsråd',),
'lærerutdanningsrådet': ('lærerutdanningsråd',),
'lærerutdanningsråd': ('lærerutdanningsråd',),
'lærerutdanningsråda': ('lærerutdanningsråd',),
'lærerutdanningsrådene': ('lærerutdanningsråd',),
'lærerværelse': ('lærerværelse',),
'lærerværelset': ('lærerværelse',),
'lærerværelser': ('lærerværelse',),
'lærerværelsa': ('lærerværelse',),
'lærerværelsene': ('lærerværelse',),
'lærerveiledning': ('lærerveiledning',),
'lærerveiledningen': ('lærerveiledning',),
'lærerveiledninga': ('lærerveiledning',),
'lærerveiledninger': ('lærerveiledning',),
'lærerveiledningene': ('lærerveiledning',),
'lærervikar': ('lærervikar',),
'lærervikaren': ('lærervikar',),
'lærervikarer': ('lærervikar',),
'lærervikarene': ('lærervikar',),
'lærervirksomhet': ('lærervirksomhet',),
'lærervirksomheten': ('lærervirksomhet',),
'lærervirksomheta': ('lærervirksomhet',),
'lærervirksomheter': ('lærervirksomhet',),
'lærervirksomhetene': ('lærervirksomhet',),
'lærested': ('lærested',),
'lærestedet': ('lærested',),
'læresteder': ('lærested',),
'lærestedene': ('lærested',),
'lærestoff': ('lærestoff',),
'lærestoffet': ('lærestoff',),
'lærestoff': ('lærestoff',),
'lærestoffer': ('lærestoff',),
'lærestoff': ('lærestoff',),
'lærestoffer': ('lærestoff',),
'lærestoffa': ('lærestoff',),
'lærestoffene': ('lærestoff',),
'lærevanskelighet': ('lærevanskelighet',),
'lærevanskeligheten': ('lærevanskelighet',),
'lærevanskeligheta': ('lærevanskelighet',),
'lærevanskeligheter': ('lærevanskelighet',),
'lærevanskelighetene': ('lærevanskelighet',),
'lærevegring': ('lærevegring',),
'lærevegringen': ('lærevegring',),
'lærevegringa': ('lærevegring',),
'lærevegringer': ('lærevegring',),
'lærevegringene': ('lærevegring',),
'lærevillighet': ('lærevillighet',),
'lærevilligheten': ('lærevillighet',),
'lærevilligheta': ('lærevillighet',),
'lærevilligheter': ('lærevillighet',),
'lærevillighetene': ('lærevillighet',),
'lærfabrikasjon': ('lærfabrikasjon',),
'lærfabrikasjonen': ('lærfabrikasjon',),
'lærfabrikasjoner': ('lærfabrikasjon',),
'lærfabrikasjonene': ('lærfabrikasjon',),
'lærfrakk': ('lærfrakk',),
'lærfrakken': ('lærfrakk',),
'lærfrakker': ('lærfrakk',),
'lærfrakkene': ('lærfrakk',),
'lærfutteral': ('lærfutteral',),
'lærfutteralet': ('lærfutteral',),
'lærfutteral': ('lærfutteral',),
'lærfutteraler': ('lærfutteral',),
'lærfutteral': ('lærfutteral',),
'lærfutteraler': ('lærfutteral',),
'lærfutterala': ('lærfutteral',),
'lærfutteralene': ('lærfutteral',),
'lærhalsband': ('lærhalsband',),
'lærhalsbandet': ('lærhalsband',),
'lærhalsband': ('lærhalsband',),
'lærhalsbanda': ('lærhalsband',),
'lærhalsbandene': ('lærhalsband',),
'lærhalsbånd': ('lærhalsbånd',),
'lærhalsbåndet': ('lærhalsbånd',),
'lærhalsbånd': ('lærhalsbånd',),
'lærhalsbånda': ('lærhalsbånd',),
'lærhalsbåndene': ('lærhalsbånd',),
'lærhandel': ('lærhandel',),
'lærhandelen': ('lærhandel',),
'lærhandler': ('lærhandel',),
'lærhandlene': ('lærhandel',),
'lærhandler': ('lærhandler',),
'lærhandleren': ('lærhandler',),
'lærhandlere': ('lærhandler',),
'lærhandlerne': ('lærhandler',),
'lærhylster': ('lærhylster',),
'lærhylsteret': ('lærhylster',),
'lærhylstret': ('lærhylster',),
'lærhylster': ('lærhylster',),
'lærhylstre': ('lærhylster',),
'lærhylstra': ('lærhylster',),
'lærhylstrene': ('lærhylster',),
'lærhylstra': ('lærhylster',),
'lærhylstrene': ('lærhylster',),
'lærimitasjon': ('lærimitasjon',),
'lærimitasjonen': ('lærimitasjon',),
'lærimitasjoner': ('lærimitasjon',),
'lærimitasjonene': ('lærimitasjon',),
'lærindustri': ('lærindustri',),
'lærindustrien': ('lærindustri',),
'lærindustrier': ('lærindustri',),
'lærindustriene': ('lærindustri',),
'læringsbehov': ('læringsbehov',),
'læringsbehovet': ('læringsbehov',),
'læringsbehov': ('læringsbehov',),
'læringsbehova': ('læringsbehov',),
'læringsbehovene': ('læringsbehov',),
'læringsdiskett': ('læringsdiskett',),
'læringsdisketten': ('læringsdiskett',),
'læringsdisketter': ('læringsdiskett',),
'læringsdiskettene': ('læringsdiskett',),
'læringskontor': ('læringskontor',),
'læringskontoret': ('læringskontor',),
'læringskontor': ('læringskontor',),
'læringskontorer': ('læringskontor',),
'læringskontor': ('læringskontor',),
'læringskontorer': ('læringskontor',),
'læringskontora': ('læringskontor',),
'læringskontorene': ('læringskontor',),
'læringsleder': ('læringsleder',),
'læringslederen': ('læringsleder',),
'læringsledere': ('læringsleder',),
'læringslederne': ('læringsleder',),
'læringsmiljø': ('læringsmiljø',),
'læringsmiljøet': ('læringsmiljø',),
'læringsmiljø': ('læringsmiljø',),
'læringsmiljøer': ('læringsmiljø',),
'læringsmiljø': ('læringsmiljø',),
'læringsmiljøer': ('læringsmiljø',),
'læringsmiljøa': ('læringsmiljø',),
'læringsmiljøene': ('læringsmiljø',),
'læringsplan': ('læringsplan',),
'læringsplanen': ('læringsplan',),
'læringsplaner': ('læringsplan',),
'læringsplanene': ('læringsplan',),
'læringsprogram': ('læringsprogram',),
'læringsprogrammet': ('læringsprogram',),
'læringsprogram': ('læringsprogram',),
'læringsprogrammer': ('læringsprogram',),
'læringsprogramma': ('læringsprogram',),
'læringsprogrammene': ('læringsprogram',),
'læringsprogramma': ('læringsprogram',),
'læringsprogrammene': ('læringsprogram',),
'læringsprosess': ('læringsprosess',),
'læringsprosessen': ('læringsprosess',),
'læringsprosesser': ('læringsprosess',),
'læringsprosessene': ('læringsprosess',),
'læringssammenheng': ('læringssammenheng',),
'læringssammenhengen': ('læringssammenheng',),
'læringssammenhenger': ('læringssammenheng',),
'læringssammenhengene': ('læringssammenheng',),
'læringssituasjon': ('læringssituasjon',),
'læringssituasjonen': ('læringssituasjon',),
'læringssituasjoner': ('læringssituasjon',),
'læringssituasjonene': ('læringssituasjon',),
'læringsspørsmål': ('læringsspørsmål',),
'læringsspørsmålet': ('læringsspørsmål',),
'læringsspørsmål': ('læringsspørsmål',),
'læringsspørsmåla': ('læringsspørsmål',),
'læringsspørsmålene': ('læringsspørsmål',),
'læringssted': ('læringssted',),
'læringsstedet': ('læringssted',),
'læringssteder': ('læringssted',),
'læringsstedene': ('læringssted',),
'læringsstoff': ('læringsstoff',),
'læringsstoffet': ('læringsstoff',),
'læringsstoff': ('læringsstoff',),
'læringsstoffer': ('læringsstoff',),
'læringsstoff': ('læringsstoff',),
'læringsstoffer': ('læringsstoff',),
'læringsstoffa': ('læringsstoff',),
'læringsstoffene': ('læringsstoff',),
'læringstid': ('læringstid',),
'læringstiden': ('læringstid',),
'læringstida': ('læringstid',),
'læringstider': ('læringstid',),
'læringstidene': ('læringstid',),
'lærlapp': ('lærlapp',),
'lærlappen': ('lærlapp',),
'lærlapper': ('lærlapp',),
'lærlappene': ('lærlapp',),
'lærlingkontrakt': ('lærlingkontrakt',),
'lærlingkontrakten': ('lærlingkontrakt',),
'lærlingkontrakter': ('lærlingkontrakt',),
'lærlingkontraktene': ('lærlingkontrakt',),
'lærlinglønn': ('lærlinglønn',),
'lærlinglønnen': ('lærlinglønn',),
'lærlinglønna': ('lærlinglønn',),
'lærlinglønner': ('lærlinglønn',),
'lærlinglønnene': ('lærlinglønn',),
'lærlingordning': ('lærlingordning',),
'lærlingordningen': ('lærlingordning',),
'lærlingordninga': ('lærlingordning',),
'lærlingordninger': ('lærlingordning',),
'lærlingordningene': ('lærlingordning',),
'lærlingplass': ('lærlingplass',),
'lærlingplassen': ('lærlingplass',),
'lærlingplasser': ('lærlingplass',),
'lærlingplassene': ('lærlingplass',),
'lærlingtid': ('lærlingtid',),
'lærlingtiden': ('lærlingtid',),
'lærlingtida': ('lærlingtid',),
'lærlingtider': ('lærlingtid',),
'lærlingtidene': ('lærlingtid',),
'lærlingvirksomhet': ('lærlingvirksomhet',),
'lærlingvirksomheten': ('lærlingvirksomhet',),
'lærlingvirksomheta': ('lærlingvirksomhet',),
'lærlingvirksomheter': ('lærlingvirksomhet',),
'lærlingvirksomhetene': ('lærlingvirksomhet',),
'lærplagg': ('lærplagg',),
'lærplagget': ('lærplagg',),
'lærplagg': ('lærplagg',),
'lærplagga': ('lærplagg',),
'lærplaggene': ('lærplagg',),
'lærpung': ('lærpung',),
'lærpungen': ('lærpung',),
'lærpunger': ('lærpung',),
'lærpungene': ('lærpung',),
'lærsåle': ('lærsåle',),
'lærsålen': ('lærsåle',),
'lærsåler': ('lærsåle',),
'lærsålene': ('lærsåle',),
'lærsmøring': ('lærsmøring',),
'lærsmøringen': ('lærsmøring',),
'lærsmøringa': ('lærsmøring',),
'lærsmøringer': ('lærsmøring',),
'lærsmøringene': ('lærsmøring',),
'lærstøvel': ('lærstøvel',),
'lærstøvelen': ('lærstøvel',),
'lærstøvler': ('lærstøvel',),
'lærstøvlene': ('lærstøvel',),
'lærstrimmel': ('lærstrimmel',),
'lærstrimmelen': ('lærstrimmel',),
'lærstrimler': ('lærstrimmel',),
'lærstrimlene': ('lærstrimmel',),
'lærtøy': ('lærtøy',),
'lærtøyet': ('lærtøy',),
'lærtøyer': ('lærtøy',),
'lærtøya': ('lærtøy',),
'lærtøyene': ('lærtøy',),
'lærvare': ('lærvare',),
'lærvaren': ('lærvare',),
'lærvara': ('lærvare',),
'lærvarer': ('lærvare',),
'lærvarene': ('lærvare',),
'lærveske': ('lærveske',),
'lærvesken': ('lærveske',),
'lærveska': ('lærveske',),
'lærvesker': ('lærveske',),
'lærveskene': ('lærveske',),
'labbing': ('labbing',),
'labbingen': ('labbing',),
'labbinga': ('labbing',),
'labbinger': ('labbing',),
'labbingene': ('labbing',),
'laboratorieanalyse': ('laboratorieanalyse',),
'laboratorieanalysen': ('laboratorieanalyse',),
'laboratorieanalyser': ('laboratorieanalyse',),
'laboratorieanalysene': ('laboratorieanalyse',),
'laboratoriearbeider': ('laboratoriearbeider',),
'laboratoriearbeideren': ('laboratoriearbeider',),
'laboratoriearbeidere': ('laboratoriearbeider',),
'laboratoriearbeiderne': ('laboratoriearbeider',),
'laboratorieavdeling': ('laboratorieavdeling',),
'laboratorieavdelingen': ('laboratorieavdeling',),
'laboratorieavdelinga': ('laboratorieavdeling',),
'laboratorieavdelinger': ('laboratorieavdeling',),
'laboratorieavdelingene': ('laboratorieavdeling',),
'laboratorieavfall': ('laboratorieavfall',),
'laboratorieavfallet': ('laboratorieavfall',),
'laboratorieavfall': ('laboratorieavfall',),
'laboratorieavfalla': ('laboratorieavfall',),
'laboratorieavfallene': ('laboratorieavfall',),
'laboratoriebygg': ('laboratoriebygg',),
'laboratoriebygget': ('laboratoriebygg',),
'laboratoriebygg': ('laboratoriebygg',),
'laboratoriebygga': ('laboratoriebygg',),
'laboratoriebyggene': ('laboratoriebygg',),
'laboratoriedrift': ('laboratoriedrift',),
'laboratoriedriften': ('laboratoriedrift',),
'laboratoriedrifta': ('laboratoriedrift',),
'laboratoriedrifter': ('laboratoriedrift',),
'laboratoriedriftene': ('laboratoriedrift',),
'laboratoriehomogenisator': ('laboratoriehomogenisator',),
'laboratoriehomogenisatoren': ('laboratoriehomogenisator',),
'laboratoriehomogenisatorer': ('laboratoriehomogenisator',),
'laboratoriehomogenisatorene': ('laboratoriehomogenisator',),
'laboratorieingeniør': ('laboratorieingeniør',),
'laboratorieingeniøren': ('laboratorieingeniør',),
'laboratorieingeniører': ('laboratorieingeniør',),
'laboratorieingeniørene': ('laboratorieingeniør',),
'laboratoriejournal': ('laboratoriejournal',),
'laboratoriejournalen': ('laboratoriejournal',),
'laboratoriejournaler': ('laboratoriejournal',),
'laboratoriejournalene': ('laboratoriejournal',),
'laboratoriekostnad': ('laboratoriekostnad',),
'laboratoriekostnaden': ('laboratoriekostnad',),
'laboratoriekostnader': ('laboratoriekostnad',),
'laboratoriekostnadene': ('laboratoriekostnad',),
'laboratorieledelse': ('laboratorieledelse',),
'laboratorieledelsen': ('laboratorieledelse',),
'laboratorieledelser': ('laboratorieledelse',),
'laboratorieledelsene': ('laboratorieledelse',),
'laboratorieleder': ('laboratorieleder',),
'laboratorielederen': ('laboratorieleder',),
'laboratorieledere': ('laboratorieleder',),
'laboratorielederne': ('laboratorieleder',),
'laboratorielege': ('laboratorielege',),
'laboratorielegen': ('laboratorielege',),
'laboratorieleger': ('laboratorielege',),
'laboratorielegene': ('laboratorielege',),
'laboratorieprøve': ('laboratorieprøve',),
'laboratorieprøven': ('laboratorieprøve',),
'laboratorieprøva': ('laboratorieprøve',),
'laboratorieprøver': ('laboratorieprøve',),
'laboratorieprøvene': ('laboratorieprøve',),
'laboratorieprosedyre': ('laboratorieprosedyre',),
'laboratorieprosedyren': ('laboratorieprosedyre',),
'laboratorieprosedyrer': ('laboratorieprosedyre',),
'laboratorieprosedyrene': ('laboratorieprosedyre',),
'laboratorierapport': ('laboratorierapport',),
'laboratorierapporten': ('laboratorierapport',),
'laboratorierapporter': ('laboratorierapport',),
'laboratorierapportene': ('laboratorierapport',),
'laboratoriesjef': ('laboratoriesjef',),
'laboratoriesjefen': ('laboratoriesjef',),
'laboratoriesjefer': ('laboratoriesjef',),
'laboratoriesjefene': ('laboratoriesjef',),
'laboratorieskala': ('laboratorieskala',),
'laboratorieskalaen': ('laboratorieskala',),
'laboratorieskalaer': ('laboratorieskala',),
'laboratorieskalaene': ('laboratorieskala',),
'laboratorieskole': ('laboratorieskole',),
'laboratorieskolen': ('laboratorieskole',),
'laboratorieskoler': ('laboratorieskole',),
'laboratorieskolene': ('laboratorieskole',),
'laboratorietest': ('laboratorietest',),
'laboratorietesten': ('laboratorietest',),
'laboratorietester': ('laboratorietest',),
'laboratorietestene': ('laboratorietest',),
'laboratorieundersøkelse': ('laboratorieundersøkelse',),
'laboratorieundersøkelsen': ('laboratorieundersøkelse',),
'laboratorieundersøkelser': ('laboratorieundersøkelse',),
'laboratorieundersøkelsene': ('laboratorieundersøkelse',),
'laboratorieutgift': ('laboratorieutgift',),
'laboratorieutgiften': ('laboratorieutgift',),
'laboratorieutgifta': ('laboratorieutgift',),
'laboratorieutgifter': ('laboratorieutgift',),
'laboratorieutgiftene': ('laboratorieutgift',),
'laboratorievirksomhet': ('laboratorievirksomhet',),
'laboratorievirksomheten': ('laboratorievirksomhet',),
'laboratorievirksomheta': ('laboratorievirksomhet',),
'laboratorievirksomheter': ('laboratorievirksomhet',),
'laboratorievirksomhetene': ('laboratorievirksomhet',),
'Labour': ('Labour',),
'Labour-regjering': ('Labour-regjering',),
'Labour-regjeringen': ('Labour-regjering',),
'Labour-regjeringa': ('Labour-regjering',),
'Labour-regjeringer': ('Labour-regjering',),
'Labour-regjeringene': ('Labour-regjering',),
'Labrador': ('Labrador',),
'Labradorstrømmen': ('Labradorstrømmen',),
'lada': ('lada',),
'ladaen': ('lada',),
'ladaer': ('lada',),
'ladaene': ('lada',),
'Lada': ('Lada',),
'ladding': ('ladding',),
'laddingen': ('ladding',),
'laddinga': ('ladding',),
'laddinger': ('ladding',),
'laddingene': ('ladding',),
'ladegrep': ('ladegrep',),
'ladegrepet': ('ladegrep',),
'ladegrep': ('ladegrep',),
'ladegrepa': ('ladegrep',),
'ladegrepene': ('ladegrep',),
'ladeluftkompressor': ('ladeluftkompressor',),
'ladeluftkompressoren': ('ladeluftkompressor',),
'ladeluftkompressorer': ('ladeluftkompressor',),
'ladeluftkompressorene': ('ladeluftkompressor',),
'lading': ('lading',),
'ladingen': ('lading',),
'ladinga': ('lading',),
'ladinger': ('lading',),
'ladingene': ('lading',),
'lafting': ('lafting',),
'laftingen': ('lafting',),
'laftinga': ('lafting',),
'laftinger': ('lafting',),
'laftingene': ('lafting',),
'lag-EM': ('lag-EM',),
'lag-NM': ('lag-NM',),
'lag-VM': ('lag-VM',),
'lagbronse': ('lagbronse',),
'lagbronsen': ('lagbronse',),
'lagbronser': ('lagbronse',),
'lagbronsene': ('lagbronse',),
'lagcup': ('lagcup',),
'lagcupen': ('lagcup',),
'lagcuper': ('lagcup',),
'lagcupene': ('lagcup',),
'lagdannelse': ('lagdannelse',),
'lagdannelsen': ('lagdannelse',),
'lagdannelser': ('lagdannelse',),
'lagdannelsene': ('lagdannelse',),
'lagdanning': ('lagdanning',),
'lagdanningen': ('lagdanning',),
'lagdanninga': ('lagdanning',),
'lagdanninger': ('lagdanning',),
'lagdanningene': ('lagdanning',),
'lagdel': ('lagdel',),
'lagdelen': ('lagdel',),
'lagdeler': ('lagdel',),
'lagdelene': ('lagdel',),
'lagenhet': ('lagenhet',),
'lagenheten': ('lagenhet',),
'lagenheter': ('lagenhet',),
'lagenhetene': ('lagenhet',),
'lagerarbeid': ('lagerarbeid',),
'lagerarbeidet': ('lagerarbeid',),
'lagerarbeid': ('lagerarbeid',),
'lagerarbeider': ('lagerarbeid',),
'lagerarbeid': ('lagerarbeid',),
'lagerarbeider': ('lagerarbeid',),
'lagerarbeida': ('lagerarbeid',),
'lagerarbeidene': ('lagerarbeid',),
'lageravanse': ('lageravanse',),
'lageravansen': ('lageravanse',),
'lageravanser': ('lageravanse',),
'lageravansene': ('lageravanse',),
'lagerbetjening': ('lagerbetjening',),
'lagerbetjeningen': ('lagerbetjening',),
'lagerbetjeninga': ('lagerbetjening',),
'lagerbetjeninger': ('lagerbetjening',),
'lagerbetjeningene': ('lagerbetjening',),
'lagerbygg': ('lagerbygg',),
'lagerbygget': ('lagerbygg',),
'lagerbygg': ('lagerbygg',),
'lagerbygga': ('lagerbygg',),
'lagerbyggene': ('lagerbygg',),
'lagerbygning': ('lagerbygning',),
'lagerbygningen': ('lagerbygning',),
'lagerbygninga': ('lagerbygning',),
'lagerbygninger': ('lagerbygning',),
'lagerbygningene': ('lagerbygning',),
'lagercelle': ('lagercelle',),
'lagercellen': ('lagercelle',),
'lagercella': ('lagercelle',),
'lagerceller': ('lagercelle',),
'lagercellene': ('lagercelle',),
'lagerdepot': ('lagerdepot',),
'lagerdepotet': ('lagerdepot',),
'lagerdepot': ('lagerdepot',),
'lagerdepoter': ('lagerdepot',),
'lagerdepot': ('lagerdepot',),
'lagerdepoter': ('lagerdepot',),
'lagerdepota': ('lagerdepot',),
'lagerdepotene': ('lagerdepot',),
'lagerdrift': ('lagerdrift',),
'lagerdriften': ('lagerdrift',),
'lagerdrifta': ('lagerdrift',),
'lagerdrifter': ('lagerdrift',),
'lagerdriftene': ('lagerdrift',),
'lagerflate': ('lagerflate',),
'lagerflaten': ('lagerflate',),
'lagerflata': ('lagerflate',),
'lagerflater': ('lagerflate',),
'lagerflatene': ('lagerflate',),
'lagerforhold': ('lagerforhold',),
'lagerforholdet': ('lagerforhold',),
'lagerforhold': ('lagerforhold',),
'lagerforholda': ('lagerforhold',),
'lagerforholdene': ('lagerforhold',),
'lagerformann': ('lagerformann',),
'lagerformannen': ('lagerformann',),
'lagerformenn': ('lagerformann',),
'lagerformennene': ('lagerformann',),
'lagerfunksjonær': ('lagerfunksjonær',),
'lagerfunksjonæren': ('lagerfunksjonær',),
'lagerfunksjonærer': ('lagerfunksjonær',),
'lagerfunksjonærene': ('lagerfunksjonær',),
'lagerhall': ('lagerhall',),
'lagerhallen': ('lagerhall',),
'lagerhaller': ('lagerhall',),
'lagerhallene': ('lagerhall',),
'lagerhold': ('lagerhold',),
'lagerholdet': ('lagerhold',),
'lagerhold': ('lagerhold',),
'lagerholda': ('lagerhold',),
'lagerholdene': ('lagerhold',),
'lagerholdsavtale': ('lagerholdsavtale',),
'lagerholdsavtalen': ('lagerholdsavtale',),
'lagerholdsavtaler': ('lagerholdsavtale',),
'lagerholdsavtalene': ('lagerholdsavtale',),
'lagerhus': ('lagerhus',),
'lagerhuset': ('lagerhus',),
'lagerhus': ('lagerhus',),
'lagerhusa': ('lagerhus',),
'lagerhusene': ('lagerhus',),
'lagerhylle': ('lagerhylle',),
'lagerhyllen': ('lagerhylle',),
'lagerhylla': ('lagerhylle',),
'lagerhyller': ('lagerhylle',),
'lagerhyllene': ('lagerhylle',),
'lagerinventar': ('lagerinventar',),
'lagerinventaret': ('lagerinventar',),
'lagerinventar': ('lagerinventar',),
'lagerinventarer': ('lagerinventar',),
'lagerinventar': ('lagerinventar',),
'lagerinventarer': ('lagerinventar',),
'lagerinventara': ('lagerinventar',),
'lagerinventarene': ('lagerinventar',),
'lagerkontor': ('lagerkontor',),
'lagerkontoret': ('lagerkontor',),
'lagerkontor': ('lagerkontor',),
'lagerkontorer': ('lagerkontor',),
'lagerkontor': ('lagerkontor',),
'lagerkontorer': ('lagerkontor',),
'lagerkontora': ('lagerkontor',),
'lagerkontorene': ('lagerkontor',),
'lagerkorreksjon': ('lagerkorreksjon',),
'lagerkorreksjonen': ('lagerkorreksjon',),
'lagerkorreksjoner': ('lagerkorreksjon',),
'lagerkorreksjonene': ('lagerkorreksjon',),
'lagerkort': ('lagerkort',),
'lagerkortet': ('lagerkort',),
'lagerkort': ('lagerkort',),
'lagerkorta': ('lagerkort',),
'lagerkortene': ('lagerkort',),
'lagerkostnad': ('lagerkostnad',),
'lagerkostnaden': ('lagerkostnad',),
'lagerkostnader': ('lagerkostnad',),
'lagerkostnadene': ('lagerkostnad',),
'lagerkostnadssted': ('lagerkostnadssted',),
'lagerkostnadsstedet': ('lagerkostnadssted',),
'lagerkostnadssteder': ('lagerkostnadssted',),
'lagerkostnadsstedene': ('lagerkostnadssted',),
'lagerleie': ('lagerleie',),
'lagerleien': ('lagerleie',),
'lagerleia': ('lagerleie',),
'lagerleier': ('lagerleie',),
'lagerleiene': ('lagerleie',),
'lagerlokale': ('lagerlokale',),
'lagerlokalet': ('lagerlokale',),
'lagerlokaler': ('lagerlokale',),
'lagerlokala': ('lagerlokale',),
'lagerlokalene': ('lagerlokale',),
'lagermanko': ('lagermanko',),
'lagermankoen': ('lagermanko',),
'lagermankoer': ('lagermanko',),
'lagermankoene': ('lagermanko',),
'lagermetall': ('lagermetall',),
'lagermetallet': ('lagermetall',),
'lagermetall': ('lagermetall',),
'lagermetaller': ('lagermetall',),
'lagermetall': ('lagermetall',),
'lagermetaller': ('lagermetall',),
'lagermetalla': ('lagermetall',),
'lagermetallene': ('lagermetall',),
'lagernummer': ('lagernummer',),
'lagernummeret': ('lagernummer',),
'lagernummer': ('lagernummer',),
'lagernumre': ('lagernummer',),
'lagernumra': ('lagernummer',),
'lagernumrene': ('lagernummer',),
'lagernumra': ('lagernummer',),
'lagernumrene': ('lagernummer',),
'lagerolje': ('lagerolje',),
'lageroljen': ('lagerolje',),
'lagerolja': ('lagerolje',),
'lageroljer': ('lagerolje',),
'lageroljene': ('lagerolje',),
'lageromkostningssted': ('lageromkostningssted',),
'lageromkostningsstedet': ('lageromkostningssted',),
'lageromkostningssteder': ('lageromkostningssted',),
'lageromkostningsstedene': ('lageromkostningssted',),
'lagerområde': ('lagerområde',),
'lagerområdet': ('lagerområde',),
'lagerområder': ('lagerområde',),
'lagerområda': ('lagerområde',),
'lagerområdene': ('lagerområde',),
'lageroppbygging': ('lageroppbygging',),
'lageroppbyggingen': ('lageroppbygging',),
'lageroppbygginga': ('lageroppbygging',),
'lageroppbygginger': ('lageroppbygging',),
'lageroppbyggingene': ('lageroppbygging',),
'lagerplass': ('lagerplass',),
'lagerplassen': ('lagerplass',),
'lagerplasser': ('lagerplass',),
'lagerplassene': ('lagerplass',),
'lagerrapport': ('lagerrapport',),
'lagerrapporten': ('lagerrapport',),
'lagerrapporter': ('lagerrapport',),
'lagerrapportene': ('lagerrapport',),
'lagerregnskap': ('lagerregnskap',),
'lagerregnskapet': ('lagerregnskap',),
'lagerregnskap': ('lagerregnskap',),
'lagerregnskaper': ('lagerregnskap',),
'lagerregnskap': ('lagerregnskap',),
'lagerregnskaper': ('lagerregnskap',),
'lagerregnskapa': ('lagerregnskap',),
'lagerregnskapene': ('lagerregnskap',),
'lagerreol': ('lagerreol',),
'lagerreolen': ('lagerreol',),
'lagerreoler': ('lagerreol',),
'lagerreolene': ('lagerreol',),
'lagerrom': ('lagerrom',),
'lagerrommet': ('lagerrom',),
'lagerrom': ('lagerrom',),
'lagerromma': ('lagerrom',),
'lagerrommene': ('lagerrom',),
'lagersalg': ('lagersalg',),
'lagersalget': ('lagersalg',),
'lagersalg': ('lagersalg',),
'lagersalga': ('lagersalg',),
'lagersalgene': ('lagersalg',),
'lagerskip': ('lagerskip',),
'lagerskipet': ('lagerskip',),
'lagerskip': ('lagerskip',),
'lagerskipa': ('lagerskip',),
'lagerskipene': ('lagerskip',),
'lagerskur': ('lagerskur',),
'lagerskuret': ('lagerskur',),
'lagerskur': ('lagerskur',),
'lagerskura': ('lagerskur',),
'lagerskurene': ('lagerskur',),
'lagersted': ('lagersted',),
'lagerstedet': ('lagersted',),
'lagersteder': ('lagersted',),
'lagerstedene': ('lagersted',),
'lagerstyring': ('lagerstyring',),
'lagerstyringen': ('lagerstyring',),
'lagerstyringa': ('lagerstyring',),
'lagerstyringer': ('lagerstyring',),
'lagerstyringene': ('lagerstyring',),
'lagertank': ('lagertank',),
'lagertanken': ('lagertank',),
'lagertanker': ('lagertank',),
'lagertankene': ('lagertank',),
'lagertomt': ('lagertomt',),
'lagertomten': ('lagertomt',),
'lagertomta': ('lagertomt',),
'lagertomter': ('lagertomt',),
'lagertomtene': ('lagertomt',),
'lagertransaksjon': ('lagertransaksjon',),
'lagertransaksjonen': ('lagertransaksjon',),
'lagertransaksjoner': ('lagertransaksjon',),
'lagertransaksjonene': ('lagertransaksjon',),
'lagerutgift': ('lagerutgift',),
'lagerutgiften': ('lagerutgift',),
'lagerutgifta': ('lagerutgift',),
'lagerutgifter': ('lagerutgift',),
'lagerutgiftene': ('lagerutgift',),
'lagerverdi': ('lagerverdi',),
'lagerverdien': ('lagerverdi',),
'lagerverdier': ('lagerverdi',),
'lagerverdiene': ('lagerverdi',),
'lagging': ('lagging',),
'laggingen': ('lagging',),
'lagginga': ('lagging',),
'lagginger': ('lagging',),
'laggingene': ('lagging',),
'laggull': ('laggull',),
'laggullet': ('laggull',),
'laggull': ('laggull',),
'laggulla': ('laggull',),
'laggullene': ('laggull',),
'laghopping': ('laghopping',),
'laghoppingen': ('laghopping',),
'laghoppinga': ('laghopping',),
'laghoppinger': ('laghopping',),
'laghoppingene': ('laghopping',),
'laging': ('laging',),
'lagingen': ('laging',),
'laginga': ('laging',),
'laginger': ('laging',),
'lagingene': ('laging',),
'laginnsats': ('laginnsats',),
'laginnsatsen': ('laginnsats',),
'laginnsatser': ('laginnsats',),
'laginnsatsene': ('laginnsats',),
'lagånd': ('lagånd',),
'lagånden': ('lagånd',),
'lagånder': ('lagånd',),
'lagåndene': ('lagånd',),
'lagje': ('lagje',),
'lagjen': ('lagje',),
'lagjet': ('lagje',),
'lagjer': ('lagje',),
'lagjene': ('lagje',),
'lagja': ('lagje',),
'lagjene': ('lagje',),
'lagjobb': ('lagjobb',),
'lagjobben': ('lagjobb',),
'lagjobber': ('lagjobb',),
'lagjobbene': ('lagjobb',),
'lagkamp': ('lagkamp',),
'lagkampen': ('lagkamp',),
'lagkamper': ('lagkamp',),
'lagkampene': ('lagkamp',),
'lagkonkurranse': ('lagkonkurranse',),
'lagkonkurransen': ('lagkonkurranse',),
'lagkonkurranser': ('lagkonkurranse',),
'lagkonkurransene': ('lagkonkurranse',),
'lagledelse': ('lagledelse',),
'lagledelsen': ('lagledelse',),
'lagledelser': ('lagledelse',),
'lagledelsene': ('lagledelse',),
'lagleder': ('lagleder',),
'laglederen': ('lagleder',),
'lagledere': ('lagleder',),
'laglederne': ('lagleder',),
'laglederbenk': ('laglederbenk',),
'laglederbenken': ('laglederbenk',),
'laglederbenker': ('laglederbenk',),
'laglederbenkene': ('laglederbenk',),
'lagledermøte': ('lagledermøte',),
'lagledermøtet': ('lagledermøte',),
'lagledermøter': ('lagledermøte',),
'lagledermøta': ('lagledermøte',),
'lagledermøtene': ('lagledermøte',),
'lagmannsdom': ('lagmannsdom',),
'lagmannsdommen': ('lagmannsdom',),
'lagmannsdommer': ('lagmannsdom',),
'lagmannsdommene': ('lagmannsdom',),
'lagmannsrettsbehandling': ('lagmannsrettsbehandling',),
'lagmannsrettsbehandlingen': ('lagmannsrettsbehandling',),
'lagmannsrettsbehandlinga': ('lagmannsrettsbehandling',),
'lagmannsrettsbehandlinger': ('lagmannsrettsbehandling',),
'lagmannsrettsbehandlingene': ('lagmannsrettsbehandling',),
'lagmannsrettsdom': ('lagmannsrettsdom',),
'lagmannsrettsdommen': ('lagmannsrettsdom',),
'lagmannsrettsdommer': ('lagmannsrettsdom',),
'lagmannsrettsdommene': ('lagmannsrettsdom',),
'lagmannsrettsdommer': ('lagmannsrettsdommer',),
'lagmannsrettsdommeren': ('lagmannsrettsdommer',),
'lagmannsrettsdommere': ('lagmannsrettsdommer',),
'lagmannsrettsdommerne': ('lagmannsrettsdommer',),
'lagmannsrettssak': ('lagmannsrettssak',),
'lagmannsrettssaken': ('lagmannsrettssak',),
'lagmannsrettssaka': ('lagmannsrettssak',),
'lagmannsrettssaker': ('lagmannsrettssak',),
'lagmannsrettssakene': ('lagmannsrettssak',),
'lagmannsrettssal': ('lagmannsrettssal',),
'lagmannsrettssalen': ('lagmannsrettssal',),
'lagmannsrettssaler': ('lagmannsrettssal',),
'lagmannsrettssalene': ('lagmannsrettssal',),
'lagmannsting': ('lagmannsting',),
'lagmannstinget': ('lagmannsting',),
'lagmannsting': ('lagmannsting',),
'lagmannstinga': ('lagmannsting',),
'lagmannstingene': ('lagmannsting',),
'lagmaskin': ('lagmaskin',),
'lagmaskinen': ('lagmaskin',),
'lagmaskiner': ('lagmaskin',),
'lagmaskinene': ('lagmaskin',),
'lagmedalje': ('lagmedalje',),
'lagmedaljen': ('lagmedalje',),
'lagmedaljer': ('lagmedalje',),
'lagmedaljene': ('lagmedalje',),
'lagmesterskap': ('lagmesterskap',),
'lagmesterskapet': ('lagmesterskap',),
'lagmesterskap': ('lagmesterskap',),
'lagmesterskaper': ('lagmesterskap',),
'lagmesterskap': ('lagmesterskap',),
'lagmesterskaper': ('lagmesterskap',),
'lagmesterskapa': ('lagmesterskap',),
'lagmesterskapene': ('lagmesterskap',),
'lagmoral': ('lagmoral',),
'lagmoralen': ('lagmoral',),
'lagmoraler': ('lagmoral',),
'lagmoralene': ('lagmoral',),
'lagoppstilling': ('lagoppstilling',),
'lagoppstillingen': ('lagoppstilling',),
'lagoppstillinga': ('lagoppstilling',),
'lagoppstillinger': ('lagoppstilling',),
'lagoppstillingene': ('lagoppstilling',),
'Lagos': ('Lagos',),
'lagpoeng': ('lagpoeng',),
'lagpoenget': ('lagpoeng',),
'lagpoeng': ('lagpoeng',),
'lagpoenger': ('lagpoeng',),
'lagpoeng': ('lagpoeng',),
'lagpoenger': ('lagpoeng',),
'lagpoenga': ('lagpoeng',),
'lagpoengene': ('lagpoeng',),
'lagpremie': ('lagpremie',),
'lagpremien': ('lagpremie',),
'lagpremier': ('lagpremie',),
'lagpremiene': ('lagpremie',),
'lagrekke': ('lagrekke',),
'lagrekken': ('lagrekke',),
'lagrekka': ('lagrekke',),
'lagrekker': ('lagrekke',),
'lagrekkene': ('lagrekke',),
'lagrettemedlem': ('lagrettemedlem',),
'lagrettemedlemmet': ('lagrettemedlem',),
'lagrettemedlemmer': ('lagrettemedlem',),
'lagrettemedlemma': ('lagrettemedlem',),
'lagrettemedlemmene': ('lagrettemedlem',),
'lagringsanlegg': ('lagringsanlegg',),
'lagringsanlegget': ('lagringsanlegg',),
'lagringsanlegg': ('lagringsanlegg',),
'lagringsanlegga': ('lagringsanlegg',),
'lagringsanleggene': ('lagringsanlegg',),
'lagringsavgift': ('lagringsavgift',),
'lagringsavgiften': ('lagringsavgift',),
'lagringsavgifta': ('lagringsavgift',),
'lagringsavgifter': ('lagringsavgift',),
'lagringsavgiftene': ('lagringsavgift',),
'lagringsavtale': ('lagringsavtale',),
'lagringsavtalen': ('lagringsavtale',),
'lagringsavtaler': ('lagringsavtale',),
'lagringsavtalene': ('lagringsavtale',),
'lagringsegenskap': ('lagringsegenskap',),
'lagringsegenskapen': ('lagringsegenskap',),
'lagringsegenskaper': ('lagringsegenskap',),
'lagringsegenskapene': ('lagringsegenskap',),
'lagringsforhold': ('lagringsforhold',),
'lagringsforholdet': ('lagringsforhold',),
'lagringsforhold': ('lagringsforhold',),
'lagringsforholda': ('lagringsforhold',),
'lagringsforholdene': ('lagringsforhold',),
'lagringskapasitet': ('lagringskapasitet',),
'lagringskapasiteten': ('lagringskapasitet',),
'lagringskapasiteter': ('lagringskapasitet',),
'lagringskapasitetene': ('lagringskapasitet',),
'lagringsmedium': ('lagringsmedium',),
'lagringsmediet': ('lagringsmedium',),
'lagringsmedier': ('lagringsmedium',),
'lagringsmedia': ('lagringsmedium',),
'lagringsmediene': ('lagringsmedium',),
'lagringsmetode': ('lagringsmetode',),
'lagringsmetoden': ('lagringsmetode',),
'lagringsmetoder': ('lagringsmetode',),
'lagringsmetodene': ('lagringsmetode',),
'lagringsmåte': ('lagringsmåte',),
'lagringsmåten': ('lagringsmåte',),
'lagringsmåter': ('lagringsmåte',),
'lagringsmåtene': ('lagringsmåte',),
'lagringsmulighet': ('lagringsmulighet',),
'lagringsmuligheten': ('lagringsmulighet',),
'lagringsmuligheta': ('lagringsmulighet',),
'lagringsmuligheter': ('lagringsmulighet',),
'lagringsmulighetene': ('lagringsmulighet',),
'lagringsplan': ('lagringsplan',),
'lagringsplanen': ('lagringsplan',),
'lagringsplaner': ('lagringsplan',),
'lagringsplanene': ('lagringsplan',),
'lagringsplass': ('lagringsplass',),
'lagringsplassen': ('lagringsplass',),
'lagringsplasser': ('lagringsplass',),
'lagringsplassene': ('lagringsplass',),
'lagringsproblem': ('lagringsproblem',),
'lagringsproblemet': ('lagringsproblem',),
'lagringsproblem': ('lagringsproblem',),
'lagringsproblemer': ('lagringsproblem',),
'lagringsproblem': ('lagringsproblem',),
'lagringsproblemer': ('lagringsproblem',),
'lagringsproblema': ('lagringsproblem',),
'lagringsproblemene': ('lagringsproblem',),
'lagringssted': ('lagringssted',),
'lagringsstedet': ('lagringssted',),
'lagringssteder': ('lagringssted',),
'lagringsstedene': ('lagringssted',),
'lagringstid': ('lagringstid',),
'lagringstiden': ('lagringstid',),
'lagringstida': ('lagringstid',),
'lagringstider': ('lagringstid',),
'lagringstidene': ('lagringstid',),
'lagringsutgift': ('lagringsutgift',),
'lagringsutgiften': ('lagringsutgift',),
'lagringsutgifta': ('lagringsutgift',),
'lagringsutgifter': ('lagringsutgift',),
'lagringsutgiftene': ('lagringsutgift',),
'lagringsvolum': ('lagringsvolum',),
'lagringsvolumet': ('lagringsvolum',),
'lagringsvolum': ('lagringsvolum',),
'lagringsvolumer': ('lagringsvolum',),
'lagringsvolum': ('lagringsvolum',),
'lagringsvolumer': ('lagringsvolum',),
'lagringsvoluma': ('lagringsvolum',),
'lagringsvolumene': ('lagringsvolum',),
'lagsamarbeid': ('lagsamarbeid',),
'lagsamarbeidet': ('lagsamarbeid',),
'lagsamarbeid': ('lagsamarbeid',),
'lagsamarbeider': ('lagsamarbeid',),
'lagsamarbeid': ('lagsamarbeid',),
'lagsamarbeider': ('lagsamarbeid',),
'lagsamarbeida': ('lagsamarbeid',),
'lagsamarbeidene': ('lagsamarbeid',),
'lagsavis': ('lagsavis',),
'lagsavisen': ('lagsavis',),
'lagsavisa': ('lagsavis',),
'lagsaviser': ('lagsavis',),
'lagsavisene': ('lagsavis',),
'lagseier': ('lagseier',),
'lagseieren': ('lagseier',),
'lagseiere': ('lagseier',),
'lagseirer': ('lagseier',),
'lagseire': ('lagseier',),
'lagseierne': ('lagseier',),
'lagseirene': ('lagseier',),
'lagsfond': ('lagsfond',),
'lagsfondet': ('lagsfond',),
'lagsfond': ('lagsfond',),
'lagsfonda': ('lagsfond',),
'lagsfondene': ('lagsfond',),
'lagshytte': ('lagshytte',),
'lagshytten': ('lagshytte',),
'lagshytta': ('lagshytte',),
'lagshytter': ('lagshytte',),
'lagshyttene': ('lagshytte',),
'lagskyting': ('lagskyting',),
'lagskytingen': ('lagskyting',),
'lagskytinga': ('lagskyting',),
'lagskytinger': ('lagskyting',),
'lagskytingene': ('lagskyting',),
'lagskytning': ('lagskytning',),
'lagskytningen': ('lagskytning',),
'lagskytninga': ('lagskytning',),
'lagskytninger': ('lagskytning',),
'lagskytningene': ('lagskytning',),
'lagsmann': ('lagsmann',),
'lagsmannen': ('lagsmann',),
'lagsmenn': ('lagsmann',),
'lagsmennene': ('lagsmann',),
'lagsmedlem': ('lagsmedlem',),
'lagsmedlemmet': ('lagsmedlem',),
'lagsmedlemmer': ('lagsmedlem',),
'lagsmedlemma': ('lagsmedlem',),
'lagsmedlemmene': ('lagsmedlem',),
'lagsmodell': ('lagsmodell',),
'lagsmodellen': ('lagsmodell',),
'lagsmodeller': ('lagsmodell',),
'lagsmodellene': ('lagsmodell',),
'lagspell': ('lagspell',),
'lagspellet': ('lagspell',),
'lagspell': ('lagspell',),
'lagspella': ('lagspell',),
'lagspellene': ('lagspell',),
'lagspeller': ('lagspeller',),
'lagspelleren': ('lagspeller',),
'lagspellere': ('lagspeller',),
'lagspellerne': ('lagspeller',),
'lagspenger': ('lagspenger',),
'lagspengene': ('lagspenger',),
'lagspill': ('lagspill',),
'lagspillet': ('lagspill',),
'lagspill': ('lagspill',),
'lagspilla': ('lagspill',),
'lagspillene': ('lagspill',),
'lagspiller': ('lagspiller',),
'lagspilleren': ('lagspiller',),
'lagspillere': ('lagspiller',),
'lagspillerne': ('lagspiller',),
'lagsplan': ('lagsplan',),
'lagsplanen': ('lagsplan',),
'lagsplaner': ('lagsplan',),
'lagsplanene': ('lagsplan',),
'lagsplan': ('lagsplan',),
'lagsplanet': ('lagsplan',),
'lagsplan': ('lagsplan',),
'lagsplana': ('lagsplan',),
'lagsplanene': ('lagsplan',),
'lagsport': ('lagsport',),
'lagsporten': ('lagsport',),
'lagsporter': ('lagsport',),
'lagsportene': ('lagsport',),
'lagssak': ('lagssak',),
'lagssaken': ('lagssak',),
'lagssaka': ('lagssak',),
'lagssaker': ('lagssak',),
'lagssakene': ('lagssak',),
'lagsstall': ('lagsstall',),
'lagsstallen': ('lagsstall',),
'lagsstaller': ('lagsstall',),
'lagsstallene': ('lagsstall',),
'lagsstyre': ('lagsstyre',),
'lagsstyret': ('lagsstyre',),
'lagsstyrer': ('lagsstyre',),
'lagsstyra': ('lagsstyre',),
'lagsstyrene': ('lagsstyre',),
'lagsstyremøte': ('lagsstyremøte',),
'lagsstyremøtet': ('lagsstyremøte',),
'lagsstyremøter': ('lagsstyremøte',),
'lagsstyremøta': ('lagsstyremøte',),
'lagsstyremøtene': ('lagsstyremøte',),
'lagsstyremedlem': ('lagsstyremedlem',),
'lagsstyremedlemmet': ('lagsstyremedlem',),
'lagsstyremedlemmer': ('lagsstyremedlem',),
'lagsstyremedlemma': ('lagsstyremedlem',),
'lagsstyremedlemmene': ('lagsstyremedlem',),
'lagsvirksomhet': ('lagsvirksomhet',),
'lagsvirksomheten': ('lagsvirksomhet',),
'lagsvirksomheta': ('lagsvirksomhet',),
'lagsvirksomheter': ('lagsvirksomhet',),
'lagsvirksomhetene': ('lagsvirksomhet',),
'lagtempo': ('lagtempo',),
'lagtempoet': ('lagtempo',),
'lagtempo': ('lagtempo',),
'lagtempoer': ('lagtempo',),
'lagtempo': ('lagtempo',),
'lagtempoer': ('lagtempo',),
'lagtempi': ('lagtempo',),
'lagtempoa': ('lagtempo',),
'lagtempoene': ('lagtempo',),
'lagtempiene': ('lagtempo',),
'lagtempoetappe': ('lagtempoetappe',),
'lagtempoetappen': ('lagtempoetappe',),
'lagtempoetapper': ('lagtempoetappe',),
'lagtempoetappene': ('lagtempoetappe',),
'lagtempolag': ('lagtempolag',),
'lagtempolaget': ('lagtempolag',),
'lagtempolag': ('lagtempolag',),
'lagtempolaga': ('lagtempolag',),
'lagtempolagene': ('lagtempolag',),
'Lagtinget': ('Lagtinget',),
'lagtingslov': ('lagtingslov',),
'lagtingsloven': ('lagtingslov',),
'lagtingslover': ('lagtingslov',),
'lagtingslovene': ('lagtingslov',),
'lagtingsmann': ('lagtingsmann',),
'lagtingsmannen': ('lagtingsmann',),
'lagtingsmenn': ('lagtingsmann',),
'lagtingsmennene': ('lagtingsmann',),
'lagtingssal': ('lagtingssal',),
'lagtingssalen': ('lagtingssal',),
'lagtingssaler': ('lagtingssal',),
'lagtingssalene': ('lagtingssal',),
'lagtingsvedtak': ('lagtingsvedtak',),
'lagtingsvedtaket': ('lagtingsvedtak',),
'lagtingsvedtak': ('lagtingsvedtak',),
'lagtingsvedtaka': ('lagtingsvedtak',),
'lagtingsvedtakene': ('lagtingsvedtak',),
'lagturnering': ('lagturnering',),
'lagturneringen': ('lagturnering',),
'lagturneringa': ('lagturnering',),
'lagturneringer': ('lagturnering',),
'lagturneringene': ('lagturnering',),
'laguttak': ('laguttak',),
'laguttaket': ('laguttak',),
'laguttak': ('laguttak',),
'laguttaka': ('laguttak',),
'laguttakene': ('laguttak',),
'lagvenninne': ('lagvenninne',),
'lagvenninnen': ('lagvenninne',),
'lagvenninna': ('lagvenninne',),
'lagvenninner': ('lagvenninne',),
'lagvenninnene': ('lagvenninne',),
'lagverge': ('lagverge',),
'lagvergen': ('lagverge',),
'lagverger': ('lagverge',),
'lagvergene': ('lagverge',),
'Lahaugmoen': ('Lahaugmoen',),
'Lahore': ('Lahore',),
'Lahti': ('Lahti',),
'Laila': ('Laila',),
'laing': ('laing',),
'laingen': ('laing',),
'lainga': ('laing',),
'lainger': ('laing',),
'laingene': ('laing',),
'Lake': ('Lake',),
'laking': ('laking',),
'lakingen': ('laking',),
'lakinga': ('laking',),
'lakinger': ('laking',),
'lakingene': ('laking',),
'lakkarbeid': ('lakkarbeid',),
'lakkarbeidet': ('lakkarbeid',),
'lakkarbeid': ('lakkarbeid',),
'lakkarbeider': ('lakkarbeid',),
'lakkarbeid': ('lakkarbeid',),
'lakkarbeider': ('lakkarbeid',),
'lakkarbeida': ('lakkarbeid',),
'lakkarbeidene': ('lakkarbeid',),
'lakkarbeider': ('lakkarbeider',),
'lakkarbeideren': ('lakkarbeider',),
'lakkarbeidere': ('lakkarbeider',),
'lakkarbeiderne': ('lakkarbeider',),
'lakkboks': ('lakkboks',),
'lakkboksen': ('lakkboks',),
'lakkbokser': ('lakkboks',),
'lakkboksene': ('lakkboks',),
'lakkering': ('lakkering',),
'lakkeringen': ('lakkering',),
'lakkeringa': ('lakkering',),
'lakkeringer': ('lakkering',),
'lakkeringene': ('lakkering',),
'lakkfabrikk': ('lakkfabrikk',),
'lakkfabrikken': ('lakkfabrikk',),
'lakkfabrikker': ('lakkfabrikk',),
'lakkfabrikkene': ('lakkfabrikk',),
'lakkfeil': ('lakkfeil',),
'lakkfeilen': ('lakkfeil',),
'lakkfeil': ('lakkfeil',),
'lakkfeila': ('lakkfeil',),
'lakkfeilene': ('lakkfeil',),
'lakking': ('lakking',),
'lakkingen': ('lakking',),
'lakkinga': ('lakking',),
'lakkinger': ('lakking',),
'lakkingene': ('lakking',),
'lakkrest': ('lakkrest',),
'lakkresten': ('lakkrest',),
'lakkrester': ('lakkrest',),
'lakkrestene': ('lakkrest',),
'lakkskrin': ('lakkskrin',),
'lakkskrinet': ('lakkskrin',),
'lakkskrin': ('lakkskrin',),
'lakkskrina': ('lakkskrin',),
'lakkskrinene': ('lakkskrin',),
'lakkstrøk': ('lakkstrøk',),
'lakkstrøket': ('lakkstrøk',),
'lakkstrøk': ('lakkstrøk',),
'lakkstrøka': ('lakkstrøk',),
'lakkstrøkene': ('lakkstrøk',),
'lakkveske': ('lakkveske',),
'lakkvesken': ('lakkveske',),
'lakkveska': ('lakkveske',),
'lakkvesker': ('lakkveske',),
'lakkveskene': ('lakkveske',),
'lakrissigarett': ('lakrissigarett',),
'lakrissigaretten': ('lakrissigarett',),
'lakrissigaretter': ('lakrissigarett',),
'lakrissigarettene': ('lakrissigarett',),
'laksebestand': ('laksebestand',),
'laksebestanden': ('laksebestand',),
'laksebestander': ('laksebestand',),
'laksebestandene': ('laksebestand',),
'laksebonde': ('laksebonde',),
'laksebonden': ('laksebonde',),
'laksebønder': ('laksebonde',),
'laksebøndene': ('laksebonde',),
'laksedød': ('laksedød',),
'laksedøden': ('laksedød',),
'laksedøder': ('laksedød',),
'laksedødene': ('laksedød',),
'lakseeksport': ('lakseeksport',),
'lakseeksporten': ('lakseeksport',),
'lakseeksporter': ('lakseeksport',),
'lakseeksportene': ('lakseeksport',),
'lakseeksportør': ('lakseeksportør',),
'lakseeksportøren': ('lakseeksportør',),
'lakseeksportører': ('lakseeksportør',),
'lakseeksportørene': ('lakseeksportør',),
'lakseeventyr': ('lakseeventyr',),
'lakseeventyret': ('lakseeventyr',),
'lakseeventyr': ('lakseeventyr',),
'lakseeventyra': ('lakseeventyr',),
'lakseeventyrene': ('lakseeventyr',),
'laksefamilie': ('laksefamilie',),
'laksefamilien': ('laksefamilie',),
'laksefamilier': ('laksefamilie',),
'laksefamiliene': ('laksefamilie',),
'laksefangst': ('laksefangst',),
'laksefangsten': ('laksefangst',),
'laksefangster': ('laksefangst',),
'laksefangstene': ('laksefangst',),
'laksefilet': ('laksefilet',),
'laksefileten': ('laksefilet',),
'laksefileter': ('laksefilet',),
'laksefiletene': ('laksefilet',),
'Laksefjorden': ('Laksefjorden',),
'lakseflue': ('lakseflue',),
'laksefluen': ('lakseflue',),
'lakseflua': ('lakseflue',),
'laksefluer': ('lakseflue',),
'laksefluene': ('lakseflue',),
'laksehann': ('laksehann',),
'laksehannen': ('laksehann',),
'laksehanner': ('laksehann',),
'laksehannene': ('laksehann',),
'laksekar': ('laksekar',),
'laksekaret': ('laksekar',),
'laksekar': ('laksekar',),
'laksekara': ('laksekar',),
'laksekarene': ('laksekar',),
'laksekvote': ('laksekvote',),
'laksekvoten': ('laksekvote',),
'laksekvoter': ('laksekvote',),
'laksekvotene': ('laksekvote',),
'lakselord': ('lakselord',),
'lakselorden': ('lakselord',),
'lakselorder': ('lakselord',),
'lakselordene': ('lakselord',),
'lakselus': ('lakselus',),
'lakselusen': ('lakselus',),
'lakselusa': ('lakselus',),
'lakselus': ('lakselus',),
'lakselusene': ('lakselus',),
'Lakselv': ('Lakselv',),
'laksemarked': ('laksemarked',),
'laksemarkedet': ('laksemarked',),
'laksemarked': ('laksemarked',),
'laksemarkeder': ('laksemarked',),
'laksemarked': ('laksemarked',),
'laksemarkeder': ('laksemarked',),
'laksemarkeda': ('laksemarked',),
'laksemarkedene': ('laksemarked',),
'laksemousse': ('laksemousse',),
'laksemousseen': ('laksemousse',),
'laksemousseer': ('laksemousse',),
'laksemousseene': ('laksemousse',),
'laksenæring': ('laksenæring',),
'laksenæringen': ('laksenæring',),
'laksenæringa': ('laksenæring',),
'laksenæringer': ('laksenæring',),
'laksenæringene': ('laksenæring',),
'lakseoppdrett': ('lakseoppdrett',),
'lakseoppdrettet': ('lakseoppdrett',),
'lakseoppdrett': ('lakseoppdrett',),
'lakseoppdretta': ('lakseoppdrett',),
'lakseoppdrettene': ('lakseoppdrett',),
'lakseoppdretter': ('lakseoppdretter',),
'lakseoppdretteren': ('lakseoppdretter',),
'lakseoppdrettere': ('lakseoppdretter',),
'lakseoppdretterne': ('lakseoppdretter',),
'lakseoppdrettsanlegg': ('lakseoppdrettsanlegg',),
'lakseoppdrettsanlegget': ('lakseoppdrettsanlegg',),
'lakseoppdrettsanlegg': ('lakseoppdrettsanlegg',),
'lakseoppdrettsanlegga': ('lakseoppdrettsanlegg',),
'lakseoppdrettsanleggene': ('lakseoppdrettsanlegg',),
'lakseoppdrettsnæring': ('lakseoppdrettsnæring',),
'lakseoppdrettsnæringen': ('lakseoppdrettsnæring',),
'lakseoppdrettsnæringa': ('lakseoppdrettsnæring',),
'lakseoppdrettsnæringer': ('lakseoppdrettsnæring',),
'lakseoppdrettsnæringene': ('lakseoppdrettsnæring',),
'lakseoppsyn': ('lakseoppsyn',),
'lakseoppsynet': ('lakseoppsyn',),
'lakseoppsyn': ('lakseoppsyn',),
'lakseoppsyna': ('lakseoppsyn',),
'lakseoppsynene': ('lakseoppsyn',),
'lakseparasitt': ('lakseparasitt',),
'lakseparasitten': ('lakseparasitt',),
'lakseparasitter': ('lakseparasitt',),
'lakseparasittene': ('lakseparasitt',),
'laksepest': ('laksepest',),
'laksepesten': ('laksepest',),
'laksepesta': ('laksepest',),
'laksepester': ('laksepest',),
'laksepestene': ('laksepest',),
'laksepris': ('laksepris',),
'lakseprisen': ('laksepris',),
'laksepriser': ('laksepris',),
'lakseprisene': ('laksepris',),
'lakseproduksjon': ('lakseproduksjon',),
'lakseproduksjonen': ('lakseproduksjon',),
'lakseproduksjoner': ('lakseproduksjon',),
'lakseproduksjonene': ('lakseproduksjon',),
'lakseprodukt': ('lakseprodukt',),
'lakseproduktet': ('lakseprodukt',),
'lakseprodukt': ('lakseprodukt',),
'lakseprodukter': ('lakseprodukt',),
'lakseprodukt': ('lakseprodukt',),
'lakseprodukter': ('lakseprodukt',),
'lakseprodukta': ('lakseprodukt',),
'lakseproduktene': ('lakseprodukt',),
'lakseprosjekt': ('lakseprosjekt',),
'lakseprosjektet': ('lakseprosjekt',),
'lakseprosjekt': ('lakseprosjekt',),
'lakseprosjekter': ('lakseprosjekt',),
'lakseprosjekt': ('lakseprosjekt',),
'lakseprosjekter': ('lakseprosjekt',),
'lakseprosjekta': ('lakseprosjekt',),
'lakseprosjektene': ('lakseprosjekt',),
'lakserett': ('lakserett',),
'lakseretten': ('lakserett',),
'lakseretter': ('lakserett',),
'lakserettene': ('lakserett',),
'laksering': ('laksering',),
'lakseringen': ('laksering',),
'lakseringa': ('laksering',),
'lakseringer': ('laksering',),
'lakseringene': ('laksering',),
'laksermiddel': ('laksermiddel',),
'laksermiddelet': ('laksermiddel',),
'laksermidlet': ('laksermiddel',),
'laksermiddel': ('laksermiddel',),
'laksermidler': ('laksermiddel',),
'laksermidla': ('laksermiddel',),
'laksermidlene': ('laksermiddel',),
'laksermidla': ('laksermiddel',),
'laksermidlene': ('laksermiddel',),
'laksesesong': ('laksesesong',),
'laksesesongen': ('laksesesong',),
'laksesesonger': ('laksesesong',),
'laksesesongene': ('laksesesong',),
'laksesett': ('laksesett',),
'laksesettet': ('laksesett',),
'laksesett': ('laksesett',),
'laksesetta': ('laksesett',),
'laksesettene': ('laksesett',),
'laksesjukdom': ('laksesjukdom',),
'laksesjukdommen': ('laksesjukdom',),
'laksesjukdommer': ('laksesjukdom',),
'laksesjukdommene': ('laksesjukdom',),
'lakseskive': ('lakseskive',),
'lakseskiven': ('lakseskive',),
'lakseskiva': ('lakseskive',),
'lakseskiver': ('lakseskive',),
'lakseskivene': ('lakseskive',),
'laksestamme': ('laksestamme',),
'laksestammen': ('laksestamme',),
'laksestammer': ('laksestamme',),
'laksestammene': ('laksestamme',),
'laksestyre': ('laksestyre',),
'laksestyret': ('laksestyre',),
'laksestyrer': ('laksestyre',),
'laksestyra': ('laksestyre',),
'laksestyrene': ('laksestyre',),
'laksesuppe': ('laksesuppe',),
'laksesuppen': ('laksesuppe',),
'laksesuppa': ('laksesuppe',),
'laksesupper': ('laksesuppe',),
'laksesuppene': ('laksesuppe',),
'laksesykdom': ('laksesykdom',),
'laksesykdommen': ('laksesykdom',),
'laksesykdommer': ('laksesykdom',),
'laksesykdommene': ('laksesykdom',),
'laksevarp': ('laksevarp',),
'laksevarpet': ('laksevarp',),
'laksevarp': ('laksevarp',),
'laksevarpa': ('laksevarp',),
'laksevarpene': ('laksevarp',),
'Laksevåg': ('Laksevåg',),
'lalling': ('lalling',),
'lallingen': ('lalling',),
'lallinga': ('lalling',),
'lallinger': ('lalling',),
'lallingene': ('lalling',),
'Lalm': ('Lalm',),
'lambadada': ('lambadada',),
'lambadadaen': ('lambadada',),
'lambadadaer': ('lambadada',),
'lambadadaene': ('lambadada',),
'lambadadanser': ('lambadadanser',),
'lambadadanseren': ('lambadadanser',),
'lambadadansere': ('lambadadanser',),
'lambadadanserne': ('lambadadanser',),
'lambadarytme': ('lambadarytme',),
'lambadarytmen': ('lambadarytme',),
'lambadarytmer': ('lambadarytme',),
'lambadarytmene': ('lambadarytme',),
'lamhet': ('lamhet',),
'lamheten': ('lamhet',),
'lamheta': ('lamhet',),
'lamheter': ('lamhet',),
'lamhetene': ('lamhet',),
'laminering': ('laminering',),
'lamineringen': ('laminering',),
'lamineringa': ('laminering',),
'lamineringer': ('laminering',),
'lamineringene': ('laminering',),
'lammefilet': ('lammefilet',),
'lammefileten': ('lammefilet',),
'lammefileter': ('lammefilet',),
'lammefiletene': ('lammefilet',),
'lammefrikasse': ('lammefrikasse',),
'lammefrikasseen': ('lammefrikasse',),
'lammefrikasseer': ('lammefrikasse',),
'lammefrikasseene': ('lammefrikasse',),
'lammegryte': ('lammegryte',),
'lammegryten': ('lammegryte',),
'lammegryta': ('lammegryte',),
'lammegryter': ('lammegryte',),
'lammegrytene': ('lammegryte',),
'lammekarré': ('lammekarré',),
'lammekarréen': ('lammekarré',),
'lammekarreen': ('lammekarré',),
'lammekarréer': ('lammekarré',),
'lammekarreer': ('lammekarré',),
'lammekarréene': ('lammekarré',),
'lammekarreene': ('lammekarré',),
'lammekarre': ('lammekarre',),
'lammekarreen': ('lammekarre',),
'lammekarreer': ('lammekarre',),
'lammekarreene': ('lammekarre',),
'lammekjøtt': ('lammekjøtt',),
'lammekjøttet': ('lammekjøtt',),
'lammekjøtt': ('lammekjøtt',),
'lammekjøtta': ('lammekjøtt',),
'lammekjøttene': ('lammekjøtt',),
'lammelever': ('lammelever',),
'lammeleveren': ('lammelever',),
'lammelevra': ('lammelever',),
'lammelevere': ('lammelever',),
'lammelevrer': ('lammelever',),
'lammelevre': ('lammelever',),
'lammelevrer': ('lammelever',),
'lammelevre': ('lammelever',),
'lammeleverne': ('lammelever',),
'lammelevrene': ('lammelever',),
'lammelår': ('lammelår',),
'lammelåret': ('lammelår',),
'lammelår': ('lammelår',),
'lammelåra': ('lammelår',),
'lammelårene': ('lammelår',),
'lammerygg': ('lammerygg',),
'lammeryggen': ('lammerygg',),
'lammerygger': ('lammerygg',),
'lammeryggene': ('lammerygg',),
'lammeskinn': ('lammeskinn',),
'lammeskinnet': ('lammeskinn',),
'lammeskinn': ('lammeskinn',),
'lammeskinna': ('lammeskinn',),
'lammeskinnene': ('lammeskinn',),
'lammeslakt': ('lammeslakt',),
'lammeslaktet': ('lammeslakt',),
'lammeslakt': ('lammeslakt',),
'lammeslakta': ('lammeslakt',),
'lammeslaktene': ('lammeslakt',),
'lamming': ('lamming',),
'lammingen': ('lamming',),
'lamminga': ('lamming',),
'lamminger': ('lamming',),
'lammingene': ('lamming',),
'lampefot': ('lampefot',),
'lampefoten': ('lampefot',),
'lampeføtter': ('lampefot',),
'lampeføttene': ('lampefot',),
'lampekuppel': ('lampekuppel',),
'lampekuppelen': ('lampekuppel',),
'lampekupler': ('lampekuppel',),
'lampekuplene': ('lampekuppel',),
'lamslåing': ('lamslåing',),
'lamslåingen': ('lamslåing',),
'lamslåinga': ('lamslåing',),
'lamslåinger': ('lamslåing',),
'lamslåingene': ('lamslåing',),
'Lamy': ('Lamy',),
'Lancaster': ('Lancaster',),
'Land': ('Land',),
'Land\'s': ('Land\'s',),
'landanlegg': ('landanlegg',),
'landanlegget': ('landanlegg',),
'landanlegg': ('landanlegg',),
'landanlegga': ('landanlegg',),
'landanleggene': ('landanlegg',),
'landarbeid': ('landarbeid',),
'landarbeidet': ('landarbeid',),
'landarbeid': ('landarbeid',),
'landarbeider': ('landarbeid',),
'landarbeid': ('landarbeid',),
'landarbeider': ('landarbeid',),
'landarbeida': ('landarbeid',),
'landarbeidene': ('landarbeid',),
'landarbeider': ('landarbeider',),
'landarbeideren': ('landarbeider',),
'landarbeidere': ('landarbeider',),
'landarbeiderne': ('landarbeider',),
'landarbeiderforbund': ('landarbeiderforbund',),
'landarbeiderforbundet': ('landarbeiderforbund',),
'landarbeiderforbund': ('landarbeiderforbund',),
'landarbeiderforbunda': ('landarbeiderforbund',),
'landarbeiderforbundene': ('landarbeiderforbund',),
'landareal': ('landareal',),
'landarealet': ('landareal',),
'landareal': ('landareal',),
'landarealer': ('landareal',),
'landareal': ('landareal',),
'landarealer': ('landareal',),
'landareala': ('landareal',),
'landarealene': ('landareal',),
'landavståelse': ('landavståelse',),
'landavståelsen': ('landavståelse',),
'landavståelser': ('landavståelse',),
'landavståelsene': ('landavståelse',),
'landbane': ('landbane',),
'landbanen': ('landbane',),
'landbaner': ('landbane',),
'landbanene': ('landbane',),
'landbatteri': ('landbatteri',),
'landbatteriet': ('landbatteri',),
'landbatteri': ('landbatteri',),
'landbatterier': ('landbatteri',),
'landbatteri': ('landbatteri',),
'landbatterier': ('landbatteri',),
'landbatteria': ('landbatteri',),
'landbatteriene': ('landbatteri',),
'landbefolkning': ('landbefolkning',),
'landbefolkningen': ('landbefolkning',),
'landbefolkninga': ('landbefolkning',),
'landbefolkninger': ('landbefolkning',),
'landbefolkningene': ('landbefolkning',),
'landbruksøkonom': ('landbruksøkonom',),
'landbruksøkonomen': ('landbruksøkonom',),
'landbruksøkonomer': ('landbruksøkonom',),
'landbruksøkonomene': ('landbruksøkonom',),
'landbruksøkonomi': ('landbruksøkonomi',),
'landbruksøkonomien': ('landbruksøkonomi',),
'landbruksøkonomier': ('landbruksøkonomi',),
'landbruksøkonomiene': ('landbruksøkonomi',),
'landbruksareal': ('landbruksareal',),
'landbruksarealet': ('landbruksareal',),
'landbruksareal': ('landbruksareal',),
'landbruksarealer': ('landbruksareal',),
'landbruksareal': ('landbruksareal',),
'landbruksarealer': ('landbruksareal',),
'landbruksareala': ('landbruksareal',),
'landbruksarealene': ('landbruksareal',),
'landbruksbank': ('landbruksbank',),
'landbruksbanken': ('landbruksbank',),
'landbruksbanker': ('landbruksbank',),
'landbruksbankene': ('landbruksbank',),
'landbruksbokhandel': ('landbruksbokhandel',),
'landbruksbokhandelen': ('landbruksbokhandel',),
'landbruksbokhandler': ('landbruksbokhandel',),
'landbruksbokhandlene': ('landbruksbokhandel',),
'landbrukseiendom': ('landbrukseiendom',),
'landbrukseiendommen': ('landbrukseiendom',),
'landbrukseiendommer': ('landbrukseiendom',),
'landbrukseiendommene': ('landbrukseiendom',),
'landbrukseksport': ('landbrukseksport',),
'landbrukseksporten': ('landbrukseksport',),
'landbrukseksporter': ('landbrukseksport',),
'landbrukseksportene': ('landbrukseksport',),
'landbruksetat': ('landbruksetat',),
'landbruksetaten': ('landbruksetat',),
'landbruksetater': ('landbruksetat',),
'landbruksetatene': ('landbruksetat',),
'landbruksfag': ('landbruksfag',),
'landbruksfaget': ('landbruksfag',),
'landbruksfag': ('landbruksfag',),
'landbruksfaga': ('landbruksfag',),
'landbruksfagene': ('landbruksfag',),
'landbruksfagskole': ('landbruksfagskole',),
'landbruksfagskolen': ('landbruksfagskole',),
'landbruksfagskoler': ('landbruksfagskole',),
'landbruksfagskolene': ('landbruksfagskole',),
'landbruksfagskoleelev': ('landbruksfagskoleelev',),
'landbruksfagskoleeleven': ('landbruksfagskoleelev',),
'landbruksfagskoleelever': ('landbruksfagskoleelev',),
'landbruksfagskoleelevene': ('landbruksfagskoleelev',),
'landbruksforhandling': ('landbruksforhandling',),
'landbruksforhandlingen': ('landbruksforhandling',),
'landbruksforhandlinga': ('landbruksforhandling',),
'landbruksforhandlinger': ('landbruksforhandling',),
'landbruksforhandlingene': ('landbruksforhandling',),
'landbruksforsker': ('landbruksforsker',),
'landbruksforskeren': ('landbruksforsker',),
'landbruksforskere': ('landbruksforsker',),
'landbruksforskerne': ('landbruksforsker',),
'landbruksforskning': ('landbruksforskning',),
'landbruksforskningen': ('landbruksforskning',),
'landbruksforskninga': ('landbruksforskning',),
'landbruksforskninger': ('landbruksforskning',),
'landbruksforskningene': ('landbruksforskning',),
'landbruksforurensning': ('landbruksforurensning',),
'landbruksforurensningen': ('landbruksforurensning',),
'landbruksforurensninga': ('landbruksforurensning',),
'landbruksforurensninger': ('landbruksforurensning',),
'landbruksforurensningene': ('landbruksforurensning',),
'landbruksinteresse': ('landbruksinteresse',),
'landbruksinteressen': ('landbruksinteresse',),
'landbruksinteresser': ('landbruksinteresse',),
'landbruksinteressene': ('landbruksinteresse',),
'landbruksjord': ('landbruksjord',),
'landbruksjorden': ('landbruksjord',),
'landbruksjorda': ('landbruksjord',),
'landbruksjorder': ('landbruksjord',),
'landbruksjordene': ('landbruksjord',),
'landbrukskomité': ('landbrukskomité',),
'landbrukskomitéen': ('landbrukskomité',),
'landbrukskomiteen': ('landbrukskomité',),
'landbrukskomitéer': ('landbrukskomité',),
'landbrukskomiteer': ('landbrukskomité',),
'landbrukskomitéene': ('landbrukskomité',),
'landbrukskomiteene': ('landbrukskomité',),
'landbrukskomite': ('landbrukskomite',),
'landbrukskomiteen': ('landbrukskomite',),
'landbrukskomiteer': ('landbrukskomite',),
'landbrukskomiteene': ('landbrukskomite',),
'landbrukskontor': ('landbrukskontor',),
'landbrukskontoret': ('landbrukskontor',),
'landbrukskontor': ('landbrukskontor',),
'landbrukskontorer': ('landbrukskontor',),
'landbrukskontor': ('landbrukskontor',),
'landbrukskontorer': ('landbrukskontor',),
'landbrukskontora': ('landbrukskontor',),
'landbrukskontorene': ('landbrukskontor',),
'landbrukskrav': ('landbrukskrav',),
'landbrukskravet': ('landbrukskrav',),
'landbrukskrav': ('landbrukskrav',),
'landbrukskrava': ('landbrukskrav',),
'landbrukskravene': ('landbrukskrav',),
'landbrukskvinne': ('landbrukskvinne',),
'landbrukskvinnen': ('landbrukskvinne',),
'landbrukskvinna': ('landbrukskvinne',),
'landbrukskvinner': ('landbrukskvinne',),
'landbrukskvinnene': ('landbrukskvinne',),
'landbruksløsning': ('landbruksløsning',),
'landbruksløsningen': ('landbruksløsning',),
'landbruksløsninga': ('landbruksløsning',),
'landbruksløsninger': ('landbruksløsning',),
'landbruksløsningene': ('landbruksløsning',),
'landbruksløysing': ('landbruksløysing',),
'landbruksløysingen': ('landbruksløysing',),
'landbruksløysinga': ('landbruksløysing',),
'landbruksløysinger': ('landbruksløysing',),
'landbruksløysingene': ('landbruksløysing',),
'landbrukslærer': ('landbrukslærer',),
'landbrukslæreren': ('landbrukslærer',),
'landbrukslærere': ('landbrukslærer',),
'landbrukslærerne': ('landbrukslærer',),
'landbruksleder': ('landbruksleder',),
'landbrukslederen': ('landbruksleder',),
'landbruksledere': ('landbruksleder',),
'landbrukslederne': ('landbruksleder',),
'landbruksmyndighet': ('landbruksmyndighet',),
'landbruksmyndigheten': ('landbruksmyndighet',),
'landbruksmyndigheta': ('landbruksmyndighet',),
'landbruksmyndigheter': ('landbruksmyndighet',),
'landbruksmyndighetene': ('landbruksmyndighet',),
'landbruksnæring': ('landbruksnæring',),
'landbruksnæringen': ('landbruksnæring',),
'landbruksnæringa': ('landbruksnæring',),
'landbruksnæringer': ('landbruksnæring',),
'landbruksnæringene': ('landbruksnæring',),
'landbruksnemnd': ('landbruksnemnd',),
'landbruksnemnden': ('landbruksnemnd',),
'landbruksnemnda': ('landbruksnemnd',),
'landbruksnemnder': ('landbruksnemnd',),
'landbruksnemndene': ('landbruksnemnd',),
'landbruksområde': ('landbruksområde',),
'landbruksområdet': ('landbruksområde',),
'landbruksområder': ('landbruksområde',),
'landbruksområda': ('landbruksområde',),
'landbruksområdene': ('landbruksområde',),
'landbruksoppgjør': ('landbruksoppgjør',),
'landbruksoppgjøret': ('landbruksoppgjør',),
'landbruksoppgjør': ('landbruksoppgjør',),
'landbruksoppgjøra': ('landbruksoppgjør',),
'landbruksoppgjørene': ('landbruksoppgjør',),
'landbruksorganisasjon': ('landbruksorganisasjon',),
'landbruksorganisasjonen': ('landbruksorganisasjon',),
'landbruksorganisasjoner': ('landbruksorganisasjon',),
'landbruksorganisasjonene': ('landbruksorganisasjon',),
'landbruksoverføring': ('landbruksoverføring',),
'landbruksoverføringen': ('landbruksoverføring',),
'landbruksoverføringa': ('landbruksoverføring',),
'landbruksoverføringer': ('landbruksoverføring',),
'landbruksoverføringene': ('landbruksoverføring',),
'landbrukspolitikk': ('landbrukspolitikk',),
'landbrukspolitikken': ('landbrukspolitikk',),
'landbrukspolitikker': ('landbrukspolitikk',),
'landbrukspolitikkene': ('landbrukspolitikk',),
'landbruksproblem': ('landbruksproblem',),
'landbruksproblemet': ('landbruksproblem',),
'landbruksproblem': ('landbruksproblem',),
'landbruksproblemer': ('landbruksproblem',),
'landbruksproblem': ('landbruksproblem',),
'landbruksproblemer': ('landbruksproblem',),
'landbruksproblema': ('landbruksproblem',),
'landbruksproblemene': ('landbruksproblem',),
'landbruksproduksjon': ('landbruksproduksjon',),
'landbruksproduksjonen': ('landbruksproduksjon',),
'landbruksproduksjoner': ('landbruksproduksjon',),
'landbruksproduksjonene': ('landbruksproduksjon',),
'landbruksprodukt': ('landbruksprodukt',),
'landbruksproduktet': ('landbruksprodukt',),
'landbruksprodukt': ('landbruksprodukt',),
'landbruksprodukter': ('landbruksprodukt',),
'landbruksprodukt': ('landbruksprodukt',),
'landbruksprodukter': ('landbruksprodukt',),
'landbruksprodukta': ('landbruksprodukt',),
'landbruksproduktene': ('landbruksprodukt',),
'landbruksprosjekt': ('landbruksprosjekt',),
'landbruksprosjektet': ('landbruksprosjekt',),
'landbruksprosjekt': ('landbruksprosjekt',),
'landbruksprosjekter': ('landbruksprosjekt',),
'landbruksprosjekt': ('landbruksprosjekt',),
'landbruksprosjekter': ('landbruksprosjekt',),
'landbruksprosjekta': ('landbruksprosjekt',),
'landbruksprosjektene': ('landbruksprosjekt',),
'landbruksredskap': ('landbruksredskap',),
'landbruksredskapen': ('landbruksredskap',),
'landbruksredskapet': ('landbruksredskap',),
'landbruksredskaper': ('landbruksredskap',),
'landbruksredskap': ('landbruksredskap',),
'landbruksredskaper': ('landbruksredskap',),
'landbruksredskap': ('landbruksredskap',),
'landbruksredskaper': ('landbruksredskap',),
'landbruksredskapene': ('landbruksredskap',),
'landbruksredskapa': ('landbruksredskap',),
'landbruksredskapene': ('landbruksredskap',),
'landbrukssamvirke': ('landbrukssamvirke',),
'landbrukssamvirket': ('landbrukssamvirke',),
'landbrukssamvirker': ('landbrukssamvirke',),
'landbrukssamvirka': ('landbrukssamvirke',),
'landbrukssamvirkene': ('landbrukssamvirke',),
'landbrukssektor': ('landbrukssektor',),
'landbrukssektoren': ('landbrukssektor',),
'landbrukssektorer': ('landbrukssektor',),
'landbrukssektorene': ('landbrukssektor',),
'landbrukssjef': ('landbrukssjef',),
'landbrukssjefen': ('landbrukssjef',),
'landbrukssjefer': ('landbrukssjef',),
'landbrukssjefene': ('landbrukssjef',),
'landbruksspørsmål': ('landbruksspørsmål',),
'landbruksspørsmålet': ('landbruksspørsmål',),
'landbruksspørsmål': ('landbruksspørsmål',),
'landbruksspørsmåla': ('landbruksspørsmål',),
'landbruksspørsmålene': ('landbruksspørsmål',),
'landbruksstøtte': ('landbruksstøtte',),
'landbruksstøtten': ('landbruksstøtte',),
'landbruksstøtta': ('landbruksstøtte',),
'landbruksstøtter': ('landbruksstøtte',),
'landbruksstøttene': ('landbruksstøtte',),
'landbruksstyre': ('landbruksstyre',),
'landbruksstyret': ('landbruksstyre',),
'landbruksstyrer': ('landbruksstyre',),
'landbruksstyra': ('landbruksstyre',),
'landbruksstyrene': ('landbruksstyre',),
'landbrukssubsidie': ('landbrukssubsidie',),
'landbrukssubsidien': ('landbrukssubsidie',),
'landbrukssubsidier': ('landbrukssubsidie',),
'landbrukssubsidiene': ('landbrukssubsidie',),
'landbruksutdannelse': ('landbruksutdannelse',),
'landbruksutdannelsen': ('landbruksutdannelse',),
'landbruksutdannelser': ('landbruksutdannelse',),
'landbruksutdannelsene': ('landbruksutdannelse',),
'landbruksutvalg': ('landbruksutvalg',),
'landbruksutvalget': ('landbruksutvalg',),
'landbruksutvalg': ('landbruksutvalg',),
'landbruksutvalga': ('landbruksutvalg',),
'landbruksutvalgene': ('landbruksutvalg',),
'landbruksutvikling': ('landbruksutvikling',),
'landbruksutviklingen': ('landbruksutvikling',),
'landbruksutviklinga': ('landbruksutvikling',),
'landbruksutviklinger': ('landbruksutvikling',),
'landbruksutviklingene': ('landbruksutvikling',),
'landbruksvare': ('landbruksvare',),
'landbruksvaren': ('landbruksvare',),
'landbruksvara': ('landbruksvare',),
'landbruksvarer': ('landbruksvare',),
'landbruksvarene': ('landbruksvare',),
'landdagsvalg': ('landdagsvalg',),
'landdagsvalget': ('landdagsvalg',),
'landdagsvalg': ('landdagsvalg',),
'landdagsvalga': ('landdagsvalg',),
'landdagsvalgene': ('landdagsvalg',),
'landdeponering': ('landdeponering',),
'landdeponeringen': ('landdeponering',),
'landdeponeringa': ('landdeponering',),
'landdeponeringer': ('landdeponering',),
'landdeponeringene': ('landdeponering',),
'landdeponi': ('landdeponi',),
'landdeponiet': ('landdeponi',),
'landdeponi': ('landdeponi',),
'landdeponier': ('landdeponi',),
'landdeponi': ('landdeponi',),
'landdeponier': ('landdeponi',),
'landdeponia': ('landdeponi',),
'landdeponiene': ('landdeponi',),
'landefred': ('landefred',),
'landefreden': ('landefred',),
'landefreder': ('landefred',),
'landefredene': ('landefred',),
'landeier': ('landeier',),
'landeieren': ('landeier',),
'landeiere': ('landeier',),
'landeierne': ('landeier',),
'landeieraristokrati': ('landeieraristokrati',),
'landeieraristokratiet': ('landeieraristokrati',),
'landeieraristokrati': ('landeieraristokrati',),
'landeieraristokratier': ('landeieraristokrati',),
'landeieraristokrati': ('landeieraristokrati',),
'landeieraristokratier': ('landeieraristokrati',),
'landeieraristokratia': ('landeieraristokrati',),
'landeieraristokratiene': ('landeieraristokrati',),
'landevegsridder': ('landevegsridder',),
'landevegsridderen': ('landevegsridder',),
'landevegsriddere': ('landevegsridder',),
'landevegsridderne': ('landevegsridder',),
'landeveiskjøring': ('landeveiskjøring',),
'landeveiskjøringen': ('landeveiskjøring',),
'landeveiskjøringa': ('landeveiskjøring',),
'landeveiskjøringer': ('landeveiskjøring',),
'landeveiskjøringene': ('landeveiskjøring',),
'landeveisridder': ('landeveisridder',),
'landeveisridderen': ('landeveisridder',),
'landeveisriddere': ('landeveisridder',),
'landeveisridderne': ('landeveisridder',),
'landeveisrytter': ('landeveisrytter',),
'landeveisrytteren': ('landeveisrytter',),
'landeveisryttere': ('landeveisrytter',),
'landeveisrytterne': ('landeveisrytter',),
'landeveissesong': ('landeveissesong',),
'landeveissesongen': ('landeveissesong',),
'landeveissesonger': ('landeveissesong',),
'landeveissesongene': ('landeveissesong',),
'landeveissykling': ('landeveissykling',),
'landeveissyklingen': ('landeveissykling',),
'landeveissyklinga': ('landeveissykling',),
'landeveissyklinger': ('landeveissykling',),
'landeveissyklingene': ('landeveissykling',),
'landeveissyklist': ('landeveissyklist',),
'landeveissyklisten': ('landeveissyklist',),
'landeveissyklister': ('landeveissyklist',),
'landeveissyklistene': ('landeveissyklist',),
'landevern': ('landevern',),
'landevernet': ('landevern',),
'landevern': ('landevern',),
'landeverna': ('landevern',),
'landevernene': ('landevern',),
'landevernsavdeling': ('landevernsavdeling',),
'landevernsavdelingen': ('landevernsavdeling',),
'landevernsavdelinga': ('landevernsavdeling',),
'landevernsavdelinger': ('landevernsavdeling',),
'landevernsavdelingene': ('landevernsavdeling',),
'landevernshær': ('landevernshær',),
'landevernshæren': ('landevernshær',),
'landevernshærer': ('landevernshær',),
'landevernshærene': ('landevernshær',),
'landfall': ('landfall',),
'landfallet': ('landfall',),
'landfall': ('landfall',),
'landfalla': ('landfall',),
'landfallene': ('landfall',),
'landforsvar': ('landforsvar',),
'landforsvaret': ('landforsvar',),
'landforsvar': ('landforsvar',),
'landforsvara': ('landforsvar',),
'landforsvarene': ('landforsvar',),
'landfrakt': ('landfrakt',),
'landfrakten': ('landfrakt',),
'landfrakta': ('landfrakt',),
'landfrakter': ('landfrakt',),
'landfraktene': ('landfrakt',),
'landgangsøvelse': ('landgangsøvelse',),
'landgangsøvelsen': ('landgangsøvelse',),
'landgangsøvelser': ('landgangsøvelse',),
'landgangsøvelsene': ('landgangsøvelse',),
'landgangsoperasjon': ('landgangsoperasjon',),
'landgangsoperasjonen': ('landgangsoperasjon',),
'landgangsoperasjoner': ('landgangsoperasjon',),
'landgangsoperasjonene': ('landgangsoperasjon',),
'landgrense': ('landgrense',),
'landgrensen': ('landgrense',),
'landgrensa': ('landgrense',),
'landgrenser': ('landgrense',),
'landgrensene': ('landgrense',),
'landhær': ('landhær',),
'landhæren': ('landhær',),
'landhærer': ('landhær',),
'landhærene': ('landhær',),
'landhandleri': ('landhandleri',),
'landhandleriet': ('landhandleri',),
'landhandleri': ('landhandleri',),
'landhandlerier': ('landhandleri',),
'landhandleri': ('landhandleri',),
'landhandlerier': ('landhandleri',),
'landhandleria': ('landhandleri',),
'landhandleriene': ('landhandleri',),
'landhevning': ('landhevning',),
'landhevningen': ('landhevning',),
'landhevninga': ('landhevning',),
'landhevninger': ('landhevning',),
'landhevningene': ('landhevning',),
'landingsalternativ': ('landingsalternativ',),
'landingsalternativet': ('landingsalternativ',),
'landingsalternativ': ('landingsalternativ',),
'landingsalternativer': ('landingsalternativ',),
'landingsalternativ': ('landingsalternativ',),
'landingsalternativer': ('landingsalternativ',),
'landingsalternativa': ('landingsalternativ',),
'landingsalternativene': ('landingsalternativ',),
'landingsforhold': ('landingsforhold',),
'landingsforholdet': ('landingsforhold',),
'landingsforhold': ('landingsforhold',),
'landingsforholda': ('landingsforhold',),
'landingsforholdene': ('landingsforhold',),
'landingsforsøk': ('landingsforsøk',),
'landingsforsøket': ('landingsforsøk',),
'landingsforsøk': ('landingsforsøk',),
'landingsforsøka': ('landingsforsøk',),
'landingsforsøkene': ('landingsforsøk',),
'landingstillatelse': ('landingstillatelse',),
'landingstillatelsen': ('landingstillatelse',),
'landingstillatelser': ('landingstillatelse',),
'landingstillatelsene': ('landingstillatelse',),
'landis': ('landis',),
'landisen': ('landis',),
'landiser': ('landis',),
'landisene': ('landis',),
'Landås': ('Landås',),
'landkar': ('landkar',),
'landkaren': ('landkar',),
'landkarer': ('landkar',),
'landkarene': ('landkar',),
'landkar': ('landkar',),
'landkaret': ('landkar',),
'landkar': ('landkar',),
'landkara': ('landkar',),
'landkarene': ('landkar',),
'landkart': ('landkart',),
'landkartet': ('landkart',),
'landkart': ('landkart',),
'landkarter': ('landkart',),
'landkart': ('landkart',),
'landkarter': ('landkart',),
'landkarta': ('landkart',),
'landkartene': ('landkart',),
'landkartverk': ('landkartverk',),
'landkartverket': ('landkartverk',),
'landkartverk': ('landkartverk',),
'landkartverker': ('landkartverk',),
'landkartverk': ('landkartverk',),
'landkartverker': ('landkartverk',),
'landkartverka': ('landkartverk',),
'landkartverkene': ('landkartverk',),
'landkjøp': ('landkjøp',),
'landkjøpet': ('landkjøp',),
'landkjøp': ('landkjøp',),
'landkjøpa': ('landkjøp',),
'landkjøpene': ('landkjøp',),
'landkrig': ('landkrig',),
'landkrigen': ('landkrig',),
'landkriger': ('landkrig',),
'landkrigene': ('landkrig',),
'landkunne': ('landkunne',),
'landkunnen': ('landkunne',),
'landkunna': ('landkunne',),
'landkunner': ('landkunne',),
'landkunnene': ('landkunne',),
'landlege': ('landlege',),
'landlegen': ('landlege',),
'landlega': ('landlege',),
'landleger': ('landlege',),
'landlegene': ('landlege',),
'landleie': ('landleie',),
'landleiet': ('landleie',),
'landleier': ('landleie',),
'landleia': ('landleie',),
'landleiene': ('landleie',),
'landlighet': ('landlighet',),
'landligheten': ('landlighet',),
'landligheta': ('landlighet',),
'landligheter': ('landlighet',),
'landlighetene': ('landlighet',),
'landliv': ('landliv',),
'landlivet': ('landliv',),
'landliv': ('landliv',),
'landliva': ('landliv',),
'landlivene': ('landliv',),
'landluft': ('landluft',),
'landluften': ('landluft',),
'landlufta': ('landluft',),
'landlufter': ('landluft',),
'landluftene': ('landluft',),
'landmann': ('landmann',),
'landmannen': ('landmann',),
'landmenn': ('landmann',),
'landmennene': ('landmann',),
'landmasse': ('landmasse',),
'landmassen': ('landmasse',),
'landmasser': ('landmasse',),
'landmassene': ('landmasse',),
'landmed': ('landmed',),
'landmedet': ('landmed',),
'landmed': ('landmed',),
'landmeda': ('landmed',),
'landmedene': ('landmed',),
'landmålingsinstrument': ('landmålingsinstrument',),
'landmålingsinstrumentet': ('landmålingsinstrument',),
'landmålingsinstrument': ('landmålingsinstrument',),
'landmålingsinstrumenter': ('landmålingsinstrument',),
'landmålingsinstrument': ('landmålingsinstrument',),
'landmålingsinstrumenter': ('landmålingsinstrument',),
'landmålingsinstrumenta': ('landmålingsinstrument',),
'landmålingsinstrumentene': ('landmålingsinstrument',),
'landnotfiske': ('landnotfiske',),
'landnotfisket': ('landnotfiske',),
'landnotfisker': ('landnotfiske',),
'landnotfiska': ('landnotfiske',),
'landnotfiskene': ('landnotfiske',),
'landnotsteng': ('landnotsteng',),
'landnotstenget': ('landnotsteng',),
'landnotsteng': ('landnotsteng',),
'landnotstenga': ('landnotsteng',),
'landnotstengene': ('landnotsteng',),
'landopphold': ('landopphold',),
'landoppholdet': ('landopphold',),
'landopphold': ('landopphold',),
'landoppholda': ('landopphold',),
'landoppholdene': ('landopphold',),
'landpattedyr': ('landpattedyr',),
'landpattedyret': ('landpattedyr',),
'landpattedyr': ('landpattedyr',),
'landpattedyra': ('landpattedyr',),
'landpattedyrene': ('landpattedyr',),
'landposttjeneste': ('landposttjeneste',),
'landposttjenesten': ('landposttjeneste',),
'landposttjenester': ('landposttjeneste',),
'landposttjenestene': ('landposttjeneste',),
'landreform': ('landreform',),
'landreformen': ('landreform',),
'landreformer': ('landreform',),
'landreformene': ('landreform',),
'landreise': ('landreise',),
'landreisen': ('landreise',),
'landreisa': ('landreise',),
'landreiser': ('landreise',),
'landreisene': ('landreise',),
'landsaksjon': ('landsaksjon',),
'landsaksjonen': ('landsaksjon',),
'landsaksjoner': ('landsaksjon',),
'landsaksjonene': ('landsaksjon',),
'landsbank': ('landsbank',),
'landsbanken': ('landsbank',),
'landsbanker': ('landsbank',),
'landsbankene': ('landsbank',),
'landsbybeboer': ('landsbybeboer',),
'landsbybeboeren': ('landsbybeboer',),
'landsbybeboere': ('landsbybeboer',),
'landsbybeboerne': ('landsbybeboer',),
'landsbybefolkning': ('landsbybefolkning',),
'landsbybefolkningen': ('landsbybefolkning',),
'landsbybefolkninga': ('landsbybefolkning',),
'landsbybefolkninger': ('landsbybefolkning',),
'landsbybefolkningene': ('landsbybefolkning',),
'landsbyboer': ('landsbyboer',),
'landsbyboeren': ('landsbyboer',),
'landsbyboere': ('landsbyboer',),
'landsbyboerne': ('landsbyboer',),
'landsbyfolk': ('landsbyfolk',),
'landsbyfolket': ('landsbyfolk',),
'landsbyfolk': ('landsbyfolk',),
'landsbyfolka': ('landsbyfolk',),
'landsbyfolkene': ('landsbyfolk',),
'landsbyidyll': ('landsbyidyll',),
'landsbyidyllen': ('landsbyidyll',),
'landsbyidyller': ('landsbyidyll',),
'landsbyidyllene': ('landsbyidyll',),
'landsbykvinne': ('landsbykvinne',),
'landsbykvinnen': ('landsbykvinne',),
'landsbykvinna': ('landsbykvinne',),
'landsbykvinner': ('landsbykvinne',),
'landsbykvinnene': ('landsbykvinne',),
'landsbyliv': ('landsbyliv',),
'landsbylivet': ('landsbyliv',),
'landsbyliv': ('landsbyliv',),
'landsbyliva': ('landsbyliv',),
'landsbylivene': ('landsbyliv',),
'landsbypike': ('landsbypike',),
'landsbypiken': ('landsbypike',),
'landsbypika': ('landsbypike',),
'landsbypiker': ('landsbypike',),
'landsbypikene': ('landsbypike',),
'landsbyprest': ('landsbyprest',),
'landsbypresten': ('landsbyprest',),
'landsbyprester': ('landsbyprest',),
'landsbyprestene': ('landsbyprest',),
'landsbyproletariat': ('landsbyproletariat',),
'landsbyproletariatet': ('landsbyproletariat',),
'landsbyproletariat': ('landsbyproletariat',),
'landsbyproletariater': ('landsbyproletariat',),
'landsbyproletariat': ('landsbyproletariat',),
'landsbyproletariater': ('landsbyproletariat',),
'landsbyproletariata': ('landsbyproletariat',),
'landsbyproletariatene': ('landsbyproletariat',),
'landsbypub': ('landsbypub',),
'landsbypuben': ('landsbypub',),
'landsbypuber': ('landsbypub',),
'landsbypubene': ('landsbypub',),
'landsbyråd': ('landsbyråd',),
'landsbyrådet': ('landsbyråd',),
'landsbyråd': ('landsbyråd',),
'landsbyråda': ('landsbyråd',),
'landsbyrådene': ('landsbyråd',),
'landsdelsavis': ('landsdelsavis',),
'landsdelsavisen': ('landsdelsavis',),
'landsdelsavisa': ('landsdelsavis',),
'landsdelsaviser': ('landsdelsavis',),
'landsdelsavisene': ('landsdelsavis',),
'landsdelsoppgave': ('landsdelsoppgave',),
'landsdelsoppgaven': ('landsdelsoppgave',),
'landsdelsoppgava': ('landsdelsoppgave',),
'landsdelsoppgaver': ('landsdelsoppgave',),
'landsdelsoppgavene': ('landsdelsoppgave',),
'landsdelsorgan': ('landsdelsorgan',),
'landsdelsorganet': ('landsdelsorgan',),
'landsdelsorgan': ('landsdelsorgan',),
'landsdelsorganer': ('landsdelsorgan',),
'landsdelsorgan': ('landsdelsorgan',),
'landsdelsorganer': ('landsdelsorgan',),
'landsdelsorgana': ('landsdelsorgan',),
'landsdelsorganene': ('landsdelsorgan',),
'landsdelssentral': ('landsdelssentral',),
'landsdelssentralen': ('landsdelssentral',),
'landsdelssentraler': ('landsdelssentral',),
'landsdelssentralene': ('landsdelssentral',),
'landsdelsserie': ('landsdelsserie',),
'landsdelsserien': ('landsdelsserie',),
'landsdelsserier': ('landsdelsserie',),
'landsdelsseriene': ('landsdelsserie',),
'landsdelsutvalg': ('landsdelsutvalg',),
'landsdelsutvalget': ('landsdelsutvalg',),
'landsdelsutvalg': ('landsdelsutvalg',),
'landsdelsutvalga': ('landsdelsutvalg',),
'landsdelsutvalgene': ('landsdelsutvalg',),
'landsenkning': ('landsenkning',),
'landsenkningen': ('landsenkning',),
'landsenkninga': ('landsenkning',),
'landsenkninger': ('landsenkning',),
'landsenkningene': ('landsenkning',),
'landsetning': ('landsetning',),
'landsetningen': ('landsetning',),
'landsetninga': ('landsetning',),
'landsetninger': ('landsetning',),
'landsetningene': ('landsetning',),
'landsetting': ('landsetting',),
'landsettingen': ('landsetting',),
'landsettinga': ('landsetting',),
'landsettinger': ('landsetting',),
'landsettingene': ('landsetting',),
'landsfinale': ('landsfinale',),
'landsfinalen': ('landsfinale',),
'landsfinaler': ('landsfinale',),
'landsfinalene': ('landsfinale',),
'landsforbund': ('landsforbund',),
'landsforbundet': ('landsforbund',),
'landsforbund': ('landsforbund',),
'landsforbunda': ('landsforbund',),
'landsforbundene': ('landsforbund',),
'landsforening': ('landsforening',),
'landsforeningen': ('landsforening',),
'landsforeninga': ('landsforening',),
'landsforeninger': ('landsforening',),
'landsforeningene': ('landsforening',),
'landsformann': ('landsformann',),
'landsformannen': ('landsformann',),
'landsformenn': ('landsformann',),
'landsformennene': ('landsformann',),
'landsforsvar': ('landsforsvar',),
'landsforsvaret': ('landsforsvar',),
'landsforsvar': ('landsforsvar',),
'landsforsvara': ('landsforsvar',),
'landsforsvarene': ('landsforsvar',),
'landsforvising': ('landsforvising',),
'landsforvisingen': ('landsforvising',),
'landsforvisinga': ('landsforvising',),
'landsforvisinger': ('landsforvising',),
'landsforvisingene': ('landsforvising',),
'landsfunksjon': ('landsfunksjon',),
'landsfunksjonen': ('landsfunksjon',),
'landsfunksjoner': ('landsfunksjon',),
'landsfunksjonene': ('landsfunksjon',),
'landsgruppe': ('landsgruppe',),
'landsgruppen': ('landsgruppe',),
'landsgruppa': ('landsgruppe',),
'landsgrupper': ('landsgruppe',),
'landsgruppene': ('landsgruppe',),
'landsgruppesak': ('landsgruppesak',),
'landsgruppesaken': ('landsgruppesak',),
'landsgruppesaka': ('landsgruppesak',),
'landsgruppesaker': ('landsgruppesak',),
'landsgruppesakene': ('landsgruppesak',),
'landsgutt': ('landsgutt',),
'landsgutten': ('landsgutt',),
'landsgutter': ('landsgutt',),
'landsguttene': ('landsgutt',),
'landside': ('landside',),
'landsiden': ('landside',),
'landsida': ('landside',),
'landsider': ('landside',),
'landsidene': ('landside',),
'landsinnsamling': ('landsinnsamling',),
'landsinnsamlingen': ('landsinnsamling',),
'landsinnsamlinga': ('landsinnsamling',),
'landsinnsamlinger': ('landsinnsamling',),
'landsinnsamlingene': ('landsinnsamling',),
'landsinterimsstyre': ('landsinterimsstyre',),
'landsinterimsstyret': ('landsinterimsstyre',),
'landsinterimsstyrer': ('landsinterimsstyre',),
'landsinterimsstyra': ('landsinterimsstyre',),
'landsinterimsstyrene': ('landsinterimsstyre',),
'landsjente': ('landsjente',),
'landsjenten': ('landsjente',),
'landsjenta': ('landsjente',),
'landsjenter': ('landsjente',),
'landsjentene': ('landsjente',),
'landskamparena': ('landskamparena',),
'landskamparenaen': ('landskamparena',),
'landskamparenaer': ('landskamparena',),
'landskamparenaene': ('landskamparena',),
'landskampmål': ('landskampmål',),
'landskampmålet': ('landskampmål',),
'landskampmål': ('landskampmål',),
'landskampmåla': ('landskampmål',),
'landskampmålene': ('landskampmål',),
'landskampseier': ('landskampseier',),
'landskampseieren': ('landskampseier',),
'landskampseiere': ('landskampseier',),
'landskampseirer': ('landskampseier',),
'landskampseire': ('landskampseier',),
'landskampseierne': ('landskampseier',),
'landskampseirene': ('landskampseier',),
'landskapsfotografering': ('landskapsfotografering',),
'landskapsfotograferingen': ('landskapsfotografering',),
'landskapsfotograferinga': ('landskapsfotografering',),
'landskapsfotograferinger': ('landskapsfotografering',),
'landskapsfotograferingene': ('landskapsfotografering',),
'landskapsmotiv': ('landskapsmotiv',),
'landskapsmotivet': ('landskapsmotiv',),
'landskapsmotiv': ('landskapsmotiv',),
'landskapsmotiver': ('landskapsmotiv',),
'landskapsmotiv': ('landskapsmotiv',),
'landskapsmotiver': ('landskapsmotiv',),
'landskapsmotiva': ('landskapsmotiv',),
'landskapsmotivene': ('landskapsmotiv',),
'landskapsscene': ('landskapsscene',),
'landskapsscenen': ('landskapsscene',),
'landskapsscener': ('landskapsscene',),
'landskapsscenene': ('landskapsscene',),
'landskonferanse': ('landskonferanse',),
'landskonferansen': ('landskonferanse',),
'landskonferanser': ('landskonferanse',),
'landskonferansene': ('landskonferanse',),
'landskonkurranse': ('landskonkurranse',),
'landskonkurransen': ('landskonkurranse',),
'landskonkurranser': ('landskonkurranse',),
'landskonkurransene': ('landskonkurranse',),
'Landskrona': ('Landskrona',),
'landskvote': ('landskvote',),
'landskvoten': ('landskvote',),
'landskvoter': ('landskvote',),
'landskvotene': ('landskvote',),
'landslagsaktivitet': ('landslagsaktivitet',),
'landslagsaktiviteten': ('landslagsaktivitet',),
'landslagsaktiviteter': ('landslagsaktivitet',),
'landslagsaktivitetene': ('landslagsaktivitet',),
'landslagsalpinist': ('landslagsalpinist',),
'landslagsalpinisten': ('landslagsalpinist',),
'landslagsalpinister': ('landslagsalpinist',),
'landslagsalpinistene': ('landslagsalpinist',),
'landslagsarena': ('landslagsarena',),
'landslagsarenaen': ('landslagsarena',),
'landslagsarenaer': ('landslagsarena',),
'landslagsarenaene': ('landslagsarena',),
'landslagsback': ('landslagsback',),
'landslagsbacken': ('landslagsback',),
'landslagsbacker': ('landslagsback',),
'landslagsbackene': ('landslagsback',),
'landslagsbilde': ('landslagsbilde',),
'landslagsbildet': ('landslagsbilde',),
'landslagsbilder': ('landslagsbilde',),
'landslagsbilda': ('landslagsbilde',),
'landslagsbildene': ('landslagsbilde',),
'landslagsbokser': ('landslagsbokser',),
'landslagsbokseren': ('landslagsbokser',),
'landslagsboksere': ('landslagsbokser',),
'landslagsbokserne': ('landslagsbokser',),
'landslagsdebut': ('landslagsdebut',),
'landslagsdebuten': ('landslagsdebut',),
'landslagsdebuter': ('landslagsdebut',),
'landslagsdebutene': ('landslagsdebut',),
'landslagsdebutant': ('landslagsdebutant',),
'landslagsdebutanten': ('landslagsdebutant',),
'landslagsdebutanter': ('landslagsdebutant',),
'landslagsdebutantene': ('landslagsdebutant',),
'landslagsdeltaker': ('landslagsdeltaker',),
'landslagsdeltakeren': ('landslagsdeltaker',),
'landslagsdeltakere': ('landslagsdeltaker',),
'landslagsdeltakerne': ('landslagsdeltaker',),
'landslagsdiskusjon': ('landslagsdiskusjon',),
'landslagsdiskusjonen': ('landslagsdiskusjon',),
'landslagsdiskusjoner': ('landslagsdiskusjon',),
'landslagsdiskusjonene': ('landslagsdiskusjon',),
'landslagsdrakt': ('landslagsdrakt',),
'landslagsdrakten': ('landslagsdrakt',),
'landslagsdrakta': ('landslagsdrakt',),
'landslagsdrakter': ('landslagsdrakt',),
'landslagsdraktene': ('landslagsdrakt',),
'landslagsfotball': ('landslagsfotball',),
'landslagsfotballen': ('landslagsfotball',),
'landslagsfotballer': ('landslagsfotball',),
'landslagsfotballene': ('landslagsfotball',),
'landslagsgjeng': ('landslagsgjeng',),
'landslagsgjengen': ('landslagsgjeng',),
'landslagsgjenger': ('landslagsgjeng',),
'landslagsgjengene': ('landslagsgjeng',),
'landslagsgutt': ('landslagsgutt',),
'landslagsgutten': ('landslagsgutt',),
'landslagsgutter': ('landslagsgutt',),
'landslagsguttene': ('landslagsgutt',),
'landslagshockey': ('landslagshockey',),
'landslagshockeyen': ('landslagshockey',),
'landslagshockeyer': ('landslagshockey',),
'landslagshockeyene': ('landslagshockey',),
'landslagshopper': ('landslagshopper',),
'landslagshopperen': ('landslagshopper',),
'landslagshoppere': ('landslagshopper',),
'landslagshopperne': ('landslagshopper',),
'landslagsjente': ('landslagsjente',),
'landslagsjenten': ('landslagsjente',),
'landslagsjenta': ('landslagsjente',),
'landslagsjenter': ('landslagsjente',),
'landslagsjentene': ('landslagsjente',),
'landslagsjobb': ('landslagsjobb',),
'landslagsjobben': ('landslagsjobb',),
'landslagsjobber': ('landslagsjobb',),
'landslagsjobbene': ('landslagsjobb',),
'landslagskandidat': ('landslagskandidat',),
'landslagskandidaten': ('landslagskandidat',),
'landslagskandidater': ('landslagskandidat',),
'landslagskandidatene': ('landslagskandidat',),
'landslagskarriere': ('landslagskarriere',),
'landslagskarrieren': ('landslagskarriere',),
'landslagskarrierer': ('landslagskarriere',),
'landslagskarrierene': ('landslagskarriere',),
'landslagskeeper': ('landslagskeeper',),
'landslagskeeperen': ('landslagskeeper',),
'landslagskeepere': ('landslagskeeper',),
'landslagskeeperne': ('landslagskeeper',),
'landslagskjempe': ('landslagskjempe',),
'landslagskjempen': ('landslagskjempe',),
'landslagskjempa': ('landslagskjempe',),
'landslagskjemper': ('landslagskjempe',),
'landslagskjempene': ('landslagskjempe',),
'landslagsklasse': ('landslagsklasse',),
'landslagsklassen': ('landslagsklasse',),
'landslagsklassa': ('landslagsklasse',),
'landslagsklasser': ('landslagsklasse',),
'landslagsklassene': ('landslagsklasse',),
'landslagsløper': ('landslagsløper',),
'landslagsløperen': ('landslagsløper',),
'landslagsløpere': ('landslagsløper',),
'landslagsløperne': ('landslagsløper',),
'landslagslege': ('landslagslege',),
'landslagslegen': ('landslagslege',),
'landslagsleger': ('landslagslege',),
'landslagslegene': ('landslagslege',),
'landslagsmål': ('landslagsmål',),
'landslagsmålet': ('landslagsmål',),
'landslagsmål': ('landslagsmål',),
'landslagsmåla': ('landslagsmål',),
'landslagsmålene': ('landslagsmål',),
'landslagsmålvakt': ('landslagsmålvakt',),
'landslagsmålvakten': ('landslagsmålvakt',),
'landslagsmålvakta': ('landslagsmålvakt',),
'landslagsmålvakter': ('landslagsmålvakt',),
'landslagsmålvaktene': ('landslagsmålvakt',),
'landslagsnivå': ('landslagsnivå',),
'landslagsnivået': ('landslagsnivå',),
'landslagsnivå': ('landslagsnivå',),
'landslagsnivåer': ('landslagsnivå',),
'landslagsnivå': ('landslagsnivå',),
'landslagsnivåer': ('landslagsnivå',),
'landslagsnivåa': ('landslagsnivå',),
'landslagsnivåene': ('landslagsnivå',),
'landslagsoppgave': ('landslagsoppgave',),
'landslagsoppgaven': ('landslagsoppgave',),
'landslagsoppgava': ('landslagsoppgave',),
'landslagsoppgaver': ('landslagsoppgave',),
'landslagsoppgavene': ('landslagsoppgave',),
'landslagsplass': ('landslagsplass',),
'landslagsplassen': ('landslagsplass',),
'landslagsplasser': ('landslagsplass',),
'landslagsplassene': ('landslagsplass',),
'landslagsrekord': ('landslagsrekord',),
'landslagsrekorden': ('landslagsrekord',),
'landslagsrekorder': ('landslagsrekord',),
'landslagsrekordene': ('landslagsrekord',),
'landslagsrytter': ('landslagsrytter',),
'landslagsrytteren': ('landslagsrytter',),
'landslagsryttere': ('landslagsrytter',),
'landslagsrytterne': ('landslagsrytter',),
'landslagssamling': ('landslagssamling',),
'landslagssamlingen': ('landslagssamling',),
'landslagssamlinga': ('landslagssamling',),
'landslagssamlinger': ('landslagssamling',),
'landslagssamlingene': ('landslagssamling',),
'landslagssammenheng': ('landslagssammenheng',),
'landslagssammenhengen': ('landslagssammenheng',),
'landslagssammenhenger': ('landslagssammenheng',),
'landslagssammenhengene': ('landslagssammenheng',),
'landslagssatsing': ('landslagssatsing',),
'landslagssatsingen': ('landslagssatsing',),
'landslagssatsinga': ('landslagssatsing',),
'landslagssatsinger': ('landslagssatsing',),
'landslagssatsingene': ('landslagssatsing',),
'landslagssjef': ('landslagssjef',),
'landslagssjefen': ('landslagssjef',),
'landslagssjefer': ('landslagssjef',),
'landslagssjefene': ('landslagssjef',),
'landslagsspell': ('landslagsspell',),
'landslagsspellet': ('landslagsspell',),
'landslagsspell': ('landslagsspell',),
'landslagsspella': ('landslagsspell',),
'landslagsspellene': ('landslagsspell',),
'landslagsspill': ('landslagsspill',),
'landslagsspillet': ('landslagsspill',),
'landslagsspill': ('landslagsspill',),
'landslagsspilla': ('landslagsspill',),
'landslagsspillene': ('landslagsspill',),
'landslagsspiss': ('landslagsspiss',),
'landslagsspissen': ('landslagsspiss',),
'landslagsspisser': ('landslagsspiss',),
'landslagsspissene': ('landslagsspiss',),
'landslagsstall': ('landslagsstall',),
'landslagsstallen': ('landslagsstall',),
'landslagsstaller': ('landslagsstall',),
'landslagsstallene': ('landslagsstall',),
'landslagsstjerne': ('landslagsstjerne',),
'landslagsstjernen': ('landslagsstjerne',),
'landslagsstjerna': ('landslagsstjerne',),
'landslagsstjerner': ('landslagsstjerne',),
'landslagsstjernene': ('landslagsstjerne',),
'landslagstrøye': ('landslagstrøye',),
'landslagstrøyen': ('landslagstrøye',),
'landslagstrøya': ('landslagstrøye',),
'landslagstrøyer': ('landslagstrøye',),
'landslagstrøyene': ('landslagstrøye',),
'landslagstrener': ('landslagstrener',),
'landslagstreneren': ('landslagstrener',),
'landslagstrenere': ('landslagstrener',),
'landslagstrenerne': ('landslagstrener',),
'landslagstrening': ('landslagstrening',),
'landslagstreningen': ('landslagstrening',),
'landslagstreninga': ('landslagstrening',),
'landslagstreninger': ('landslagstrening',),
'landslagstreningene': ('landslagstrening',),
'landslagstropp': ('landslagstropp',),
'landslagstroppen': ('landslagstropp',),
'landslagstropper': ('landslagstropp',),
'landslagstroppene': ('landslagstropp',),
'landslagsturnering': ('landslagsturnering',),
'landslagsturneringen': ('landslagsturnering',),
'landslagsturneringa': ('landslagsturnering',),
'landslagsturneringer': ('landslagsturnering',),
'landslagsturneringene': ('landslagsturnering',),
'landsleir': ('landsleir',),
'landsleiren': ('landsleir',),
'landsleirer': ('landsleir',),
'landsleirene': ('landsleir',),
'landsmøtedebutant': ('landsmøtedebutant',),
'landsmøtedebutanten': ('landsmøtedebutant',),
'landsmøtedebutanter': ('landsmøtedebutant',),
'landsmøtedebutantene': ('landsmøtedebutant',),
'landsmøtedelegat': ('landsmøtedelegat',),
'landsmøtedelegaten': ('landsmøtedelegat',),
'landsmøtedelegater': ('landsmøtedelegat',),
'landsmøtedelegatene': ('landsmøtedelegat',),
'landsmøtedeltaker': ('landsmøtedeltaker',),
'landsmøtedeltakeren': ('landsmøtedeltaker',),
'landsmøtedeltakere': ('landsmøtedeltaker',),
'landsmøtedeltakerne': ('landsmøtedeltaker',),
'landsmøtefest': ('landsmøtefest',),
'landsmøtefesten': ('landsmøtefest',),
'landsmøtefester': ('landsmøtefest',),
'landsmøtefestene': ('landsmøtefest',),
'landsmøtesak': ('landsmøtesak',),
'landsmøtesaken': ('landsmøtesak',),
'landsmøtesaka': ('landsmøtesak',),
'landsmøtesaker': ('landsmøtesak',),
'landsmøtesakene': ('landsmøtesak',),
'landsmøtesal': ('landsmøtesal',),
'landsmøtesalen': ('landsmøtesal',),
'landsmøtesaler': ('landsmøtesal',),
'landsmøtesalene': ('landsmøtesal',),
'landsmøtesammenheng': ('landsmøtesammenheng',),
'landsmøtesammenhengen': ('landsmøtesammenheng',),
'landsmøtesammenhenger': ('landsmøtesammenheng',),
'landsmøtesammenhengene': ('landsmøtesammenheng',),
'landsmøtevedtak': ('landsmøtevedtak',),
'landsmøtevedtaket': ('landsmøtevedtak',),
'landsmøtevedtak': ('landsmøtevedtak',),
'landsmøtevedtaka': ('landsmøtevedtak',),
'landsmøtevedtakene': ('landsmøtevedtak',),
'landsmanninne': ('landsmanninne',),
'landsmanninnen': ('landsmanninne',),
'landsmanninna': ('landsmanninne',),
'landsmanninner': ('landsmanninne',),
'landsmanninnene': ('landsmanninne',),
'landsmålsbevegelse': ('landsmålsbevegelse',),
'landsmålsbevegelsen': ('landsmålsbevegelse',),
'landsmålsbevegelser': ('landsmålsbevegelse',),
'landsmålsbevegelsene': ('landsmålsbevegelse',),
'landsmålsforkjemper': ('landsmålsforkjemper',),
'landsmålsforkjemperen': ('landsmålsforkjemper',),
'landsmålsforkjempere': ('landsmålsforkjemper',),
'landsmålsforkjemperne': ('landsmålsforkjemper',),
'landsmålstilhenger': ('landsmålstilhenger',),
'landsmålstilhengeren': ('landsmålstilhenger',),
'landsmålstilhengere': ('landsmålstilhenger',),
'landsmålstilhengerne': ('landsmålstilhenger',),
'landsnemnd': ('landsnemnd',),
'landsnemnden': ('landsnemnd',),
'landsnemnda': ('landsnemnd',),
'landsnemnder': ('landsnemnd',),
'landsnemndene': ('landsnemnd',),
'landsogn': ('landsogn',),
'landsognet': ('landsogn',),
'landsogn': ('landsogn',),
'landsogna': ('landsogn',),
'landsognene': ('landsogn',),
'landsokn': ('landsokn',),
'landsoknen': ('landsokn',),
'landsoknet': ('landsokn',),
'landsokna': ('landsokn',),
'landsokner': ('landsokn',),
'landsokn': ('landsokn',),
'landsokner': ('landsokn',),
'landsoknene': ('landsokn',),
'landsokna': ('landsokn',),
'landsoknene': ('landsokn',),
'landsoverenskomst': ('landsoverenskomst',),
'landsoverenskomsten': ('landsoverenskomst',),
'landsoverenskomster': ('landsoverenskomst',),
'landsoverenskomstene': ('landsoverenskomst',),
'landsoversikt': ('landsoversikt',),
'landsoversikten': ('landsoversikt',),
'landsoversikter': ('landsoversikt',),
'landsoversiktene': ('landsoversikt',),
'landsparti': ('landsparti',),
'landspartiet': ('landsparti',),
'landsparti': ('landsparti',),
'landspartier': ('landsparti',),
'landsparti': ('landsparti',),
'landspartier': ('landsparti',),
'landspartia': ('landsparti',),
'landspartiene': ('landsparti',),
'landspensjonskasse': ('landspensjonskasse',),
'landspensjonskassen': ('landspensjonskasse',),
'landspensjonskassa': ('landspensjonskasse',),
'landspensjonskasser': ('landspensjonskasse',),
'landspensjonskassene': ('landspensjonskasse',),
'landsrapport': ('landsrapport',),
'landsrapporten': ('landsrapport',),
'landsrapporter': ('landsrapport',),
'landsrapportene': ('landsrapport',),
'landsregatta': ('landsregatta',),
'landsregattaen': ('landsregatta',),
'landsregattaer': ('landsregatta',),
'landsregattaene': ('landsregatta',),
'landsrekord': ('landsrekord',),
'landsrekorden': ('landsrekord',),
'landsrekorder': ('landsrekord',),
'landsrekordene': ('landsrekord',),
'landsrett': ('landsrett',),
'landsretten': ('landsrett',),
'landsretter': ('landsrett',),
'landsrettene': ('landsrett',),
'landsråd': ('landsråd',),
'landsrådet': ('landsråd',),
'landsråd': ('landsråd',),
'landsråda': ('landsråd',),
'landsrådene': ('landsråd',),
'landsrådsmøte': ('landsrådsmøte',),
'landsrådsmøtet': ('landsrådsmøte',),
'landsrådsmøter': ('landsrådsmøte',),
'landsrådsmøta': ('landsrådsmøte',),
'landsrådsmøtene': ('landsrådsmøte',),
'landssammenslutning': ('landssammenslutning',),
'landssammenslutningen': ('landssammenslutning',),
'landssammenslutninga': ('landssammenslutning',),
'landssammenslutninger': ('landssammenslutning',),
'landssammenslutningene': ('landssammenslutning',),
'landsskole': ('landsskole',),
'landsskolen': ('landsskole',),
'landsskoler': ('landsskole',),
'landsskolene': ('landsskole',),
'landsskytterstevne': ('landsskytterstevne',),
'landsskytterstevnet': ('landsskytterstevne',),
'landsskytterstevner': ('landsskytterstevne',),
'landsskytterstevna': ('landsskytterstevne',),
'landsskytterstevnene': ('landsskytterstevne',),
'landsstatistikk': ('landsstatistikk',),
'landsstatistikken': ('landsstatistikk',),
'landsstatistikker': ('landsstatistikk',),
'landsstatistikkene': ('landsstatistikk',),
'landsstevne': ('landsstevne',),
'landsstevnet': ('landsstevne',),
'landsstevner': ('landsstevne',),
'landsstevna': ('landsstevne',),
'landsstevnene': ('landsstevne',),
'landsstyreformann': ('landsstyreformann',),
'landsstyreformannen': ('landsstyreformann',),
'landsstyreformenn': ('landsstyreformann',),
'landsstyreformennene': ('landsstyreformann',),
'landsstyremøte': ('landsstyremøte',),
'landsstyremøtet': ('landsstyremøte',),
'landsstyremøter': ('landsstyremøte',),
'landsstyremøta': ('landsstyremøte',),
'landsstyremøtene': ('landsstyremøte',),
'landsstyremedlem': ('landsstyremedlem',),
'landsstyremedlemmet': ('landsstyremedlem',),
'landsstyremedlemmer': ('landsstyremedlem',),
'landsstyremedlemma': ('landsstyremedlem',),
'landsstyremedlemmene': ('landsstyremedlem',),
'landsstyrevedtak': ('landsstyrevedtak',),
'landsstyrevedtaket': ('landsstyrevedtak',),
'landsstyrevedtak': ('landsstyrevedtak',),
'landsstyrevedtaka': ('landsstyrevedtak',),
'landsstyrevedtakene': ('landsstyrevedtak',),
'landssvikoppgjør': ('landssvikoppgjør',),
'landssvikoppgjøret': ('landssvikoppgjør',),
'landssvikoppgjør': ('landssvikoppgjør',),
'landssvikoppgjøra': ('landssvikoppgjør',),
'landssvikoppgjørene': ('landssvikoppgjør',),
'landssviksak': ('landssviksak',),
'landssviksaken': ('landssviksak',),
'landssviksaka': ('landssviksak',),
'landssviksaker': ('landssviksak',),
'landssviksakene': ('landssviksak',),
'landstasjon': ('landstasjon',),
'landstasjonen': ('landstasjon',),
'landstasjoner': ('landstasjon',),
'landstasjonene': ('landstasjon',),
'landstedsbåt': ('landstedsbåt',),
'landstedsbåten': ('landstedsbåt',),
'landstedsbåter': ('landstedsbåt',),
'landstedsbåtene': ('landstedsbåt',),
'landsting': ('landsting',),
'landstinget': ('landsting',),
'landsting': ('landsting',),
'landstinga': ('landsting',),
'landstingene': ('landsting',),
'landstopp': ('landstopp',),
'landstoppen': ('landstopp',),
'landstopper': ('landstopp',),
'landstoppene': ('landstopp',),
'landstridskrefter': ('landstridskrefter',),
'landstridskreftene': ('landstridskrefter',),
'landstyrke': ('landstyrke',),
'landstyrken': ('landstyrke',),
'landstyrker': ('landstyrke',),
'landstyrkene': ('landstyrke',),
'landsutstilling': ('landsutstilling',),
'landsutstillingen': ('landsutstilling',),
'landsutstillinga': ('landsutstilling',),
'landsutstillinger': ('landsutstilling',),
'landsutstillingene': ('landsutstilling',),
'landterritorium': ('landterritorium',),
'landterritoriet': ('landterritorium',),
'landterritorier': ('landterritorium',),
'landterritoria': ('landterritorium',),
'landterritoriene': ('landterritorium',),
'landtransport': ('landtransport',),
'landtransporten': ('landtransport',),
'landtransporter': ('landtransport',),
'landtransportene': ('landtransport',),
'landvernsavdeling': ('landvernsavdeling',),
'landvernsavdelingen': ('landvernsavdeling',),
'landvernsavdelinga': ('landvernsavdeling',),
'landvernsavdelinger': ('landvernsavdeling',),
'landvernsavdelingene': ('landvernsavdeling',),
'landvert': ('landvert',),
'landverten': ('landvert',),
'landverter': ('landvert',),
'landvertene': ('landvert',),
'landvin': ('landvin',),
'landvinen': ('landvin',),
'landviner': ('landvin',),
'landvinene': ('landvin',),
'Langangen': ('Langangen',),
'langbane': ('langbane',),
'langbanen': ('langbane',),
'langbaner': ('langbane',),
'langbanene': ('langbane',),
'langbane-NM': ('langbane-NM',),
'langbenk': ('langbenk',),
'langbenken': ('langbenk',),
'langbenker': ('langbenk',),
'langbenkene': ('langbenk',),
'langbrok': ('langbrok',),
'langbroken': ('langbrok',),
'langbroka': ('langbrok',),
'langbrøker': ('langbrok',),
'langbrøkene': ('langbrok',),
'langdag': ('langdag',),
'langdagen': ('langdag',),
'langdager': ('langdag',),
'langdagene': ('langdag',),
'langdistanseløping': ('langdistanseløping',),
'langdistanseløpingen': ('langdistanseløping',),
'langdistanseløpinga': ('langdistanseløping',),
'langdistanseløpinger': ('langdistanseløping',),
'langdistanseløpingene': ('langdistanseløping',),
'langdistansetransport': ('langdistansetransport',),
'langdistansetransporten': ('langdistansetransport',),
'langdistansetransporter': ('langdistansetransport',),
'langdistansetransportene': ('langdistansetransport',),
'langdryghet': ('langdryghet',),
'langdrygheten': ('langdryghet',),
'langdrygheta': ('langdryghet',),
'langdrygheter': ('langdryghet',),
'langdryghetene': ('langdryghet',),
'langefiske': ('langefiske',),
'langefisket': ('langefiske',),
'langefisker': ('langefiske',),
'langefiska': ('langefiske',),
'langefiskene': ('langefiske',),
'Langeland': ('Langeland',),
'Langerud': ('Langerud',),
'Langesund': ('Langesund',),
'Langevåg': ('Langevåg',),
'langferd': ('langferd',),
'langferden': ('langferd',),
'langferda': ('langferd',),
'langferder': ('langferd',),
'langferdene': ('langferd',),
'langfingrethet': ('langfingrethet',),
'langfingretheten': ('langfingrethet',),
'langfingretheta': ('langfingrethet',),
'langfingretheter': ('langfingrethet',),
'langfingrethetene': ('langfingrethet',),
'langgrunne': ('langgrunne',),
'langgrunnen': ('langgrunne',),
'langgrunna': ('langgrunne',),
'langgrunner': ('langgrunne',),
'langgrunnene': ('langgrunne',),
'langhøvel': ('langhøvel',),
'langhøvelen': ('langhøvel',),
'langhøvler': ('langhøvel',),
'langhøvlene': ('langhøvel',),
'Langhus': ('Langhus',),
'langing': ('langing',),
'langingen': ('langing',),
'langinga': ('langing',),
'langinger': ('langing',),
'langingene': ('langing',),
'langkølle': ('langkølle',),
'langkøllen': ('langkølle',),
'langkølla': ('langkølle',),
'langkøller': ('langkølle',),
'langkøllene': ('langkølle',),
'langkikkert': ('langkikkert',),
'langkikkerten': ('langkikkert',),
'langkikkerter': ('langkikkert',),
'langkikkertene': ('langkikkert',),
'langkjøring': ('langkjøring',),
'langkjøringen': ('langkjøring',),
'langkjøringa': ('langkjøring',),
'langkjøringer': ('langkjøring',),
'langkjøringene': ('langkjøring',),
'langmodighet': ('langmodighet',),
'langmodigheten': ('langmodighet',),
'langmodigheta': ('langmodighet',),
'langmodigheter': ('langmodighet',),
'langmodighetene': ('langmodighet',),
'langorv': ('langorv',),
'langorvet': ('langorv',),
'langorv': ('langorv',),
'langorva': ('langorv',),
'langorvene': ('langorv',),
'langpanne': ('langpanne',),
'langpannen': ('langpanne',),
'langpanna': ('langpanne',),
'langpanner': ('langpanne',),
'langpannene': ('langpanne',),
'langpasning': ('langpasning',),
'langpasningen': ('langpasning',),
'langpasninga': ('langpasning',),
'langpasninger': ('langpasning',),
'langpasningene': ('langpasning',),
'langpendler': ('langpendler',),
'langpendleren': ('langpendler',),
'langpendlere': ('langpendler',),
'langpendlerne': ('langpendler',),
'langrenns-NM': ('langrenns-NM',),
'langrennsanlegg': ('langrennsanlegg',),
'langrennsanlegget': ('langrennsanlegg',),
'langrennsanlegg': ('langrennsanlegg',),
'langrennsanlegga': ('langrennsanlegg',),
'langrennsanleggene': ('langrennsanlegg',),
'langrennsarena': ('langrennsarena',),
'langrennsarenaen': ('langrennsarena',),
'langrennsarenaer': ('langrennsarena',),
'langrennsarenaene': ('langrennsarena',),
'langrennsdress': ('langrennsdress',),
'langrennsdressen': ('langrennsdress',),
'langrennsdresser': ('langrennsdress',),
'langrennsdressene': ('langrennsdress',),
'langrennselite': ('langrennselite',),
'langrennseliten': ('langrennselite',),
'langrennseliter': ('langrennselite',),
'langrennselitene': ('langrennselite',),
'langrennsess': ('langrennsess',),
'langrennsesset': ('langrennsess',),
'langrennsess': ('langrennsess',),
'langrennsessa': ('langrennsess',),
'langrennsessene': ('langrennsess',),
'langrennsform': ('langrennsform',),
'langrennsformen': ('langrennsform',),
'langrennsforma': ('langrennsform',),
'langrennsformer': ('langrennsform',),
'langrennsformene': ('langrennsform',),
'langrennsgutt': ('langrennsgutt',),
'langrennsgutten': ('langrennsgutt',),
'langrennsgutter': ('langrennsgutt',),
'langrennsguttene': ('langrennsgutt',),
'langrennshåp': ('langrennshåp',),
'langrennshåpet': ('langrennshåp',),
'langrennshåp': ('langrennshåp',),
'langrennshåpa': ('langrennshåp',),
'langrennshåpene': ('langrennshåp',),
'langrennsjente': ('langrennsjente',),
'langrennsjenten': ('langrennsjente',),
'langrennsjenta': ('langrennsjente',),
'langrennsjenter': ('langrennsjente',),
'langrennsjentene': ('langrennsjente',),
'langrennskomité': ('langrennskomité',),
'langrennskomitéen': ('langrennskomité',),
'langrennskomiteen': ('langrennskomité',),
'langrennskomitéer': ('langrennskomité',),
'langrennskomiteer': ('langrennskomité',),
'langrennskomitéene': ('langrennskomité',),
'langrennskomiteene': ('langrennskomité',),
'langrennskomite': ('langrennskomite',),
'langrennskomiteen': ('langrennskomite',),
'langrennskomiteer': ('langrennskomite',),
'langrennskomiteene': ('langrennskomite',),
'langrennskonkurranse': ('langrennskonkurranse',),
'langrennskonkurransen': ('langrennskonkurranse',),
'langrennskonkurranser': ('langrennskonkurranse',),
'langrennskonkurransene': ('langrennskonkurranse',),
'langrennslandslag': ('langrennslandslag',),
'langrennslandslaget': ('langrennslandslag',),
'langrennslandslag': ('langrennslandslag',),
'langrennslandslaga': ('langrennslandslag',),
'langrennslandslagene': ('langrennslandslag',),
'langrennsmaskin': ('langrennsmaskin',),
'langrennsmaskinen': ('langrennsmaskin',),
'langrennsmaskiner': ('langrennsmaskin',),
'langrennsmaskinene': ('langrennsmaskin',),
'langrennsmiljø': ('langrennsmiljø',),
'langrennsmiljøet': ('langrennsmiljø',),
'langrennsmiljø': ('langrennsmiljø',),
'langrennsmiljøer': ('langrennsmiljø',),
'langrennsmiljø': ('langrennsmiljø',),
'langrennsmiljøer': ('langrennsmiljø',),
'langrennsmiljøa': ('langrennsmiljø',),
'langrennsmiljøene': ('langrennsmiljø',),
'langrennssesong': ('langrennssesong',),
'langrennssesongen': ('langrennssesong',),
'langrennssesonger': ('langrennssesong',),
'langrennssesongene': ('langrennssesong',),
'langrennsspor': ('langrennsspor',),
'langrennssporet': ('langrennsspor',),
'langrennsspor': ('langrennsspor',),
'langrennsspora': ('langrennsspor',),
'langrennssporene': ('langrennsspor',),
'langrennssport': ('langrennssport',),
'langrennssporten': ('langrennssport',),
'langrennssporter': ('langrennssport',),
'langrennssportene': ('langrennssport',),
'langrennsstadion': ('langrennsstadion',),
'langrennsstadionet': ('langrennsstadion',),
'langrennsstadion': ('langrennsstadion',),
'langrennsstadioner': ('langrennsstadion',),
'langrennsstadion': ('langrennsstadion',),
'langrennsstadioner': ('langrennsstadion',),
'langrennsstadiona': ('langrennsstadion',),
'langrennsstadionene': ('langrennsstadion',),
'langrennstrener': ('langrennstrener',),
'langrennstreneren': ('langrennstrener',),
'langrennstrenere': ('langrennstrener',),
'langrennstrenerne': ('langrennstrener',),
'langrennsutøver': ('langrennsutøver',),
'langrennsutøveren': ('langrennsutøver',),
'langrennsutøvere': ('langrennsutøver',),
'langrennsutøverne': ('langrennsutøver',),
'Langseth': ('Langseth',),
'langsiktighet': ('langsiktighet',),
'langsiktigheten': ('langsiktighet',),
'langsiktigheta': ('langsiktighet',),
'langsiktigheter': ('langsiktighet',),
'langsiktighetene': ('langsiktighet',),
'langsinne': ('langsinne',),
'langsinnet': ('langsinne',),
'langsinner': ('langsinne',),
'langsinna': ('langsinne',),
'langsinnene': ('langsinne',),
'langskjegg': ('langskjegg',),
'langskjegget': ('langskjegg',),
'langskjegg': ('langskjegg',),
'langskjegga': ('langskjegg',),
'langskjeggene': ('langskjegg',),
'langskytter': ('langskytter',),
'langskytteren': ('langskytter',),
'langskyttere': ('langskytter',),
'langskytterne': ('langskytter',),
'langsomhet': ('langsomhet',),
'langsomheten': ('langsomhet',),
'langsomheta': ('langsomhet',),
'langsomheter': ('langsomhet',),
'langsomhetene': ('langsomhet',),
'langspurt': ('langspurt',),
'langspurten': ('langspurt',),
'langspurter': ('langspurt',),
'langspurtene': ('langspurt',),
'langstøvel': ('langstøvel',),
'langstøvelen': ('langstøvel',),
'langstøvler': ('langstøvel',),
'langstøvlene': ('langstøvel',),
'langtekkelighet': ('langtekkelighet',),
'langtekkeligheten': ('langtekkelighet',),
'langtekkeligheta': ('langtekkelighet',),
'langtekkeligheter': ('langtekkelighet',),
'langtekkelighetene': ('langtekkelighet',),
'langtidsavdeling': ('langtidsavdeling',),
'langtidsavdelingen': ('langtidsavdeling',),
'langtidsavdelinga': ('langtidsavdeling',),
'langtidsavdelinger': ('langtidsavdeling',),
'langtidsavdelingene': ('langtidsavdeling',),
'langtidsbeboer': ('langtidsbeboer',),
'langtidsbeboeren': ('langtidsbeboer',),
'langtidsbeboere': ('langtidsbeboer',),
'langtidsbeboerne': ('langtidsbeboer',),
'langtidsbudsjettperiode': ('langtidsbudsjettperiode',),
'langtidsbudsjettperioden': ('langtidsbudsjettperiode',),
'langtidsbudsjettperioder': ('langtidsbudsjettperiode',),
'langtidsbudsjettperiodene': ('langtidsbudsjettperiode',),
'langtidseffekt': ('langtidseffekt',),
'langtidseffekten': ('langtidseffekt',),
'langtidseffekter': ('langtidseffekt',),
'langtidseffektene': ('langtidseffekt',),
'langtidsfange': ('langtidsfange',),
'langtidsfangen': ('langtidsfange',),
'langtidsfanger': ('langtidsfange',),
'langtidsfangene': ('langtidsfange',),
'langtidsferie': ('langtidsferie',),
'langtidsferien': ('langtidsferie',),
'langtidsferier': ('langtidsferie',),
'langtidsferiene': ('langtidsferie',),
'langtidsfravær': ('langtidsfravær',),
'langtidsfraværet': ('langtidsfravær',),
'langtidsfravær': ('langtidsfravær',),
'langtidsfraværa': ('langtidsfravær',),
'langtidsfraværene': ('langtidsfravær',),
'langtidskontrakt': ('langtidskontrakt',),
'langtidskontrakten': ('langtidskontrakt',),
'langtidskontrakter': ('langtidskontrakt',),
'langtidskontraktene': ('langtidskontrakt',),
'langtidslagring': ('langtidslagring',),
'langtidslagringen': ('langtidslagring',),
'langtidslagringa': ('langtidslagring',),
'langtidslagringer': ('langtidslagring',),
'langtidslagringene': ('langtidslagring',),
'langtidsledighet': ('langtidsledighet',),
'langtidsledigheten': ('langtidsledighet',),
'langtidsledigheta': ('langtidsledighet',),
'langtidsledigheter': ('langtidsledighet',),
'langtidsledighetene': ('langtidsledighet',),
'langtidsleie': ('langtidsleie',),
'langtidsleien': ('langtidsleie',),
'langtidsleia': ('langtidsleie',),
'langtidsleier': ('langtidsleie',),
'langtidsleiene': ('langtidsleie',),
'langtidslinje': ('langtidslinje',),
'langtidslinjen': ('langtidslinje',),
'langtidslinja': ('langtidslinje',),
'langtidslinjer': ('langtidslinje',),
'langtidslinjene': ('langtidslinje',),
'langtidsobservasjon': ('langtidsobservasjon',),
'langtidsobservasjonen': ('langtidsobservasjon',),
'langtidsobservasjoner': ('langtidsobservasjon',),
'langtidsobservasjonene': ('langtidsobservasjon',),
'langtidsoppdrag': ('langtidsoppdrag',),
'langtidsoppdraget': ('langtidsoppdrag',),
'langtidsoppdrag': ('langtidsoppdrag',),
'langtidsoppdraga': ('langtidsoppdrag',),
'langtidsoppdragene': ('langtidsoppdrag',),
'langtidsoppgave': ('langtidsoppgave',),
'langtidsoppgaven': ('langtidsoppgave',),
'langtidsoppgava': ('langtidsoppgave',),
'langtidsoppgaver': ('langtidsoppgave',),
'langtidsoppgavene': ('langtidsoppgave',),
'langtidsopphold': ('langtidsopphold',),
'langtidsoppholdet': ('langtidsopphold',),
'langtidsopphold': ('langtidsopphold',),
'langtidsoppholda': ('langtidsopphold',),
'langtidsoppholdene': ('langtidsopphold',),
'langtidsparkering': ('langtidsparkering',),
'langtidsparkeringen': ('langtidsparkering',),
'langtidsparkeringa': ('langtidsparkering',),
'langtidsparkeringer': ('langtidsparkering',),
'langtidsparkeringene': ('langtidsparkering',),
'langtidsplandokument': ('langtidsplandokument',),
'langtidsplandokumentet': ('langtidsplandokument',),
'langtidsplandokument': ('langtidsplandokument',),
'langtidsplandokumenter': ('langtidsplandokument',),
'langtidsplandokument': ('langtidsplandokument',),
'langtidsplandokumenter': ('langtidsplandokument',),
'langtidsplandokumenta': ('langtidsplandokument',),
'langtidsplandokumentene': ('langtidsplandokument',),
'langtidsplanlegger': ('langtidsplanlegger',),
'langtidsplanleggeren': ('langtidsplanlegger',),
'langtidsplanleggere': ('langtidsplanlegger',),
'langtidsplanleggerne': ('langtidsplanlegger',),
'langtidsplanlegging': ('langtidsplanlegging',),
'langtidsplanleggingen': ('langtidsplanlegging',),
'langtidsplanlegginga': ('langtidsplanlegging',),
'langtidsplanlegginger': ('langtidsplanlegging',),
'langtidsplanleggingene': ('langtidsplanlegging',),
'langtidsplanlegning': ('langtidsplanlegning',),
'langtidsplanlegningen': ('langtidsplanlegning',),
'langtidsplanlegninga': ('langtidsplanlegning',),
'langtidsplanlegninger': ('langtidsplanlegning',),
'langtidsplanlegningene': ('langtidsplanlegning',),
'langtidsplass': ('langtidsplass',),
'langtidsplassen': ('langtidsplass',),
'langtidsplasser': ('langtidsplass',),
'langtidsplassene': ('langtidsplass',),
'langtidspleie': ('langtidspleie',),
'langtidspleien': ('langtidspleie',),
'langtidspleia': ('langtidspleie',),
'langtidspleier': ('langtidspleie',),
'langtidspleiene': ('langtidspleie',),
'langtidssjukefravær': ('langtidssjukefravær',),
'langtidssjukefraværet': ('langtidssjukefravær',),
'langtidssjukefravær': ('langtidssjukefravær',),
'langtidssjukefraværa': ('langtidssjukefravær',),
'langtidssjukefraværene': ('langtidssjukefravær',),
'langtidssykefravær': ('langtidssykefravær',),
'langtidssykefraværet': ('langtidssykefravær',),
'langtidssykefravær': ('langtidssykefravær',),
'langtidssykefraværa': ('langtidssykefravær',),
'langtidssykefraværene': ('langtidssykefravær',),
'langtidstrend': ('langtidstrend',),
'langtidstrenden': ('langtidstrend',),
'langtidstrender': ('langtidstrend',),
'langtidstrendene': ('langtidstrend',),
'langtidsutbytte': ('langtidsutbytte',),
'langtidsutbyttet': ('langtidsutbytte',),
'langtidsutbytter': ('langtidsutbytte',),
'langtidsutbytta': ('langtidsutbytte',),
'langtidsutbyttene': ('langtidsutbytte',),
'langtidsutleie': ('langtidsutleie',),
'langtidsutleien': ('langtidsutleie',),
'langtidsutleia': ('langtidsutleie',),
'langtidsutleier': ('langtidsutleie',),
'langtidsutleiene': ('langtidsutleie',),
'langtrader': ('langtrader',),
'langtraderen': ('langtrader',),
'langtradere': ('langtrader',),
'langtraderne': ('langtrader',),
'langtransportbil': ('langtransportbil',),
'langtransportbilen': ('langtransportbil',),
'langtransportbiler': ('langtransportbil',),
'langtransportbilene': ('langtransportbil',),
'langvarighet': ('langvarighet',),
'langvarigheten': ('langvarighet',),
'langvarigheta': ('langvarighet',),
'langvarigheter': ('langvarighet',),
'langvarighetene': ('langvarighet',),
'langweekend': ('langweekend',),
'langweekenden': ('langweekend',),
'langweekender': ('langweekend',),
'langweekendene': ('langweekend',),
'Lanka': ('Lanka',),
'lansering': ('lansering',),
'lanseringen': ('lansering',),
'lanseringa': ('lansering',),
'lanseringer': ('lansering',),
'lanseringene': ('lansering',),
'lanseringsstøtte': ('lanseringsstøtte',),
'lanseringsstøtten': ('lanseringsstøtte',),
'lanseringsstøtta': ('lanseringsstøtte',),
'lanseringsstøtter': ('lanseringsstøtte',),
'lanseringsstøttene': ('lanseringsstøtte',),
'lapisprofylakse': ('lapisprofylakse',),
'lapisprofylaksen': ('lapisprofylakse',),
'lapisprofylakser': ('lapisprofylakse',),
'lapisprofylaksene': ('lapisprofylakse',),
'lappeløsning': ('lappeløsning',),
'lappeløsningen': ('lappeløsning',),
'lappeløsninga': ('lappeløsning',),
'lappeløsninger': ('lappeløsning',),
'lappeløsningene': ('lappeløsning',),
'lapper': ('lapper',),
'lapperen': ('lapper',),
'lappere': ('lapper',),
'lapperne': ('lapper',),
'lapping': ('lapping',),
'lappingen': ('lapping',),
'lappinga': ('lapping',),
'lappinger': ('lapping',),
'lappingene': ('lapping',),
'Lappland': ('Lappland',),
'lappmeis': ('lappmeis',),
'lappmeisen': ('lappmeis',),
'lappmeisa': ('lappmeis',),
'lappmeiser': ('lappmeis',),
'lappmeisene': ('lappmeis',),
'Lardal': ('Lardal',),
'Larkollen': ('Larkollen',),
'larming': ('larming',),
'larmingen': ('larming',),
'larminga': ('larming',),
'larminger': ('larming',),
'larmingene': ('larming',),
'larmskade': ('larmskade',),
'larmskaden': ('larmskade',),
'larmskader': ('larmskade',),
'larmskadene': ('larmskade',),
'Lars': ('Lars',),
'Larsen': ('Larsen',),
'Larson': ('Larson',),
'Larssen': ('Larssen',),
'Larsson': ('Larsson',),
'larvefot': ('larvefot',),
'larvefoten': ('larvefot',),
'larveføtter': ('larvefot',),
'larveføttene': ('larvefot',),
'Larvik': ('Larvik',),
'Las': ('Las',),
'Lasarus': ('Lasarus',),
'laserbehandling': ('laserbehandling',),
'laserbehandlingen': ('laserbehandling',),
'laserbehandlinga': ('laserbehandling',),
'laserbehandlinger': ('laserbehandling',),
'laserbehandlingene': ('laserbehandling',),
'laserfysikk': ('laserfysikk',),
'laserfysikken': ('laserfysikk',),
'laserfysikker': ('laserfysikk',),
'laserfysikkene': ('laserfysikk',),
'laserkamera': ('laserkamera',),
'laserkameraet': ('laserkamera',),
'laserkamera': ('laserkamera',),
'laserkameraer': ('laserkamera',),
'laserkameraene': ('laserkamera',),
'laserlys': ('laserlys',),
'laserlyset': ('laserlys',),
'laserlys': ('laserlys',),
'laserlysa': ('laserlys',),
'laserlysene': ('laserlys',),
'laserteknikk': ('laserteknikk',),
'laserteknikken': ('laserteknikk',),
'laserteknikker': ('laserteknikk',),
'laserteknikkene': ('laserteknikk',),
'laservåpen': ('laservåpen',),
'laservåpenet': ('laservåpen',),
'laservåpen': ('laservåpen',),
'laservåpna': ('laservåpen',),
'laservåpnene': ('laservåpen',),
'lasking': ('lasking',),
'laskingen': ('lasking',),
'laskinga': ('lasking',),
'laskinger': ('lasking',),
'laskingene': ('lasking',),
'Lasse': ('Lasse',),
'lastearbeid': ('lastearbeid',),
'lastearbeidet': ('lastearbeid',),
'lastearbeid': ('lastearbeid',),
'lastearbeider': ('lastearbeid',),
'lastearbeid': ('lastearbeid',),
'lastearbeider': ('lastearbeid',),
'lastearbeida': ('lastearbeid',),
'lastearbeidene': ('lastearbeid',),
'lasteavgift': ('lasteavgift',),
'lasteavgiften': ('lasteavgift',),
'lasteavgifta': ('lasteavgift',),
'lasteavgifter': ('lasteavgift',),
'lasteavgiftene': ('lasteavgift',),
'lastebøye': ('lastebøye',),
'lastebøyen': ('lastebøye',),
'lastebøyer': ('lastebøye',),
'lastebøyene': ('lastebøye',),
'lastebilbransje': ('lastebilbransje',),
'lastebilbransjen': ('lastebilbransje',),
'lastebilbransjer': ('lastebilbransje',),
'lastebilbransjene': ('lastebilbransje',),
'lastebildekk': ('lastebildekk',),
'lastebildekket': ('lastebildekk',),
'lastebildekk': ('lastebildekk',),
'lastebildekka': ('lastebildekk',),
'lastebildekkene': ('lastebildekk',),
'lastebildel': ('lastebildel',),
'lastebildelen': ('lastebildel',),
'lastebildeler': ('lastebildel',),
'lastebildelene': ('lastebildel',),
'lastebileier': ('lastebileier',),
'lastebileieren': ('lastebileier',),
'lastebileiere': ('lastebileier',),
'lastebileierne': ('lastebileier',),
'lastebileierforbund': ('lastebileierforbund',),
'lastebileierforbundet': ('lastebileierforbund',),
'lastebileierforbund': ('lastebileierforbund',),
'lastebileierforbunda': ('lastebileierforbund',),
'lastebileierforbundene': ('lastebileierforbund',),
'lastebilfirma': ('lastebilfirma',),
'lastebilfirmaet': ('lastebilfirma',),
'lastebilfirma': ('lastebilfirma',),
'lastebilfirmaer': ('lastebilfirma',),
'lastebilfirmaene': ('lastebilfirma',),
'lastebilkolonne': ('lastebilkolonne',),
'lastebilkolonnen': ('lastebilkolonne',),
'lastebilkolonner': ('lastebilkolonne',),
'lastebilkolonnene': ('lastebilkolonne',),
'lastebillass': ('lastebillass',),
'lastebillasset': ('lastebillass',),
'lastebillass': ('lastebillass',),
'lastebillassa': ('lastebillass',),
'lastebillassene': ('lastebillass',),
'lastebilnæring': ('lastebilnæring',),
'lastebilnæringen': ('lastebilnæring',),
'lastebilnæringa': ('lastebilnæring',),
'lastebilnæringer': ('lastebilnæring',),
'lastebilnæringene': ('lastebilnæring',),
'lastebilproduksjon': ('lastebilproduksjon',),
'lastebilproduksjonen': ('lastebilproduksjon',),
'lastebilproduksjoner': ('lastebilproduksjon',),
'lastebilproduksjonene': ('lastebilproduksjon',),
'lastebilsjåfør': ('lastebilsjåfør',),
'lastebilsjåføren': ('lastebilsjåfør',),
'lastebilsjåfører': ('lastebilsjåfør',),
'lastebilsjåførene': ('lastebilsjåfør',),
'lastebiltilhenger': ('lastebiltilhenger',),
'lastebiltilhengeren': ('lastebiltilhenger',),
'lastebiltilhengere': ('lastebiltilhenger',),
'lastebiltilhengerne': ('lastebiltilhenger',),
'lastebro': ('lastebro',),
'lastebroen': ('lastebro',),
'lastebroa': ('lastebro',),
'lastebroer': ('lastebro',),
'lastebroene': ('lastebro',),
'lastebru': ('lastebru',),
'lastebruen': ('lastebru',),
'lastebrua': ('lastebru',),
'lastebruer': ('lastebru',),
'lastebruene': ('lastebru',),
'lastefartøy': ('lastefartøy',),
'lastefartøyet': ('lastefartøy',),
'lastefartøy': ('lastefartøy',),
'lastefartøyer': ('lastefartøy',),
'lastefartøy': ('lastefartøy',),
'lastefartøyer': ('lastefartøy',),
'lastefartøya': ('lastefartøy',),
'lastefartøyene': ('lastefartøy',),
'lasteflak': ('lasteflak',),
'lasteflaket': ('lasteflak',),
'lasteflak': ('lasteflak',),
'lasteflaka': ('lasteflak',),
'lasteflakene': ('lasteflak',),
'lasteforskrift': ('lasteforskrift',),
'lasteforskriften': ('lasteforskrift',),
'lasteforskrifta': ('lasteforskrift',),
'lasteforskrifter': ('lasteforskrift',),
'lasteforskriftene': ('lasteforskrift',),
'lastefullhet': ('lastefullhet',),
'lastefullheten': ('lastefullhet',),
'lastefullheta': ('lastefullhet',),
'lastefullheter': ('lastefullhet',),
'lastefullhetene': ('lastefullhet',),
'lastegods': ('lastegods',),
'lastegodset': ('lastegods',),
'lastegods': ('lastegods',),
'lastegodsa': ('lastegods',),
'lastegodsene': ('lastegods',),
'lastegrind': ('lastegrind',),
'lastegrinden': ('lastegrind',),
'lastegrinda': ('lastegrind',),
'lastegrinder': ('lastegrind',),
'lastegrindene': ('lastegrind',),
'lastehavn': ('lastehavn',),
'lastehavnen': ('lastehavn',),
'lastehavna': ('lastehavn',),
'lastehavner': ('lastehavn',),
'lastehavnene': ('lastehavn',),
'lastekapasitet': ('lastekapasitet',),
'lastekapasiteten': ('lastekapasitet',),
'lastekapasiteter': ('lastekapasitet',),
'lastekapasitetene': ('lastekapasitet',),
'lastekontor': ('lastekontor',),
'lastekontoret': ('lastekontor',),
'lastekontor': ('lastekontor',),
'lastekontorer': ('lastekontor',),
'lastekontor': ('lastekontor',),
'lastekontorer': ('lastekontor',),
'lastekontora': ('lastekontor',),
'lastekontorene': ('lastekontor',),
'lastekran': ('lastekran',),
'lastekranen': ('lastekran',),
'lastekrana': ('lastekran',),
'lastekraner': ('lastekran',),
'lastekranene': ('lastekran',),
'lastemodul': ('lastemodul',),
'lastemodulen': ('lastemodul',),
'lastemoduler': ('lastemodul',),
'lastemodulene': ('lastemodul',),
'lastemoment': ('lastemoment',),
'lastemomentet': ('lastemoment',),
'lastemoment': ('lastemoment',),
'lastemomenter': ('lastemoment',),
'lastemoment': ('lastemoment',),
'lastemomenter': ('lastemoment',),
'lastemomenta': ('lastemoment',),
'lastemomentene': ('lastemoment',),
'lastemottaker': ('lastemottaker',),
'lastemottakeren': ('lastemottaker',),
'lastemottakere': ('lastemottaker',),
'lastemottakerne': ('lastemottaker',),
'lastenett': ('lastenett',),
'lastenettet': ('lastenett',),
'lastenett': ('lastenett',),
'lastenetta': ('lastenett',),
'lastenettene': ('lastenett',),
'lastenivå': ('lastenivå',),
'lastenivået': ('lastenivå',),
'lastenivå': ('lastenivå',),
'lastenivåer': ('lastenivå',),
'lastenivå': ('lastenivå',),
'lastenivåer': ('lastenivå',),
'lastenivåa': ('lastenivå',),
'lastenivåene': ('lastenivå',),
'lastepenger': ('lastepenger',),
'lastepengene': ('lastepenger',),
'lasteport': ('lasteport',),
'lasteporten': ('lasteport',),
'lasteporter': ('lasteport',),
'lasteportene': ('lasteport',),
'lastepram': ('lastepram',),
'lasteprammen': ('lastepram',),
'lasteprammer': ('lastepram',),
'lasteprammene': ('lastepram',),
'lasteprofil': ('lasteprofil',),
'lasteprofilet': ('lasteprofil',),
'lasteprofil': ('lasteprofil',),
'lasteprofiler': ('lasteprofil',),
'lasteprofil': ('lasteprofil',),
'lasteprofiler': ('lasteprofil',),
'lasteprofila': ('lasteprofil',),
'lasteprofilene': ('lasteprofil',),
'lastepumpe': ('lastepumpe',),
'lastepumpen': ('lastepumpe',),
'lastepumpa': ('lastepumpe',),
'lastepumper': ('lastepumpe',),
'lastepumpene': ('lastepumpe',),
'laster': ('laster',),
'lasteren': ('laster',),
'lastere': ('laster',),
'lasterne': ('laster',),
'lasterampe': ('lasterampe',),
'lasterampen': ('lasterampe',),
'lasterampa': ('lasterampe',),
'lasteramper': ('lasterampe',),
'lasterampene': ('lasterampe',),
'lasteseddel': ('lasteseddel',),
'lasteseddelen': ('lasteseddel',),
'lastesedler': ('lasteseddel',),
'lastesedlene': ('lasteseddel',),
'lastesenter': ('lastesenter',),
'lastesenteret': ('lastesenter',),
'lastesentret': ('lastesenter',),
'lastesenter': ('lastesenter',),
'lastesentre': ('lastesenter',),
'lastesentra': ('lastesenter',),
'lastesentrene': ('lastesenter',),
'lastesentra': ('lastesenter',),
'lastesentrene': ('lastesenter',),
'lastesjuke': ('lastesjuke',),
'lastesjuken': ('lastesjuke',),
'lastesjuker': ('lastesjuke',),
'lastesjukene': ('lastesjuke',),
'lasteskip': ('lasteskip',),
'lasteskipet': ('lasteskip',),
'lasteskip': ('lasteskip',),
'lasteskipa': ('lasteskip',),
'lasteskipene': ('lasteskip',),
'lasteskott': ('lasteskott',),
'lasteskottet': ('lasteskott',),
'lasteskott': ('lasteskott',),
'lasteskotta': ('lasteskott',),
'lasteskottene': ('lasteskott',),
'lasteslange': ('lasteslange',),
'lasteslangen': ('lasteslange',),
'lasteslanger': ('lasteslange',),
'lasteslangene': ('lasteslange',),
'lastestativ': ('lastestativ',),
'lastestativet': ('lastestativ',),
'lastestativ': ('lastestativ',),
'lastestativer': ('lastestativ',),
'lastestativ': ('lastestativ',),
'lastestativer': ('lastestativ',),
'lastestativa': ('lastestativ',),
'lastestativene': ('lastestativ',),
'lastesyke': ('lastesyke',),
'lastesyken': ('lastesyke',),
'lastesyker': ('lastesyke',),
'lastesykene': ('lastesyke',),
'lastesystem': ('lastesystem',),
'lastesystemet': ('lastesystem',),
'lastesystem': ('lastesystem',),
'lastesystemer': ('lastesystem',),
'lastesystem': ('lastesystem',),
'lastesystemer': ('lastesystem',),
'lastesystema': ('lastesystem',),
'lastesystemene': ('lastesystem',),
'lastetørn': ('lastetørn',),
'lastetørnen': ('lastetørn',),
'lastetørner': ('lastetørn',),
'lastetørnene': ('lastetørn',),
'lastetariff': ('lastetariff',),
'lastetariffen': ('lastetariff',),
'lastetariffer': ('lastetariff',),
'lastetariffene': ('lastetariff',),
'lastetid': ('lastetid',),
'lastetiden': ('lastetid',),
'lastetida': ('lastetid',),
'lastetider': ('lastetid',),
'lastetidene': ('lastetid',),
'lastetomt': ('lastetomt',),
'lastetomten': ('lastetomt',),
'lastetomta': ('lastetomt',),
'lastetomter': ('lastetomt',),
'lastetomtene': ('lastetomt',),
'lastetralle': ('lastetralle',),
'lastetrallen': ('lastetralle',),
'lastetralla': ('lastetralle',),
'lastetraller': ('lastetralle',),
'lastetrallene': ('lastetralle',),
'lastevinsj': ('lastevinsj',),
'lastevinsjen': ('lastevinsj',),
'lastevinsjer': ('lastevinsj',),
'lastevinsjene': ('lastevinsj',),
'lastevogn': ('lastevogn',),
'lastevognen': ('lastevogn',),
'lastevogna': ('lastevogn',),
'lastevogner': ('lastevogn',),
'lastevognene': ('lastevogn',),
'lastfaktor': ('lastfaktor',),
'lastfaktoren': ('lastfaktor',),
'lastfaktorer': ('lastfaktor',),
'lastfaktorene': ('lastfaktor',),
'lastforskrift': ('lastforskrift',),
'lastforskriften': ('lastforskrift',),
'lastforskrifta': ('lastforskrift',),
'lastforskrifter': ('lastforskrift',),
'lastforskriftene': ('lastforskrift',),
'lastmoment': ('lastmoment',),
'lastmomentet': ('lastmoment',),
'lastmoment': ('lastmoment',),
'lastmomenter': ('lastmoment',),
'lastmoment': ('lastmoment',),
'lastmomenter': ('lastmoment',),
'lastmomenta': ('lastmoment',),
'lastmomentene': ('lastmoment',),
'lastmottaker': ('lastmottaker',),
'lastmottakeren': ('lastmottaker',),
'lastmottakere': ('lastmottaker',),
'lastmottakerne': ('lastmottaker',),
'lastprofil': ('lastprofil',),
'lastprofilet': ('lastprofil',),
'lastprofil': ('lastprofil',),
'lastprofiler': ('lastprofil',),
'lastprofil': ('lastprofil',),
'lastprofiler': ('lastprofil',),
'lastprofila': ('lastprofil',),
'lastprofilene': ('lastprofil',),
'lastpumpe': ('lastpumpe',),
'lastpumpen': ('lastpumpe',),
'lastpumpa': ('lastpumpe',),
'lastpumper': ('lastpumpe',),
'lastpumpene': ('lastpumpe',),
'lasurstein': ('lasurstein',),
'lasursteinen': ('lasurstein',),
'lasursteiner': ('lasurstein',),
'lasursteinene': ('lasurstein',),
'latensperiode': ('latensperiode',),
'latensperioden': ('latensperiode',),
'latensperioder': ('latensperiode',),
'latensperiodene': ('latensperiode',),
'lathund': ('lathund',),
'lathunden': ('lathund',),
'lathunder': ('lathund',),
'lathundene': ('lathund',),
'Latin-Amerika': ('Latin-Amerika',),
'latin-VM': ('latin-VM',),
'latindans': ('latindans',),
'latindansen': ('latindans',),
'latindanser': ('latindans',),
'latindansene': ('latindans',),
'latindel': ('latindel',),
'latindelen': ('latindel',),
'latindeler': ('latindel',),
'latindelene': ('latindel',),
'latinisering': ('latinisering',),
'latiniseringen': ('latinisering',),
'latiniseringa': ('latinisering',),
'latiniseringer': ('latinisering',),
'latiniseringene': ('latinisering',),
'latsabb': ('latsabb',),
'latsabben': ('latsabb',),
'latsabber': ('latsabb',),
'latsabbene': ('latsabb',),
'latstaur': ('latstaur',),
'latstauren': ('latstaur',),
'latstaurer': ('latstaur',),
'latstaurene': ('latstaur',),
'latteranfall': ('latteranfall',),
'latteranfallet': ('latteranfall',),
'latteranfall': ('latteranfall',),
'latteranfalla': ('latteranfall',),
'latteranfallene': ('latteranfall',),
'latterbrøl': ('latterbrøl',),
'latterbrølet': ('latterbrøl',),
'latterbrøl': ('latterbrøl',),
'latterbrøla': ('latterbrøl',),
'latterbrølene': ('latterbrøl',),
'latterkurs': ('latterkurs',),
'latterkurset': ('latterkurs',),
'latterkurs': ('latterkurs',),
'latterkurser': ('latterkurs',),
'latterkurs': ('latterkurs',),
'latterkurser': ('latterkurs',),
'latterkursa': ('latterkurs',),
'latterkursene': ('latterkurs',),
'latterliggjørelse': ('latterliggjørelse',),
'latterliggjørelsen': ('latterliggjørelse',),
'latterliggjørelser': ('latterliggjørelse',),
'latterliggjørelsene': ('latterliggjørelse',),
'latterliggjøring': ('latterliggjøring',),
'latterliggjøringen': ('latterliggjøring',),
'latterliggjøringa': ('latterliggjøring',),
'latterliggjøringer': ('latterliggjøring',),
'latterliggjøringene': ('latterliggjøring',),
'latterlighet': ('latterlighet',),
'latterligheten': ('latterlighet',),
'latterligheta': ('latterlighet',),
'latterligheter': ('latterlighet',),
'latterlighetene': ('latterlighet',),
'lattermuskel': ('lattermuskel',),
'lattermuskelen': ('lattermuskel',),
'lattermuskler': ('lattermuskel',),
'lattermusklene': ('lattermuskel',),
'latterutbrott': ('latterutbrott',),
'latterutbrottet': ('latterutbrott',),
'latterutbrott': ('latterutbrott',),
'latterutbrotta': ('latterutbrott',),
'latterutbrottene': ('latterutbrott',),
'latterutbrudd': ('latterutbrudd',),
'latterutbruddet': ('latterutbrudd',),
'latterutbrudd': ('latterutbrudd',),
'latterutbrudda': ('latterutbrudd',),
'latterutbruddene': ('latterutbrudd',),
'Latvia': ('Latvia',),
'lauging': ('lauging',),
'laugingen': ('lauging',),
'lauginga': ('lauging',),
'lauginger': ('lauging',),
'laugingene': ('lauging',),
'laugsregel': ('laugsregel',),
'laugsregelen': ('laugsregel',),
'laugsregler': ('laugsregel',),
'laugsreglene': ('laugsregel',),
'Laurits': ('Laurits',),
'Lauritsen': ('Lauritsen',),
'Lauritson': ('Lauritson',),
'Lauritssen': ('Lauritssen',),
'Lauritsson': ('Lauritsson',),
'Lauritz': ('Lauritz',),
'Lauritzen': ('Lauritzen',),
'Lauritzon': ('Lauritzon',),
'Lauritzsen': ('Lauritzsen',),
'Lauritzson': ('Lauritzson',),
'lausaktighet': ('lausaktighet',),
'lausaktigheten': ('lausaktighet',),
'lausaktigheta': ('lausaktighet',),
'lausaktigheter': ('lausaktighet',),
'lausaktighetene': ('lausaktighet',),
'lausammunisjon': ('lausammunisjon',),
'lausammunisjonen': ('lausammunisjon',),
'lausammunisjoner': ('lausammunisjon',),
'lausammunisjonene': ('lausammunisjon',),
'Lausanne': ('Lausanne',),
'lausgjengeri': ('lausgjengeri',),
'lausgjengeriet': ('lausgjengeri',),
'lausgjengeri': ('lausgjengeri',),
'lausgjengeria': ('lausgjengeri',),
'lausgjengeriene': ('lausgjengeri',),
'lausgjengerlov': ('lausgjengerlov',),
'lausgjengerloven': ('lausgjengerlov',),
'lausgjengerlover': ('lausgjengerlov',),
'lausgjengerlovene': ('lausgjengerlov',),
'lauskjøl': ('lauskjøl',),
'lauskjølen': ('lauskjøl',),
'lauskjøler': ('lauskjøl',),
'lauskjølene': ('lauskjøl',),
'lauskjøping': ('lauskjøping',),
'lauskjøpingen': ('lauskjøping',),
'lauskjøpinga': ('lauskjøping',),
'lauskjøpinger': ('lauskjøping',),
'lauskjøpingene': ('lauskjøping',),
'lauslatelse': ('lauslatelse',),
'lauslatelsen': ('lauslatelse',),
'lauslatelser': ('lauslatelse',),
'lauslatelsene': ('lauslatelse',),
'lausmasse': ('lausmasse',),
'lausmassen': ('lausmasse',),
'lausmasser': ('lausmasse',),
'lausmassene': ('lausmasse',),
'lausmateriale': ('lausmateriale',),
'lausmaterialet': ('lausmateriale',),
'lausmaterialer': ('lausmateriale',),
'lausmateriala': ('lausmateriale',),
'lausmaterialene': ('lausmateriale',),
'lausrivelse': ('lausrivelse',),
'lausrivelsen': ('lausrivelse',),
'lausrivelser': ('lausrivelse',),
'lausrivelsene': ('lausrivelse',),
'lausriving': ('lausriving',),
'lausrivingen': ('lausriving',),
'lausrivinga': ('lausriving',),
'lausrivinger': ('lausriving',),
'lausrivingene': ('lausriving',),
'lauving': ('lauving',),
'lauvingen': ('lauving',),
'lauvinga': ('lauving',),
'lauvinger': ('lauving',),
'lauvingene': ('lauving',),
'lavalandskap': ('lavalandskap',),
'lavalandskapet': ('lavalandskap',),
'lavalandskap': ('lavalandskap',),
'lavalandskaper': ('lavalandskap',),
'lavalandskap': ('lavalandskap',),
'lavalandskaper': ('lavalandskap',),
'lavalandskapa': ('lavalandskap',),
'lavalandskapene': ('lavalandskap',),
'Lavangen': ('Lavangen',),
'lavgrense': ('lavgrense',),
'lavgrensen': ('lavgrense',),
'lavgrensa': ('lavgrense',),
'lavgrenser': ('lavgrense',),
'lavgrensene': ('lavgrense',),
'lavhet': ('lavhet',),
'lavheten': ('lavhet',),
'lavheta': ('lavhet',),
'lavheter': ('lavhet',),
'lavhetene': ('lavhet',),
'Lavik': ('Lavik',),
'lavinflasjonsland': ('lavinflasjonsland',),
'lavinflasjonslandet': ('lavinflasjonsland',),
'lavinflasjonsland': ('lavinflasjonsland',),
'lavinflasjonslanda': ('lavinflasjonsland',),
'lavinflasjonslandene': ('lavinflasjonsland',),
'lavkaloridiett': ('lavkaloridiett',),
'lavkaloridietten': ('lavkaloridiett',),
'lavkaloridietter': ('lavkaloridiett',),
'lavkaloridiettene': ('lavkaloridiett',),
'lavkaste': ('lavkaste',),
'lavkasten': ('lavkaste',),
'lavkaster': ('lavkaste',),
'lavkastene': ('lavkaste',),
'lavkastefolk': ('lavkastefolk',),
'lavkastefolket': ('lavkastefolk',),
'lavkastefolk': ('lavkastefolk',),
'lavkastefolka': ('lavkastefolk',),
'lavkastefolkene': ('lavkastefolk',),
'lavkastehindu': ('lavkastehindu',),
'lavkastehinduen': ('lavkastehindu',),
'lavkastehinduer': ('lavkastehindu',),
'lavkastehinduene': ('lavkastehindu',),
'lavkirke': ('lavkirke',),
'lavkirken': ('lavkirke',),
'lavkirka': ('lavkirke',),
'lavkirker': ('lavkirke',),
'lavkirkene': ('lavkirke',),
'lavkonjunkturperiode': ('lavkonjunkturperiode',),
'lavkonjunkturperioden': ('lavkonjunkturperiode',),
'lavkonjunkturperioder': ('lavkonjunkturperiode',),
'lavkonjunkturperiodene': ('lavkonjunkturperiode',),
'lavkostmetode': ('lavkostmetode',),
'lavkostmetoden': ('lavkostmetode',),
'lavkostmetoder': ('lavkostmetode',),
'lavkostmetodene': ('lavkostmetode',),
'lavkostnadsland': ('lavkostnadsland',),
'lavkostnadslandet': ('lavkostnadsland',),
'lavkostnadsland': ('lavkostnadsland',),
'lavkostnadslanda': ('lavkostnadsland',),
'lavkostnadslandene': ('lavkostnadsland',),
'lavlønnsbransje': ('lavlønnsbransje',),
'lavlønnsbransjen': ('lavlønnsbransje',),
'lavlønnsbransjer': ('lavlønnsbransje',),
'lavlønnsbransjene': ('lavlønnsbransje',),
'lavlønnsfag': ('lavlønnsfag',),
'lavlønnsfaget': ('lavlønnsfag',),
'lavlønnsfag': ('lavlønnsfag',),
'lavlønnsfaga': ('lavlønnsfag',),
'lavlønnsfagene': ('lavlønnsfag',),
'lavlønnsgaranti': ('lavlønnsgaranti',),
'lavlønnsgarantien': ('lavlønnsgaranti',),
'lavlønnsgarantier': ('lavlønnsgaranti',),
'lavlønnsgarantiene': ('lavlønnsgaranti',),
'lavlønnsoppgjør': ('lavlønnsoppgjør',),
'lavlønnsoppgjøret': ('lavlønnsoppgjør',),
'lavlønnsoppgjør': ('lavlønnsoppgjør',),
'lavlønnsoppgjøra': ('lavlønnsoppgjør',),
'lavlønnsoppgjørene': ('lavlønnsoppgjør',),
'lavlønnsordning': ('lavlønnsordning',),
'lavlønnsordningen': ('lavlønnsordning',),
'lavlønnsordninga': ('lavlønnsordning',),
'lavlønnsordninger': ('lavlønnsordning',),
'lavlønnsordningene': ('lavlønnsordning',),
'lavlønnsprofil': ('lavlønnsprofil',),
'lavlønnsprofilen': ('lavlønnsprofil',),
'lavlønnsprofiler': ('lavlønnsprofil',),
'lavlønnsprofilene': ('lavlønnsprofil',),
'lavlandsbonde': ('lavlandsbonde',),
'lavlandsbonden': ('lavlandsbonde',),
'lavlandsbønder': ('lavlandsbonde',),
'lavlandsbøndene': ('lavlandsbonde',),
'lavnivå': ('lavnivå',),
'lavnivået': ('lavnivå',),
'lavnivå': ('lavnivå',),
'lavnivåer': ('lavnivå',),
'lavnivå': ('lavnivå',),
'lavnivåer': ('lavnivå',),
'lavnivåa': ('lavnivå',),
'lavnivåene': ('lavnivå',),
'lavprisforretning': ('lavprisforretning',),
'lavprisforretningen': ('lavprisforretning',),
'lavprisforretninga': ('lavprisforretning',),
'lavprisforretninger': ('lavprisforretning',),
'lavprisforretningene': ('lavprisforretning',),
'lavpriskjede': ('lavpriskjede',),
'lavpriskjeden': ('lavpriskjede',),
'lavpriskjeder': ('lavpriskjede',),
'lavpriskjedene': ('lavpriskjede',),
'lavprisland': ('lavprisland',),
'lavprislandet': ('lavprisland',),
'lavprisland': ('lavprisland',),
'lavprislanda': ('lavprisland',),
'lavprislandene': ('lavprisland',),
'lavprispassasjer': ('lavprispassasjer',),
'lavprispassasjeren': ('lavprispassasjer',),
'lavprispassasjere': ('lavprispassasjer',),
'lavprispassasjerne': ('lavprispassasjer',),
'lavprisprofil': ('lavprisprofil',),
'lavprisprofilen': ('lavprisprofil',),
'lavprisprofiler': ('lavprisprofil',),
'lavprisprofilene': ('lavprisprofil',),
'lavprisselskap': ('lavprisselskap',),
'lavprisselskapet': ('lavprisselskap',),
'lavprisselskap': ('lavprisselskap',),
'lavprisselskaper': ('lavprisselskap',),
'lavprisselskap': ('lavprisselskap',),
'lavprisselskaper': ('lavprisselskap',),
'lavprisselskapa': ('lavprisselskap',),
'lavprisselskapene': ('lavprisselskap',),
'lavprofil': ('lavprofil',),
'lavprofilen': ('lavprofil',),
'lavprofiler': ('lavprofil',),
'lavprofilene': ('lavprofil',),
'lavprofildekk': ('lavprofildekk',),
'lavprofildekket': ('lavprofildekk',),
'lavprofildekk': ('lavprofildekk',),
'lavprofildekka': ('lavprofildekk',),
'lavprofildekkene': ('lavprofildekk',),
'lavpunkt': ('lavpunkt',),
'lavpunktet': ('lavpunkt',),
'lavpunkt': ('lavpunkt',),
'lavpunkter': ('lavpunkt',),
'lavpunkt': ('lavpunkt',),
'lavpunkter': ('lavpunkt',),
'lavpunkta': ('lavpunkt',),
'lavpunktene': ('lavpunkt',),
'lavrentelån': ('lavrentelån',),
'lavrentelånet': ('lavrentelån',),
'lavrentelån': ('lavrentelån',),
'lavrentelåna': ('lavrentelån',),
'lavrentelånene': ('lavrentelån',),
'lavrisikogruppe': ('lavrisikogruppe',),
'lavrisikogruppen': ('lavrisikogruppe',),
'lavrisikogruppa': ('lavrisikogruppe',),
'lavrisikogrupper': ('lavrisikogruppe',),
'lavrisikogruppene': ('lavrisikogruppe',),
'lavspentkabel': ('lavspentkabel',),
'lavspentkabelen': ('lavspentkabel',),
'lavspentkabler': ('lavspentkabel',),
'lavspentkablene': ('lavspentkabel',),
'lavspentlinje': ('lavspentlinje',),
'lavspentlinjen': ('lavspentlinje',),
'lavspentlinja': ('lavspentlinje',),
'lavspentlinjer': ('lavspentlinje',),
'lavspentlinjene': ('lavspentlinje',),
'lavstatus': ('lavstatus',),
'lavstatusen': ('lavstatus',),
'lavstatuser': ('lavstatus',),
'lavstatusene': ('lavstatus',),
'lavstatusfenomen': ('lavstatusfenomen',),
'lavstatusfenomenet': ('lavstatusfenomen',),
'lavstatusfenomen': ('lavstatusfenomen',),
'lavstatusfenomener': ('lavstatusfenomen',),
'lavstatusfenomen': ('lavstatusfenomen',),
'lavstatusfenomener': ('lavstatusfenomen',),
'lavstatusfenomena': ('lavstatusfenomen',),
'lavstatusfenomenene': ('lavstatusfenomen',),
'lavtemperaturfysikk': ('lavtemperaturfysikk',),
'lavtemperaturfysikken': ('lavtemperaturfysikk',),
'lavtemperaturfysikker': ('lavtemperaturfysikk',),
'lavtemperaturfysikkene': ('lavtemperaturfysikk',),
'lavtermin': ('lavtermin',),
'lavterminen': ('lavtermin',),
'lavterminer': ('lavtermin',),
'lavterminene': ('lavtermin',),
'lavtflyging': ('lavtflyging',),
'lavtflygingen': ('lavtflyging',),
'lavtflyginga': ('lavtflyging',),
'lavtflyginger': ('lavtflyging',),
'lavtflygingene': ('lavtflyging',),
'lavtlønnsfond': ('lavtlønnsfond',),
'lavtlønnsfondet': ('lavtlønnsfond',),
'lavtlønnsfond': ('lavtlønnsfond',),
'lavtlønnsfonda': ('lavtlønnsfond',),
'lavtlønnsfondene': ('lavtlønnsfond',),
'lavtlønnsgruppe': ('lavtlønnsgruppe',),
'lavtlønnsgruppen': ('lavtlønnsgruppe',),
'lavtlønnsgruppa': ('lavtlønnsgruppe',),
'lavtlønnsgrupper': ('lavtlønnsgruppe',),
'lavtlønnsgruppene': ('lavtlønnsgruppe',),
'lavtlønnsprofil': ('lavtlønnsprofil',),
'lavtlønnsprofilen': ('lavtlønnsprofil',),
'lavtlønnsprofiler': ('lavtlønnsprofil',),
'lavtlønnsprofilene': ('lavtlønnsprofil',),
'lavtlønnsyrke': ('lavtlønnsyrke',),
'lavtlønnsyrket': ('lavtlønnsyrke',),
'lavtlønnsyrker': ('lavtlønnsyrke',),
'lavtlønnsyrka': ('lavtlønnsyrke',),
'lavtlønnsyrkene': ('lavtlønnsyrke',),
'lavtoleranse': ('lavtoleranse',),
'lavtoleransen': ('lavtoleranse',),
'lavtoleranser': ('lavtoleranse',),
'lavtoleransene': ('lavtoleranse',),
'lavtrykkssenter': ('lavtrykkssenter',),
'lavtrykkssenteret': ('lavtrykkssenter',),
'lavtrykkssentret': ('lavtrykkssenter',),
'lavtrykkssenter': ('lavtrykkssenter',),
'lavtrykkssentre': ('lavtrykkssenter',),
'lavtrykkssentra': ('lavtrykkssenter',),
'lavtrykkssentrene': ('lavtrykkssenter',),
'lavtrykkssentra': ('lavtrykkssenter',),
'lavtrykkssentrene': ('lavtrykkssenter',),
'lavtrykkssylinder': ('lavtrykkssylinder',),
'lavtrykkssylinderen': ('lavtrykkssylinder',),
'lavtrykkssylindere': ('lavtrykkssylinder',),
'lavtrykkssylindrer': ('lavtrykkssylinder',),
'lavtrykkssylindre': ('lavtrykkssylinder',),
'lavtrykkssylinderne': ('lavtrykkssylinder',),
'lavtrykkssylindrene': ('lavtrykkssylinder',),
'lavtrykksvarsel': ('lavtrykksvarsel',),
'lavtrykksvarselet': ('lavtrykksvarsel',),
'lavtrykksvarslet': ('lavtrykksvarsel',),
'lavtrykksvarsel': ('lavtrykksvarsel',),
'lavtrykksvarsler': ('lavtrykksvarsel',),
'lavtrykksvarsla': ('lavtrykksvarsel',),
'lavtrykksvarslene': ('lavtrykksvarsel',),
'lavtrykksvarsla': ('lavtrykksvarsel',),
'lavtrykksvarslene': ('lavtrykksvarsel',),
'lavvannslinje': ('lavvannslinje',),
'lavvannslinjen': ('lavvannslinje',),
'lavvannslinja': ('lavvannslinje',),
'lavvannslinjer': ('lavvannslinje',),
'lavvannslinjene': ('lavvannslinje',),
'lavvasslinje': ('lavvasslinje',),
'lavvasslinjen': ('lavvasslinje',),
'lavvasslinja': ('lavvasslinje',),
'lavvasslinjer': ('lavvasslinje',),
'lavvasslinjene': ('lavvasslinje',),
'Lawrence': ('Lawrence',),
'LCD-skjerm': ('LCD-skjerm',),
'LCD-skjermen': ('LCD-skjerm',),
'LCD-skjermer': ('LCD-skjerm',),
'LCD-skjermene': ('LCD-skjerm',),
'LCD-teknologi': ('LCD-teknologi',),
'LCD-teknologien': ('LCD-teknologi',),
'LCD-teknologier': ('LCD-teknologi',),
'LCD-teknologiene': ('LCD-teknologi',),
'Lea': ('Lea',),
'leaser': ('leaser',),
'leaseren': ('leaser',),
'leasere': ('leaser',),
'leaserne': ('leaser',),
'leasingalternativ': ('leasingalternativ',),
'leasingalternativet': ('leasingalternativ',),
'leasingalternativ': ('leasingalternativ',),
'leasingalternativer': ('leasingalternativ',),
'leasingalternativ': ('leasingalternativ',),
'leasingalternativer': ('leasingalternativ',),
'leasingalternativa': ('leasingalternativ',),
'leasingalternativene': ('leasingalternativ',),
'leasingavtale': ('leasingavtale',),
'leasingavtalen': ('leasingavtale',),
'leasingavtaler': ('leasingavtale',),
'leasingavtalene': ('leasingavtale',),
'leasingforhold': ('leasingforhold',),
'leasingforholdet': ('leasingforhold',),
'leasingforhold': ('leasingforhold',),
'leasingforholda': ('leasingforhold',),
'leasingforholdene': ('leasingforhold',),
'leasinggjenstand': ('leasinggjenstand',),
'leasinggjenstanden': ('leasinggjenstand',),
'leasinggjenstander': ('leasinggjenstand',),
'leasinggjenstandene': ('leasinggjenstand',),
'leasinginstitutt': ('leasinginstitutt',),
'leasinginstituttet': ('leasinginstitutt',),
'leasinginstitutt': ('leasinginstitutt',),
'leasinginstitutter': ('leasinginstitutt',),
'leasinginstitutt': ('leasinginstitutt',),
'leasinginstitutter': ('leasinginstitutt',),
'leasinginstitutta': ('leasinginstitutt',),
'leasinginstituttene': ('leasinginstitutt',),
'leasingkapital': ('leasingkapital',),
'leasingkapitalen': ('leasingkapital',),
'leasingkapitaler': ('leasingkapital',),
'leasingkapitalene': ('leasingkapital',),
'leasingkjede': ('leasingkjede',),
'leasingkjeden': ('leasingkjede',),
'leasingkjeder': ('leasingkjede',),
'leasingkjedene': ('leasingkjede',),
'leasingleie': ('leasingleie',),
'leasingleien': ('leasingleie',),
'leasingleia': ('leasingleie',),
'leasingleier': ('leasingleie',),
'leasingleiene': ('leasingleie',),
'leasingobjekt': ('leasingobjekt',),
'leasingobjektet': ('leasingobjekt',),
'leasingobjekt': ('leasingobjekt',),
'leasingobjekter': ('leasingobjekt',),
'leasingobjekt': ('leasingobjekt',),
'leasingobjekter': ('leasingobjekt',),
'leasingobjekta': ('leasingobjekt',),
'leasingobjektene': ('leasingobjekt',),
'leasingorganisasjon': ('leasingorganisasjon',),
'leasingorganisasjonen': ('leasingorganisasjon',),
'leasingorganisasjoner': ('leasingorganisasjon',),
'leasingorganisasjonene': ('leasingorganisasjon',),
'leasingperiode': ('leasingperiode',),
'leasingperioden': ('leasingperiode',),
'leasingperioder': ('leasingperiode',),
'leasingperiodene': ('leasingperiode',),
'leasingprinsipp': ('leasingprinsipp',),
'leasingprinsippet': ('leasingprinsipp',),
'leasingprinsipp': ('leasingprinsipp',),
'leasingprinsipper': ('leasingprinsipp',),
'leasingprinsipp': ('leasingprinsipp',),
'leasingprinsipper': ('leasingprinsipp',),
'leasingprinsippa': ('leasingprinsipp',),
'leasingprinsippene': ('leasingprinsipp',),
'leasingpris': ('leasingpris',),
'leasingprisen': ('leasingpris',),
'leasingpriser': ('leasingpris',),
'leasingprisene': ('leasingpris',),
'leasingsats': ('leasingsats',),
'leasingsatsen': ('leasingsats',),
'leasingsatser': ('leasingsats',),
'leasingsatsene': ('leasingsats',),
'leasingspørsmål': ('leasingspørsmål',),
'leasingspørsmålet': ('leasingspørsmål',),
'leasingspørsmål': ('leasingspørsmål',),
'leasingspørsmåla': ('leasingspørsmål',),
'leasingspørsmålene': ('leasingspørsmål',),
'leasingvolum': ('leasingvolum',),
'leasingvolumet': ('leasingvolum',),
'leasingvolum': ('leasingvolum',),
'leasingvolumer': ('leasingvolum',),
'leasingvolum': ('leasingvolum',),
'leasingvolumer': ('leasingvolum',),
'leasingvoluma': ('leasingvolum',),
'leasingvolumene': ('leasingvolum',),
'Lebesby': ('Lebesby',),
'ledd-dokke': ('ledd-dokke',),
'ledd-dokken': ('ledd-dokke',),
'ledd-dokka': ('ledd-dokke',),
'ledd-dokker': ('ledd-dokke',),
'ledd-dokkene': ('ledd-dokke',),
'ledd-dukke': ('ledd-dukke',),
'ledd-dukken': ('ledd-dukke',),
'ledd-dukka': ('ledd-dukke',),
'ledd-dukker': ('ledd-dukke',),
'ledd-dukkene': ('ledd-dukke',),
'leddedokke': ('leddedokke',),
'leddedokken': ('leddedokke',),
'leddedokka': ('leddedokke',),
'leddedokker': ('leddedokke',),
'leddedokkene': ('leddedokke',),
'leddedukke': ('leddedukke',),
'leddedukken': ('leddedukke',),
'leddedukka': ('leddedukke',),
'leddedukker': ('leddedukke',),
'leddedukkene': ('leddedukke',),
'leddforbindelse': ('leddforbindelse',),
'leddforbindelsen': ('leddforbindelse',),
'leddforbindelser': ('leddforbindelse',),
'leddforbindelsene': ('leddforbindelse',),
'ledding': ('ledding',),
'leddingen': ('ledding',),
'leddinga': ('ledding',),
'leddinger': ('ledding',),
'leddingene': ('ledding',),
'leddløshet': ('leddløshet',),
'leddløsheten': ('leddløshet',),
'leddløsheta': ('leddløshet',),
'leddløsheter': ('leddløshet',),
'leddløshetene': ('leddløshet',),
'leddløyse': ('leddløyse',),
'leddløysen': ('leddløyse',),
'leddløysa': ('leddløyse',),
'leddløyser': ('leddløyse',),
'leddløysene': ('leddløyse',),
'leddlidelse': ('leddlidelse',),
'leddlidelsen': ('leddlidelse',),
'leddlidelser': ('leddlidelse',),
'leddlidelsene': ('leddlidelse',),
'leddokke': ('leddokke',),
'leddokken': ('leddokke',),
'leddokka': ('leddokke',),
'leddokker': ('leddokke',),
'leddokkene': ('leddokke',),
'leddreumatisme': ('leddreumatisme',),
'leddreumatismen': ('leddreumatisme',),
'leddreumatismer': ('leddreumatisme',),
'leddreumatismene': ('leddreumatisme',),
'leddrevmatisme': ('leddrevmatisme',),
'leddrevmatismen': ('leddrevmatisme',),
'leddrevmatismer': ('leddrevmatisme',),
'leddrevmatismene': ('leddrevmatisme',),
'leddsjukdom': ('leddsjukdom',),
'leddsjukdommen': ('leddsjukdom',),
'leddsjukdommer': ('leddsjukdom',),
'leddsjukdommene': ('leddsjukdom',),
'leddskål': ('leddskål',),
'leddskålen': ('leddskål',),
'leddskåla': ('leddskål',),
'leddskåler': ('leddskål',),
'leddskålene': ('leddskål',),
'leddsmerte': ('leddsmerte',),
'leddsmerten': ('leddsmerte',),
'leddsmerter': ('leddsmerte',),
'leddsmertene': ('leddsmerte',),
'leddsporvogn': ('leddsporvogn',),
'leddsporvognen': ('leddsporvogn',),
'leddsporvogna': ('leddsporvogn',),
'leddsporvogner': ('leddsporvogn',),
'leddsporvognene': ('leddsporvogn',),
'leddsykdom': ('leddsykdom',),
'leddsykdommen': ('leddsykdom',),
'leddsykdommer': ('leddsykdom',),
'leddsykdommene': ('leddsykdom',),
'leddukke': ('leddukke',),
'leddukken': ('leddukke',),
'leddukka': ('leddukke',),
'leddukker': ('leddukke',),
'leddukkene': ('leddukke',),
'leddverk': ('leddverk',),
'leddverken': ('leddverk',),
'leddverker': ('leddverk',),
'leddverkene': ('leddverk',),
'leddvogn': ('leddvogn',),
'leddvognen': ('leddvogn',),
'leddvogna': ('leddvogn',),
'leddvogner': ('leddvogn',),
'leddvognene': ('leddvogn',),
'ledelsesform': ('ledelsesform',),
'ledelsesformen': ('ledelsesform',),
'ledelsesforma': ('ledelsesform',),
'ledelsesformer': ('ledelsesform',),
'ledelsesformene': ('ledelsesform',),
'ledelsesmodell': ('ledelsesmodell',),
'ledelsesmodellen': ('ledelsesmodell',),
'ledelsesmodeller': ('ledelsesmodell',),
'ledelsesmodellene': ('ledelsesmodell',),
'ledelsesoppgave': ('ledelsesoppgave',),
'ledelsesoppgaven': ('ledelsesoppgave',),
'ledelsesoppgava': ('ledelsesoppgave',),
'ledelsesoppgaver': ('ledelsesoppgave',),
'ledelsesoppgavene': ('ledelsesoppgave',),
'ledelsesprinsipp': ('ledelsesprinsipp',),
'ledelsesprinsippet': ('ledelsesprinsipp',),
'ledelsesprinsipp': ('ledelsesprinsipp',),
'ledelsesprinsipper': ('ledelsesprinsipp',),
'ledelsesprinsipp': ('ledelsesprinsipp',),
'ledelsesprinsipper': ('ledelsesprinsipp',),
'ledelsesprinsippa': ('ledelsesprinsipp',),
'ledelsesprinsippene': ('ledelsesprinsipp',),
'ledelsesstil': ('ledelsesstil',),
'ledelsesstilen': ('ledelsesstil',),
'ledelsesstiler': ('ledelsesstil',),
'ledelsesstilene': ('ledelsesstil',),
'ledelsesstruktur': ('ledelsesstruktur',),
'ledelsesstrukturen': ('ledelsesstruktur',),
'ledelsesstrukturer': ('ledelsesstruktur',),
'ledelsesstrukturene': ('ledelsesstruktur',),
'ledeord': ('ledeord',),
'ledeordet': ('ledeord',),
'ledeord': ('ledeord',),
'ledeorda': ('ledeord',),
'ledeordene': ('ledeord',),
'lederansvar': ('lederansvar',),
'lederansvaret': ('lederansvar',),
'lederansvar': ('lederansvar',),
'lederansvara': ('lederansvar',),
'lederansvarene': ('lederansvar',),
'lederdiskusjon': ('lederdiskusjon',),
'lederdiskusjonen': ('lederdiskusjon',),
'lederdiskusjoner': ('lederdiskusjon',),
'lederdiskusjonene': ('lederdiskusjon',),
'ledererfaring': ('ledererfaring',),
'ledererfaringen': ('ledererfaring',),
'ledererfaringa': ('ledererfaring',),
'ledererfaringer': ('ledererfaring',),
'ledererfaringene': ('ledererfaring',),
'lederevne': ('lederevne',),
'lederevnen': ('lederevne',),
'lederevna': ('lederevne',),
'lederevner': ('lederevne',),
'lederevnene': ('lederevne',),
'lederkandidat': ('lederkandidat',),
'lederkandidaten': ('lederkandidat',),
'lederkandidater': ('lederkandidat',),
'lederkandidatene': ('lederkandidat',),
'lederkommentar': ('lederkommentar',),
'lederkommentaren': ('lederkommentar',),
'lederkommentarer': ('lederkommentar',),
'lederkommentarene': ('lederkommentar',),
'lederkompetanse': ('lederkompetanse',),
'lederkompetansen': ('lederkompetanse',),
'lederkompetanser': ('lederkompetanse',),
'lederkompetansene': ('lederkompetanse',),
'lederkrise': ('lederkrise',),
'lederkrisen': ('lederkrise',),
'lederkrisa': ('lederkrise',),
'lederkriser': ('lederkrise',),
'lederkrisene': ('lederkrise',),
'lederkurs': ('lederkurs',),
'lederkurset': ('lederkurs',),
'lederkurs': ('lederkurs',),
'lederkurser': ('lederkurs',),
'lederkurs': ('lederkurs',),
'lederkurser': ('lederkurs',),
'lederkursa': ('lederkurs',),
'lederkursene': ('lederkurs',),
'lederlønning': ('lederlønning',),
'lederlønningen': ('lederlønning',),
'lederlønninga': ('lederlønning',),
'lederlønninger': ('lederlønning',),
'lederlønningene': ('lederlønning',),
'ledermøte': ('ledermøte',),
'ledermøtet': ('ledermøte',),
'ledermøter': ('ledermøte',),
'ledermøta': ('ledermøte',),
'ledermøtene': ('ledermøte',),
'ledernivå': ('ledernivå',),
'ledernivået': ('ledernivå',),
'ledernivå': ('ledernivå',),
'ledernivåer': ('ledernivå',),
'ledernivå': ('ledernivå',),
'ledernivåer': ('ledernivå',),
'ledernivåa': ('ledernivå',),
'ledernivåene': ('ledernivå',),
'lederoppgave': ('lederoppgave',),
'lederoppgaven': ('lederoppgave',),
'lederoppgava': ('lederoppgave',),
'lederoppgaver': ('lederoppgave',),
'lederoppgavene': ('lederoppgave',),
'lederopplæring': ('lederopplæring',),
'lederopplæringen': ('lederopplæring',),
'lederopplæringa': ('lederopplæring',),
'lederopplæringer': ('lederopplæring',),
'lederopplæringene': ('lederopplæring',),
'lederprofil': ('lederprofil',),
'lederprofilen': ('lederprofil',),
'lederprofiler': ('lederprofil',),
'lederprofilene': ('lederprofil',),
'lederrein': ('lederrein',),
'lederreinen': ('lederrein',),
'lederreiner': ('lederrein',),
'lederreinene': ('lederrein',),
'lederrekruttering': ('lederrekruttering',),
'lederrekrutteringen': ('lederrekruttering',),
'lederrekrutteringa': ('lederrekruttering',),
'lederrekrutteringer': ('lederrekruttering',),
'lederrekrutteringene': ('lederrekruttering',),
'lederrolle': ('lederrolle',),
'lederrollen': ('lederrolle',),
'lederrolla': ('lederrolle',),
'lederroller': ('lederrolle',),
'lederrollene': ('lederrolle',),
'lederside': ('lederside',),
'ledersiden': ('lederside',),
'ledersida': ('lederside',),
'ledersider': ('lederside',),
'ledersidene': ('lederside',),
'ledersituasjon': ('ledersituasjon',),
'ledersituasjonen': ('ledersituasjon',),
'ledersituasjoner': ('ledersituasjon',),
'ledersituasjonene': ('ledersituasjon',),
'lederskifte': ('lederskifte',),
'lederskiftet': ('lederskifte',),
'lederskifter': ('lederskifte',),
'lederskifta': ('lederskifte',),
'lederskiftene': ('lederskifte',),
'lederskikkelse': ('lederskikkelse',),
'lederskikkelsen': ('lederskikkelse',),
'lederskikkelser': ('lederskikkelse',),
'lederskikkelsene': ('lederskikkelse',),
'lederskole': ('lederskole',),
'lederskolen': ('lederskole',),
'lederskoler': ('lederskole',),
'lederskolene': ('lederskole',),
'lederskribent': ('lederskribent',),
'lederskribenten': ('lederskribent',),
'lederskribenter': ('lederskribent',),
'lederskribentene': ('lederskribent',),
'lederspørsmål': ('lederspørsmål',),
'lederspørsmålet': ('lederspørsmål',),
'lederspørsmål': ('lederspørsmål',),
'lederspørsmåla': ('lederspørsmål',),
'lederspørsmålene': ('lederspørsmål',),
'lederspalte': ('lederspalte',),
'lederspalten': ('lederspalte',),
'lederspalta': ('lederspalte',),
'lederspalter': ('lederspalte',),
'lederspaltene': ('lederspalte',),
'lederstil': ('lederstil',),
'lederstilen': ('lederstil',),
'lederstiler': ('lederstil',),
'lederstilene': ('lederstil',),
'lederstrid': ('lederstrid',),
'lederstriden': ('lederstrid',),
'lederstrider': ('lederstrid',),
'lederstridene': ('lederstrid',),
'lederteam': ('lederteam',),
'lederteamet': ('lederteam',),
'lederteam': ('lederteam',),
'lederteama': ('lederteam',),
'lederteamene': ('lederteam',),
'ledertid': ('ledertid',),
'ledertiden': ('ledertid',),
'ledertida': ('ledertid',),
'ledertider': ('ledertid',),
'ledertidene': ('ledertid',),
'ledertrøye': ('ledertrøye',),
'ledertrøyen': ('ledertrøye',),
'ledertrøya': ('ledertrøye',),
'ledertrøyer': ('ledertrøye',),
'ledertrøyene': ('ledertrøye',),
'ledertrening': ('ledertrening',),
'ledertreningen': ('ledertrening',),
'ledertreninga': ('ledertrening',),
'ledertreninger': ('ledertrening',),
'ledertreningene': ('ledertrening',),
'lederutdannelse': ('lederutdannelse',),
'lederutdannelsen': ('lederutdannelse',),
'lederutdannelser': ('lederutdannelse',),
'lederutdannelsene': ('lederutdannelse',),
'lederutvelgelse': ('lederutvelgelse',),
'lederutvelgelsen': ('lederutvelgelse',),
'lederutvelgelser': ('lederutvelgelse',),
'lederutvelgelsene': ('lederutvelgelse',),
'lederutvikling': ('lederutvikling',),
'lederutviklingen': ('lederutvikling',),
'lederutviklinga': ('lederutvikling',),
'lederutviklinger': ('lederutvikling',),
'lederutviklingene': ('lederutvikling',),
'lederutviklingskurs': ('lederutviklingskurs',),
'lederutviklingskurset': ('lederutviklingskurs',),
'lederutviklingskurs': ('lederutviklingskurs',),
'lederutviklingskurser': ('lederutviklingskurs',),
'lederutviklingskurs': ('lederutviklingskurs',),
'lederutviklingskurser': ('lederutviklingskurs',),
'lederutviklingskursa': ('lederutviklingskurs',),
'lederutviklingskursene': ('lederutviklingskurs',),
'lederutviklingsprogram': ('lederutviklingsprogram',),
'lederutviklingsprogrammet': ('lederutviklingsprogram',),
'lederutviklingsprogram': ('lederutviklingsprogram',),
'lederutviklingsprogrammer': ('lederutviklingsprogram',),
'lederutviklingsprogramma': ('lederutviklingsprogram',),
'lederutviklingsprogrammene': ('lederutviklingsprogram',),
'lederutviklingsprogramma': ('lederutviklingsprogram',),
'lederutviklingsprogrammene': ('lederutviklingsprogram',),
'ledervalg': ('ledervalg',),
'ledervalget': ('ledervalg',),
'ledervalg': ('ledervalg',),
'ledervalga': ('ledervalg',),
'ledervalgene': ('ledervalg',),
'lederverv': ('lederverv',),
'ledervervet': ('lederverv',),
'lederverv': ('lederverv',),
'lederverva': ('lederverv',),
'ledervervene': ('lederverv',),
'ledesnor': ('ledesnor',),
'ledesnoren': ('ledesnor',),
'ledesnora': ('ledesnor',),
'ledesnorer': ('ledesnor',),
'ledesnorene': ('ledesnor',),
'ledetog': ('ledetog',),
'ledetoget': ('ledetog',),
'ledetog': ('ledetog',),
'ledetoga': ('ledetog',),
'ledetogene': ('ledetog',),
'ledetone': ('ledetone',),
'ledetonen': ('ledetone',),
'ledetoner': ('ledetone',),
'ledetonene': ('ledetone',),
'ledighetsøkning': ('ledighetsøkning',),
'ledighetsøkningen': ('ledighetsøkning',),
'ledighetsøkninga': ('ledighetsøkning',),
'ledighetsøkninger': ('ledighetsøkning',),
'ledighetsøkningene': ('ledighetsøkning',),
'ledighetskø': ('ledighetskø',),
'ledighetskøen': ('ledighetskø',),
'ledighetskøer': ('ledighetskø',),
'ledighetskøene': ('ledighetskø',),
'ledighetsnivå': ('ledighetsnivå',),
'ledighetsnivået': ('ledighetsnivå',),
'ledighetsnivå': ('ledighetsnivå',),
'ledighetsnivåer': ('ledighetsnivå',),
'ledighetsnivå': ('ledighetsnivå',),
'ledighetsnivåer': ('ledighetsnivå',),
'ledighetsnivåa': ('ledighetsnivå',),
'ledighetsnivåene': ('ledighetsnivå',),
'ledighetspenger': ('ledighetspenger',),
'ledighetspengene': ('ledighetspenger',),
'ledighetsperiode': ('ledighetsperiode',),
'ledighetsperioden': ('ledighetsperiode',),
'ledighetsperioder': ('ledighetsperiode',),
'ledighetsperiodene': ('ledighetsperiode',),
'ledighetsproblem': ('ledighetsproblem',),
'ledighetsproblemet': ('ledighetsproblem',),
'ledighetsproblem': ('ledighetsproblem',),
'ledighetsproblemer': ('ledighetsproblem',),
'ledighetsproblem': ('ledighetsproblem',),
'ledighetsproblemer': ('ledighetsproblem',),
'ledighetsproblema': ('ledighetsproblem',),
'ledighetsproblemene': ('ledighetsproblem',),
'ledighetsprosent': ('ledighetsprosent',),
'ledighetsprosenten': ('ledighetsprosent',),
'ledighetsprosenter': ('ledighetsprosent',),
'ledighetsprosent': ('ledighetsprosent',),
'ledighetsprosentene': ('ledighetsprosent',),
'ledighetsrekord': ('ledighetsrekord',),
'ledighetsrekorden': ('ledighetsrekord',),
'ledighetsrekorder': ('ledighetsrekord',),
'ledighetsrekordene': ('ledighetsrekord',),
'ledighetsstatistikk': ('ledighetsstatistikk',),
'ledighetsstatistikken': ('ledighetsstatistikk',),
'ledighetsstatistikker': ('ledighetsstatistikk',),
'ledighetsstatistikkene': ('ledighetsstatistikk',),
'ledighetstall': ('ledighetstall',),
'ledighetstallet': ('ledighetstall',),
'ledighetstall': ('ledighetstall',),
'ledighetstalla': ('ledighetstall',),
'ledighetstallene': ('ledighetstall',),
'ledighetstiltak': ('ledighetstiltak',),
'ledighetstiltaket': ('ledighetstiltak',),
'ledighetstiltak': ('ledighetstiltak',),
'ledighetstiltaka': ('ledighetstiltak',),
'ledighetstiltakene': ('ledighetstiltak',),
'ledighetstrygd': ('ledighetstrygd',),
'ledighetstrygden': ('ledighetstrygd',),
'ledighetstrygda': ('ledighetstrygd',),
'ledighetstrygder': ('ledighetstrygd',),
'ledighetstrygdene': ('ledighetstrygd',),
'ledighetsutvikling': ('ledighetsutvikling',),
'ledighetsutviklingen': ('ledighetsutvikling',),
'ledighetsutviklinga': ('ledighetsutvikling',),
'ledighetsutviklinger': ('ledighetsutvikling',),
'ledighetsutviklingene': ('ledighetsutvikling',),
'ledningssystem': ('ledningssystem',),
'ledningssystemet': ('ledningssystem',),
'ledningssystem': ('ledningssystem',),
'ledningssystemer': ('ledningssystem',),
'ledningssystem': ('ledningssystem',),
'ledningssystemer': ('ledningssystem',),
'ledningssystema': ('ledningssystem',),
'ledningssystemene': ('ledningssystem',),
'ledsagelse': ('ledsagelse',),
'ledsagelsen': ('ledsagelse',),
'ledsagelser': ('ledsagelse',),
'ledsagelsene': ('ledsagelse',),
'ledsagerinne': ('ledsagerinne',),
'ledsagerinnen': ('ledsagerinne',),
'ledsagerinna': ('ledsagerinne',),
'ledsagerinner': ('ledsagerinne',),
'ledsagerinnene': ('ledsagerinne',),
'ledsagerske': ('ledsagerske',),
'ledsagersken': ('ledsagerske',),
'ledsagerska': ('ledsagerske',),
'ledsagersker': ('ledsagerske',),
'ledsagerskene': ('ledsagerske',),
'ledsaging': ('ledsaging',),
'ledsagingen': ('ledsaging',),
'ledsaginga': ('ledsaging',),
'ledsaginger': ('ledsaging',),
'ledsagingene': ('ledsaging',),
'Leeds': ('Leeds',),
'leelighet': ('leelighet',),
'leeligheten': ('leelighet',),
'leeligheta': ('leelighet',),
'leeligheter': ('leelighet',),
'leelighetene': ('leelighet',),
'lefler': ('lefler',),
'lefleren': ('lefler',),
'leflere': ('lefler',),
'leflerne': ('lefler',),
'lefleri': ('lefleri',),
'lefleriet': ('lefleri',),
'lefleri': ('lefleri',),
'lefleria': ('lefleri',),
'lefleriene': ('lefleri',),
'lefling': ('lefling',),
'leflingen': ('lefling',),
'leflinga': ('lefling',),
'leflinger': ('lefling',),
'leflingene': ('lefling',),
'legalisering': ('legalisering',),
'legaliseringen': ('legalisering',),
'legaliseringa': ('legalisering',),
'legaliseringer': ('legalisering',),
'legaliseringene': ('legalisering',),
'lege-pasient-forhold': ('lege-pasient-forhold',),
'lege-pasient-forholdet': ('lege-pasient-forhold',),
'lege-pasient-forhold': ('lege-pasient-forhold',),
'lege-pasient-forholda': ('lege-pasient-forhold',),
'lege-pasient-forholdene': ('lege-pasient-forhold',),
'legeavtale': ('legeavtale',),
'legeavtalen': ('legeavtale',),
'legeavtaler': ('legeavtale',),
'legeavtalene': ('legeavtale',),
'legebesøk': ('legebesøk',),
'legebesøket': ('legebesøk',),
'legebesøk': ('legebesøk',),
'legebesøka': ('legebesøk',),
'legebesøkene': ('legebesøk',),
'legebulletin': ('legebulletin',),
'legebulletinen': ('legebulletin',),
'legebulletiner': ('legebulletin',),
'legebulletinene': ('legebulletin',),
'legedekning': ('legedekning',),
'legedekningen': ('legedekning',),
'legedekninga': ('legedekning',),
'legedekninger': ('legedekning',),
'legedekningene': ('legedekning',),
'legedistrikt': ('legedistrikt',),
'legedistriktet': ('legedistrikt',),
'legedistrikt': ('legedistrikt',),
'legedistrikter': ('legedistrikt',),
'legedistrikt': ('legedistrikt',),
'legedistrikter': ('legedistrikt',),
'legedistrikta': ('legedistrikt',),
'legedistriktene': ('legedistrikt',),
'legeerklæringsskjema': ('legeerklæringsskjema',),
'legeerklæringsskjemaet': ('legeerklæringsskjema',),
'legeerklæringsskjema': ('legeerklæringsskjema',),
'legeerklæringsskjemaer': ('legeerklæringsskjema',),
'legeerklæringsskjemaene': ('legeerklæringsskjema',),
'legeetikk': ('legeetikk',),
'legeetikken': ('legeetikk',),
'legeetikker': ('legeetikk',),
'legeetikkene': ('legeetikk',),
'legeforening': ('legeforening',),
'legeforeningen': ('legeforening',),
'legeforeninga': ('legeforening',),
'legeforeninger': ('legeforening',),
'legeforeningene': ('legeforening',),
'legefrakk': ('legefrakk',),
'legefrakken': ('legefrakk',),
'legefrakker': ('legefrakk',),
'legefrakkene': ('legefrakk',),
'legegjerning': ('legegjerning',),
'legegjerningen': ('legegjerning',),
'legegjerninga': ('legegjerning',),
'legegjerninger': ('legegjerning',),
'legegjerningene': ('legegjerning',),
'legehelikopter': ('legehelikopter',),
'legehelikopteret': ('legehelikopter',),
'legehelikoptret': ('legehelikopter',),
'legehelikopter': ('legehelikopter',),
'legehelikoptre': ('legehelikopter',),
'legehelikoptra': ('legehelikopter',),
'legehelikoptrene': ('legehelikopter',),
'legehelikoptra': ('legehelikopter',),
'legehelikoptrene': ('legehelikopter',),
'legehold': ('legehold',),
'legeholdet': ('legehold',),
'legehold': ('legehold',),
'legeholda': ('legehold',),
'legeholdene': ('legehold',),
'legeintervju': ('legeintervju',),
'legeintervjuet': ('legeintervju',),
'legeintervju': ('legeintervju',),
'legeintervjuer': ('legeintervju',),
'legeintervju': ('legeintervju',),
'legeintervjuer': ('legeintervju',),
'legeintervjua': ('legeintervju',),
'legeintervjuene': ('legeintervju',),
'legejournal': ('legejournal',),
'legejournalen': ('legejournal',),
'legejournaler': ('legejournal',),
'legejournalene': ('legejournal',),
'legekoffert': ('legekoffert',),
'legekofferten': ('legekoffert',),
'legekofferter': ('legekoffert',),
'legekoffertene': ('legekoffert',),
'legekongress': ('legekongress',),
'legekongressen': ('legekongress',),
'legekongresser': ('legekongress',),
'legekongressene': ('legekongress',),
'legekontakt': ('legekontakt',),
'legekontakten': ('legekontakt',),
'legekontakter': ('legekontakt',),
'legekontaktene': ('legekontakt',),
'legekontor': ('legekontor',),
'legekontoret': ('legekontor',),
'legekontor': ('legekontor',),
'legekontorer': ('legekontor',),
'legekontor': ('legekontor',),
'legekontorer': ('legekontor',),
'legekontora': ('legekontor',),
'legekontorene': ('legekontor',),
'legekontroll': ('legekontroll',),
'legekontrollen': ('legekontroll',),
'legekontroller': ('legekontroll',),
'legekontrollene': ('legekontroll',),
'legekunst': ('legekunst',),
'legekunsten': ('legekunst',),
'legekunster': ('legekunst',),
'legekunstene': ('legekunst',),
'legelisens': ('legelisens',),
'legelisensen': ('legelisens',),
'legelisenser': ('legelisens',),
'legelisensene': ('legelisens',),
'legelov': ('legelov',),
'legeloven': ('legelov',),
'legelover': ('legelov',),
'legelovene': ('legelov',),
'legemiddelbransje': ('legemiddelbransje',),
'legemiddelbransjen': ('legemiddelbransje',),
'legemiddelbransjer': ('legemiddelbransje',),
'legemiddelbransjene': ('legemiddelbransje',),
'legemiddelbruk': ('legemiddelbruk',),
'legemiddelbruken': ('legemiddelbruk',),
'legemiddelbruket': ('legemiddelbruk',),
'legemiddelbruker': ('legemiddelbruk',),
'legemiddelbruk': ('legemiddelbruk',),
'legemiddelbrukene': ('legemiddelbruk',),
'legemiddelbruka': ('legemiddelbruk',),
'legemiddelbrukene': ('legemiddelbruk',),
'legemiddelfirma': ('legemiddelfirma',),
'legemiddelfirmaet': ('legemiddelfirma',),
'legemiddelfirma': ('legemiddelfirma',),
'legemiddelfirmaer': ('legemiddelfirma',),
'legemiddelfirmaene': ('legemiddelfirma',),
'legemiddelindustri': ('legemiddelindustri',),
'legemiddelindustrien': ('legemiddelindustri',),
'legemiddelindustrier': ('legemiddelindustri',),
'legemiddelindustriene': ('legemiddelindustri',),
'legemiddelkontroll': ('legemiddelkontroll',),
'legemiddelkontrollen': ('legemiddelkontroll',),
'legemiddelkontroller': ('legemiddelkontroll',),
'legemiddelkontrollene': ('legemiddelkontroll',),
'legemiddellov': ('legemiddellov',),
'legemiddelloven': ('legemiddellov',),
'legemiddellover': ('legemiddellov',),
'legemiddellovene': ('legemiddellov',),
'legemliggjørelse': ('legemliggjørelse',),
'legemliggjørelsen': ('legemliggjørelse',),
'legemliggjørelser': ('legemliggjørelse',),
'legemliggjørelsene': ('legemliggjørelse',),
'legemliggjøring': ('legemliggjøring',),
'legemliggjøringen': ('legemliggjøring',),
'legemliggjøringa': ('legemliggjøring',),
'legemliggjøringer': ('legemliggjøring',),
'legemliggjøringene': ('legemliggjøring',),
'legemlighet': ('legemlighet',),
'legemligheten': ('legemlighet',),
'legemligheta': ('legemlighet',),
'legemligheter': ('legemlighet',),
'legemlighetene': ('legemlighet',),
'legemsfeil': ('legemsfeil',),
'legemsfeilen': ('legemsfeil',),
'legemsfeil': ('legemsfeil',),
'legemsfeila': ('legemsfeil',),
'legemsfeilene': ('legemsfeil',),
'legemskrenkelse': ('legemskrenkelse',),
'legemskrenkelsen': ('legemskrenkelse',),
'legemskrenkelser': ('legemskrenkelse',),
'legemskrenkelsene': ('legemskrenkelse',),
'legeplante': ('legeplante',),
'legeplanten': ('legeplante',),
'legeplanta': ('legeplante',),
'legeplanter': ('legeplante',),
'legeplantene': ('legeplante',),
'legepraksis': ('legepraksis',),
'legepraksisen': ('legepraksis',),
'legepraksiser': ('legepraksis',),
'legepraksisene': ('legepraksis',),
'legerapport': ('legerapport',),
'legerapporten': ('legerapport',),
'legerapporter': ('legerapport',),
'legerapportene': ('legerapport',),
'legeregning': ('legeregning',),
'legeregningen': ('legeregning',),
'legeregninga': ('legeregning',),
'legeregninger': ('legeregning',),
'legeregningene': ('legeregning',),
'legeringstype': ('legeringstype',),
'legeringstypen': ('legeringstype',),
'legeringstyper': ('legeringstype',),
'legeringstypene': ('legeringstype',),
'legesjekk': ('legesjekk',),
'legesjekken': ('legesjekk',),
'legesjekker': ('legesjekk',),
'legesjekkene': ('legesjekk',),
'legeskyss': ('legeskyss',),
'legeskyssen': ('legeskyss',),
'legeskysser': ('legeskyss',),
'legeskyssene': ('legeskyss',),
'legeskyssbåt': ('legeskyssbåt',),
'legeskyssbåten': ('legeskyssbåt',),
'legeskyssbåter': ('legeskyssbåt',),
'legeskyssbåtene': ('legeskyssbåt',),
'legestilling': ('legestilling',),
'legestillingen': ('legestilling',),
'legestillinga': ('legestilling',),
'legestillinger': ('legestilling',),
'legestillingene': ('legestilling',),
'legestrid': ('legestrid',),
'legestriden': ('legestrid',),
'legestrider': ('legestrid',),
'legestridene': ('legestrid',),
'legestudent': ('legestudent',),
'legestudenten': ('legestudent',),
'legestudenter': ('legestudent',),
'legestudentene': ('legestudent',),
'legestudium': ('legestudium',),
'legestudiet': ('legestudium',),
'legestudier': ('legestudium',),
'legestudia': ('legestudium',),
'legestudiene': ('legestudium',),
'legetabbe': ('legetabbe',),
'legetabben': ('legetabbe',),
'legetabber': ('legetabbe',),
'legetabbene': ('legetabbe',),
'legeteam': ('legeteam',),
'legeteamet': ('legeteam',),
'legeteam': ('legeteam',),
'legeteama': ('legeteam',),
'legeteamene': ('legeteam',),
'legetilbud': ('legetilbud',),
'legetilbudet': ('legetilbud',),
'legetilbud': ('legetilbud',),
'legetilbuda': ('legetilbud',),
'legetilbudene': ('legetilbud',),
'legetjeneste': ('legetjeneste',),
'legetjenesten': ('legetjeneste',),
'legetjenester': ('legetjeneste',),
'legetjenestene': ('legetjeneste',),
'legeundersøkelse': ('legeundersøkelse',),
'legeundersøkelsen': ('legeundersøkelse',),
'legeundersøkelser': ('legeundersøkelse',),
'legeundersøkelsene': ('legeundersøkelse',),
'legeutdannelse': ('legeutdannelse',),
'legeutdannelsen': ('legeutdannelse',),
'legeutdannelser': ('legeutdannelse',),
'legeutdannelsene': ('legeutdannelse',),
'legeuttalelse': ('legeuttalelse',),
'legeuttalelsen': ('legeuttalelse',),
'legeuttalelser': ('legeuttalelse',),
'legeuttalelsene': ('legeuttalelse',),
'legevaktbesøk': ('legevaktbesøk',),
'legevaktbesøket': ('legevaktbesøk',),
'legevaktbesøk': ('legevaktbesøk',),
'legevaktbesøka': ('legevaktbesøk',),
'legevaktbesøkene': ('legevaktbesøk',),
'legevakttjeneste': ('legevakttjeneste',),
'legevakttjenesten': ('legevakttjeneste',),
'legevakttjenester': ('legevakttjeneste',),
'legevakttjenestene': ('legevakttjeneste',),
'legevirksomhet': ('legevirksomhet',),
'legevirksomheten': ('legevirksomhet',),
'legevirksomheta': ('legevirksomhet',),
'legevirksomheter': ('legevirksomhet',),
'legevirksomhetene': ('legevirksomhet',),
'legeyrke': ('legeyrke',),
'legeyrket': ('legeyrke',),
'legeyrker': ('legeyrke',),
'legeyrka': ('legeyrke',),
'legeyrkene': ('legeyrke',),
'legfolk': ('legfolk',),
'legfolket': ('legfolk',),
'legfolk': ('legfolk',),
'legfolka': ('legfolk',),
'legfolkene': ('legfolk',),
'leggefartøy': ('leggefartøy',),
'leggefartøyet': ('leggefartøy',),
'leggefartøy': ('leggefartøy',),
'leggefartøyer': ('leggefartøy',),
'leggefartøy': ('leggefartøy',),
'leggefartøyer': ('leggefartøy',),
'leggefartøya': ('leggefartøy',),
'leggefartøyene': ('leggefartøy',),
'leggemuskel': ('leggemuskel',),
'leggemuskelen': ('leggemuskel',),
'leggemuskler': ('leggemuskel',),
'leggemusklene': ('leggemuskel',),
'leggeskinne': ('leggeskinne',),
'leggeskinnen': ('leggeskinne',),
'leggeskinna': ('leggeskinne',),
'leggeskinner': ('leggeskinne',),
'leggeskinnene': ('leggeskinne',),
'legging': ('legging',),
'leggingen': ('legging',),
'legginga': ('legging',),
'legginger': ('legging',),
'leggingene': ('legging',),
'leggmuskel': ('leggmuskel',),
'leggmuskelen': ('leggmuskel',),
'leggmuskler': ('leggmuskel',),
'leggmusklene': ('leggmuskel',),
'leggskinne': ('leggskinne',),
'leggskinnen': ('leggskinne',),
'leggskinna': ('leggskinne',),
'leggskinner': ('leggskinne',),
'leggskinnene': ('leggskinne',),
'leggspark': ('leggspark',),
'leggsparket': ('leggspark',),
'leggspark': ('leggspark',),
'leggsparka': ('leggspark',),
'leggsparkene': ('leggspark',),
'leggvarmer': ('leggvarmer',),
'leggvarmeren': ('leggvarmer',),
'leggvarmere': ('leggvarmer',),
'leggvarmerne': ('leggvarmer',),
'leging': ('leging',),
'legingen': ('leging',),
'leginga': ('leging',),
'leginger': ('leging',),
'legingene': ('leging',),
'legionærsyke': ('legionærsyke',),
'legionærsyken': ('legionærsyke',),
'legionærsyker': ('legionærsyke',),
'legionærsykene': ('legionærsyke',),
'legitimering': ('legitimering',),
'legitimeringen': ('legitimering',),
'legitimeringa': ('legitimering',),
'legitimeringer': ('legitimering',),
'legitimeringene': ('legitimering',),
'legitimeringsbehov': ('legitimeringsbehov',),
'legitimeringsbehovet': ('legitimeringsbehov',),
'legitimeringsbehov': ('legitimeringsbehov',),
'legitimeringsbehova': ('legitimeringsbehov',),
'legitimeringsbehovene': ('legitimeringsbehov',),
'legmannsarbeid': ('legmannsarbeid',),
'legmannsarbeidet': ('legmannsarbeid',),
'legmannsarbeid': ('legmannsarbeid',),
'legmannsarbeider': ('legmannsarbeid',),
'legmannsarbeid': ('legmannsarbeid',),
'legmannsarbeider': ('legmannsarbeid',),
'legmannsarbeida': ('legmannsarbeid',),
'legmannsarbeidene': ('legmannsarbeid',),
'legmannsjury': ('legmannsjury',),
'legmannsjuryen': ('legmannsjury',),
'legmannsjuryer': ('legmannsjury',),
'legmannsjuryene': ('legmannsjury',),
'legmannsorganisasjon': ('legmannsorganisasjon',),
'legmannsorganisasjonen': ('legmannsorganisasjon',),
'legmannsorganisasjoner': ('legmannsorganisasjon',),
'legmannsorganisasjonene': ('legmannsorganisasjon',),
'legmannsskjønn': ('legmannsskjønn',),
'legmannsskjønnet': ('legmannsskjønn',),
'legmannsskjønn': ('legmannsskjønn',),
'legmannsskjønna': ('legmannsskjønn',),
'legmannsskjønnene': ('legmannsskjønn',),
'Leicester': ('Leicester',),
'leieøkning': ('leieøkning',),
'leieøkningen': ('leieøkning',),
'leieøkninga': ('leieøkning',),
'leieøkninger': ('leieøkning',),
'leieøkningene': ('leieøkning',),
'leiealternativ': ('leiealternativ',),
'leiealternativet': ('leiealternativ',),
'leiealternativ': ('leiealternativ',),
'leiealternativer': ('leiealternativ',),
'leiealternativ': ('leiealternativ',),
'leiealternativer': ('leiealternativ',),
'leiealternativa': ('leiealternativ',),
'leiealternativene': ('leiealternativ',),
'leieareal': ('leieareal',),
'leiearealet': ('leieareal',),
'leieareal': ('leieareal',),
'leiearealer': ('leieareal',),
'leieareal': ('leieareal',),
'leiearealer': ('leieareal',),
'leieareala': ('leieareal',),
'leiearealene': ('leieareal',),
'leieauke': ('leieauke',),
'leieauken': ('leieauke',),
'leieauker': ('leieauke',),
'leieaukene': ('leieauke',),
'leieauking': ('leieauking',),
'leieaukingen': ('leieauking',),
'leieaukinga': ('leieauking',),
'leieaukinger': ('leieauking',),
'leieaukingene': ('leieauking',),
'leieavgift': ('leieavgift',),
'leieavgiften': ('leieavgift',),
'leieavgifta': ('leieavgift',),
'leieavgifter': ('leieavgift',),
'leieavgiftene': ('leieavgift',),
'leiebasis': ('leiebasis',),
'leiebasisen': ('leiebasis',),
'leiebasiser': ('leiebasis',),
'leiebasisene': ('leiebasis',),
'leiebeløp': ('leiebeløp',),
'leiebeløpet': ('leiebeløp',),
'leiebeløp': ('leiebeløp',),
'leiebeløpa': ('leiebeløp',),
'leiebeløpene': ('leiebeløp',),
'leiebilfirma': ('leiebilfirma',),
'leiebilfirmaet': ('leiebilfirma',),
'leiebilfirma': ('leiebilfirma',),
'leiebilfirmaer': ('leiebilfirma',),
'leiebilfirmaene': ('leiebilfirma',),
'leiebilsjåfør': ('leiebilsjåfør',),
'leiebilsjåføren': ('leiebilsjåfør',),
'leiebilsjåfører': ('leiebilsjåfør',),
'leiebilsjåførene': ('leiebilsjåfør',),
'leiebiltransport': ('leiebiltransport',),
'leiebiltransporten': ('leiebiltransport',),
'leiebiltransporter': ('leiebiltransport',),
'leiebiltransportene': ('leiebiltransport',),
'leieboerforening': ('leieboerforening',),
'leieboerforeningen': ('leieboerforening',),
'leieboerforeninga': ('leieboerforening',),
'leieboerforeninger': ('leieboerforening',),
'leieboerforeningene': ('leieboerforening',),
'leieboerinnskott': ('leieboerinnskott',),
'leieboerinnskottet': ('leieboerinnskott',),
'leieboerinnskott': ('leieboerinnskott',),
'leieboerinnskotta': ('leieboerinnskott',),
'leieboerinnskottene': ('leieboerinnskott',),
'leieboerinnskudd': ('leieboerinnskudd',),
'leieboerinnskuddet': ('leieboerinnskudd',),
'leieboerinnskudd': ('leieboerinnskudd',),
'leieboerinnskudda': ('leieboerinnskudd',),
'leieboerinnskuddene': ('leieboerinnskudd',),
'leieboerorganisasjon': ('leieboerorganisasjon',),
'leieboerorganisasjonen': ('leieboerorganisasjon',),
'leieboerorganisasjoner': ('leieboerorganisasjon',),
'leieboerorganisasjonene': ('leieboerorganisasjon',),
'leiebolig': ('leiebolig',),
'leieboligen': ('leiebolig',),
'leieboliger': ('leiebolig',),
'leieboligene': ('leiebolig',),
'leiebuerinnskott': ('leiebuerinnskott',),
'leiebuerinnskottet': ('leiebuerinnskott',),
'leiebuerinnskott': ('leiebuerinnskott',),
'leiebuerinnskotta': ('leiebuerinnskott',),
'leiebuerinnskottene': ('leiebuerinnskott',),
'leiebuerinnskudd': ('leiebuerinnskudd',),
'leiebuerinnskuddet': ('leiebuerinnskudd',),
'leiebuerinnskudd': ('leiebuerinnskudd',),
'leiebuerinnskudda': ('leiebuerinnskudd',),
'leiebuerinnskuddene': ('leiebuerinnskudd',),
'leiefolk': ('leiefolk',),
'leiefolket': ('leiefolk',),
'leiefolk': ('leiefolk',),
'leiefolka': ('leiefolk',),
'leiefolkene': ('leiefolk',),
'leieforhold': ('leieforhold',),
'leieforholdet': ('leieforhold',),
'leieforhold': ('leieforhold',),
'leieforholda': ('leieforhold',),
'leieforholdene': ('leieforhold',),
'leieforskott': ('leieforskott',),
'leieforskottet': ('leieforskott',),
'leieforskott': ('leieforskott',),
'leieforskotta': ('leieforskott',),
'leieforskottene': ('leieforskott',),
'leieforskudd': ('leieforskudd',),
'leieforskuddet': ('leieforskudd',),
'leieforskudd': ('leieforskudd',),
'leieforskudda': ('leieforskudd',),
'leieforskuddene': ('leieforskudd',),
'leiehjelp': ('leiehjelp',),
'leiehjelpen': ('leiehjelp',),
'leiehjelpa': ('leiehjelp',),
'leiehjelper': ('leiehjelp',),
'leiehjelpene': ('leiehjelp',),
'leieinntekt': ('leieinntekt',),
'leieinntekten': ('leieinntekt',),
'leieinntekta': ('leieinntekt',),
'leieinntekter': ('leieinntekt',),
'leieinntektene': ('leieinntekt',),
'leieinteresse': ('leieinteresse',),
'leieinteressen': ('leieinteresse',),
'leieinteresser': ('leieinteresse',),
'leieinteressene': ('leieinteresse',),
'leiekostnad': ('leiekostnad',),
'leiekostnaden': ('leiekostnad',),
'leiekostnader': ('leiekostnad',),
'leiekostnadene': ('leiekostnad',),
'leiekrav': ('leiekrav',),
'leiekravet': ('leiekrav',),
'leiekrav': ('leiekrav',),
'leiekrava': ('leiekrav',),
'leiekravene': ('leiekrav',),
'leieleilighet': ('leieleilighet',),
'leieleiligheten': ('leieleilighet',),
'leieleiligheta': ('leieleilighet',),
'leieleiligheter': ('leieleilighet',),
'leieleilighetene': ('leieleilighet',),
'leielokale': ('leielokale',),
'leielokalet': ('leielokale',),
'leielokaler': ('leielokale',),
'leielokala': ('leielokale',),
'leielokalene': ('leielokale',),
'leiemarked': ('leiemarked',),
'leiemarkedet': ('leiemarked',),
'leiemarked': ('leiemarked',),
'leiemarkeder': ('leiemarked',),
'leiemarked': ('leiemarked',),
'leiemarkeder': ('leiemarked',),
'leiemarkeda': ('leiemarked',),
'leiemarkedene': ('leiemarked',),
'leiemaskin': ('leiemaskin',),
'leiemaskinen': ('leiemaskin',),
'leiemaskiner': ('leiemaskin',),
'leiemaskinene': ('leiemaskin',),
'leiemorder': ('leiemorder',),
'leiemorderen': ('leiemorder',),
'leiemordere': ('leiemorder',),
'leiemorderne': ('leiemorder',),
'leienivå': ('leienivå',),
'leienivået': ('leienivå',),
'leienivå': ('leienivå',),
'leienivåer': ('leienivå',),
'leienivå': ('leienivå',),
'leienivåer': ('leienivå',),
'leienivåa': ('leienivå',),
'leienivåene': ('leienivå',),
'leieobjekt': ('leieobjekt',),
'leieobjektet': ('leieobjekt',),
'leieobjekt': ('leieobjekt',),
'leieobjekter': ('leieobjekt',),
'leieobjekt': ('leieobjekt',),
'leieobjekter': ('leieobjekt',),
'leieobjekta': ('leieobjekt',),
'leieobjektene': ('leieobjekt',),
'leieoverenskomst': ('leieoverenskomst',),
'leieoverenskomsten': ('leieoverenskomst',),
'leieoverenskomster': ('leieoverenskomst',),
'leieoverenskomstene': ('leieoverenskomst',),
'leieperiode': ('leieperiode',),
'leieperioden': ('leieperiode',),
'leieperioder': ('leieperiode',),
'leieperiodene': ('leieperiode',),
'leiepris': ('leiepris',),
'leieprisen': ('leiepris',),
'leiepriser': ('leiepris',),
'leieprisene': ('leiepris',),
'leiereduksjon': ('leiereduksjon',),
'leiereduksjonen': ('leiereduksjon',),
'leiereduksjoner': ('leiereduksjon',),
'leiereduksjonene': ('leiereduksjon',),
'leieregulering': ('leieregulering',),
'leiereguleringen': ('leieregulering',),
'leiereguleringa': ('leieregulering',),
'leiereguleringer': ('leieregulering',),
'leiereguleringene': ('leieregulering',),
'leierett': ('leierett',),
'leieretten': ('leierett',),
'leieretter': ('leierett',),
'leierettene': ('leierett',),
'leiesats': ('leiesats',),
'leiesatsen': ('leiesats',),
'leiesatser': ('leiesats',),
'leiesatsene': ('leiesats',),
'leietermin': ('leietermin',),
'leieterminen': ('leietermin',),
'leieterminer': ('leietermin',),
'leieterminene': ('leietermin',),
'leietid': ('leietid',),
'leietiden': ('leietid',),
'leietida': ('leietid',),
'leietider': ('leietid',),
'leietidene': ('leietid',),
'leietillegg': ('leietillegg',),
'leietillegget': ('leietillegg',),
'leietillegg': ('leietillegg',),
'leietillegga': ('leietillegg',),
'leietilleggene': ('leietillegg',),
'leietomt': ('leietomt',),
'leietomten': ('leietomt',),
'leietomta': ('leietomt',),
'leietomter': ('leietomt',),
'leietomtene': ('leietomt',),
'leietype': ('leietype',),
'leietypen': ('leietype',),
'leietyper': ('leietype',),
'leietypene': ('leietype',),
'leieutgift': ('leieutgift',),
'leieutgiften': ('leieutgift',),
'leieutgifta': ('leieutgift',),
'leieutgifter': ('leieutgift',),
'leieutgiftene': ('leieutgift',),
'leievogn': ('leievogn',),
'leievognen': ('leievogn',),
'leievogna': ('leievogn',),
'leievogner': ('leievogn',),
'leievognene': ('leievogn',),
'leievognsjåfør': ('leievognsjåfør',),
'leievognsjåføren': ('leievognsjåfør',),
'leievognsjåfører': ('leievognsjåfør',),
'leievognsjåførene': ('leievognsjåfør',),
'Leif': ('Leif',),
'Leifsen': ('Leifsen',),
'Leifson': ('Leifson',),
'Leifssen': ('Leifssen',),
'Leifsson': ('Leifsson',),
'Leigh': ('Leigh',),
'leihet': ('leihet',),
'leiheten': ('leihet',),
'leiheta': ('leihet',),
'leiheter': ('leihet',),
'leihetene': ('leihet',),
'Leikanger': ('Leikanger',),
'leikeapparat': ('leikeapparat',),
'leikeapparatet': ('leikeapparat',),
'leikeapparat': ('leikeapparat',),
'leikeapparater': ('leikeapparat',),
'leikeapparat': ('leikeapparat',),
'leikeapparater': ('leikeapparat',),
'leikeapparata': ('leikeapparat',),
'leikeapparatene': ('leikeapparat',),
'leikebil': ('leikebil',),
'leikebilen': ('leikebil',),
'leikebiler': ('leikebil',),
'leikebilene': ('leikebil',),
'leikehus': ('leikehus',),
'leikehuset': ('leikehus',),
'leikehus': ('leikehus',),
'leikehusa': ('leikehus',),
'leikehusene': ('leikehus',),
'leikenhet': ('leikenhet',),
'leikenheten': ('leikenhet',),
'leikenheta': ('leikenhet',),
'leikenheter': ('leikenhet',),
'leikenhetene': ('leikenhet',),
'leikeområde': ('leikeområde',),
'leikeområdet': ('leikeområde',),
'leikeområder': ('leikeområde',),
'leikeområda': ('leikeområde',),
'leikeområdene': ('leikeområde',),
'leiker': ('leiker',),
'leikeren': ('leiker',),
'leikere': ('leiker',),
'leikerne': ('leiker',),
'leikestove': ('leikestove',),
'leikestoven': ('leikestove',),
'leikestova': ('leikestove',),
'leikestover': ('leikestove',),
'leikestovene': ('leikestove',),
'leikestue': ('leikestue',),
'leikestuen': ('leikestue',),
'leikestua': ('leikestue',),
'leikestuer': ('leikestue',),
'leikestuene': ('leikestue',),
'leiking': ('leiking',),
'leikingen': ('leiking',),
'leikinga': ('leiking',),
'leikinger': ('leiking',),
'leikingene': ('leiking',),
'leilighetsdikting': ('leilighetsdikting',),
'leilighetsdiktingen': ('leilighetsdikting',),
'leilighetsdiktinga': ('leilighetsdikting',),
'leilighetsdiktinger': ('leilighetsdikting',),
'leilighetsdiktingene': ('leilighetsdikting',),
'leilighetsdiktning': ('leilighetsdiktning',),
'leilighetsdiktningen': ('leilighetsdiktning',),
'leilighetsdiktninga': ('leilighetsdiktning',),
'leilighetsdiktninger': ('leilighetsdiktning',),
'leilighetsdiktningene': ('leilighetsdiktning',),
'leilighetshotell': ('leilighetshotell',),
'leilighetshotellet': ('leilighetshotell',),
'leilighetshotell': ('leilighetshotell',),
'leilighetshoteller': ('leilighetshotell',),
'leilighetshotell': ('leilighetshotell',),
'leilighetshoteller': ('leilighetshotell',),
'leilighetshotella': ('leilighetshotell',),
'leilighetshotellene': ('leilighetshotell',),
'leilighetskjøp': ('leilighetskjøp',),
'leilighetskjøpet': ('leilighetskjøp',),
'leilighetskjøp': ('leilighetskjøp',),
'leilighetskjøpa': ('leilighetskjøp',),
'leilighetskjøpene': ('leilighetskjøp',),
'leilighetskompleks': ('leilighetskompleks',),
'leilighetskomplekset': ('leilighetskompleks',),
'leilighetskompleks': ('leilighetskompleks',),
'leilighetskomplekser': ('leilighetskompleks',),
'leilighetskompleks': ('leilighetskompleks',),
'leilighetskomplekser': ('leilighetskompleks',),
'leilighetskompleksa': ('leilighetskompleks',),
'leilighetskompleksene': ('leilighetskompleks',),
'leilighetsprosjekt': ('leilighetsprosjekt',),
'leilighetsprosjektet': ('leilighetsprosjekt',),
'leilighetsprosjekt': ('leilighetsprosjekt',),
'leilighetsprosjekter': ('leilighetsprosjekt',),
'leilighetsprosjekt': ('leilighetsprosjekt',),
'leilighetsprosjekter': ('leilighetsprosjekt',),
'leilighetsprosjekta': ('leilighetsprosjekt',),
'leilighetsprosjektene': ('leilighetsprosjekt',),
'leilighetssalg': ('leilighetssalg',),
'leilighetssalget': ('leilighetssalg',),
'leilighetssalg': ('leilighetssalg',),
'leilighetssalga': ('leilighetssalg',),
'leilighetssalgene': ('leilighetssalg',),
'leing': ('leing',),
'leingen': ('leing',),
'leinga': ('leing',),
'leinger': ('leing',),
'leingene': ('leing',),
'Leinstrand': ('Leinstrand',),
'Leipzig': ('Leipzig',),
'Leira': ('Leira',),
'leirbasseng': ('leirbasseng',),
'leirbassenget': ('leirbasseng',),
'leirbasseng': ('leirbasseng',),
'leirbassenger': ('leirbasseng',),
'leirbasseng': ('leirbasseng',),
'leirbassenger': ('leirbasseng',),
'leirbassenga': ('leirbasseng',),
'leirbassengene': ('leirbasseng',),
'leirbro': ('leirbro',),
'leirbroen': ('leirbro',),
'leirbroa': ('leirbro',),
'leirbroer': ('leirbro',),
'leirbroene': ('leirbro',),
'leirbru': ('leirbru',),
'leirbruen': ('leirbru',),
'leirbrua': ('leirbru',),
'leirbruer': ('leirbru',),
'leirbruene': ('leirbru',),
'leirdeltaker': ('leirdeltaker',),
'leirdeltakeren': ('leirdeltaker',),
'leirdeltakere': ('leirdeltaker',),
'leirdeltakerne': ('leirdeltaker',),
'leirduebane': ('leirduebane',),
'leirduebanen': ('leirduebane',),
'leirduebaner': ('leirduebane',),
'leirduebanene': ('leirduebane',),
'Leirfjord': ('Leirfjord',),
'leirfraksjon': ('leirfraksjon',),
'leirfraksjonen': ('leirfraksjon',),
'leirfraksjoner': ('leirfraksjon',),
'leirfraksjonene': ('leirfraksjon',),
'leirgods': ('leirgods',),
'leirgodset': ('leirgods',),
'leirgods': ('leirgods',),
'leirgodsa': ('leirgods',),
'leirgodsene': ('leirgods',),
'leirgrunn': ('leirgrunn',),
'leirgrunnen': ('leirgrunn',),
'leirgrunner': ('leirgrunn',),
'leirgrunnene': ('leirgrunn',),
'leirgryte': ('leirgryte',),
'leirgryten': ('leirgryte',),
'leirgryta': ('leirgryte',),
'leirgryter': ('leirgryte',),
'leirgrytene': ('leirgryte',),
'leiring': ('leiring',),
'leiringen': ('leiring',),
'leiringa': ('leiring',),
'leiringer': ('leiring',),
'leiringene': ('leiring',),
'leirinnhold': ('leirinnhold',),
'leirinnholdet': ('leirinnhold',),
'leirinnhold': ('leirinnhold',),
'leirinnholda': ('leirinnhold',),
'leirinnholdene': ('leirinnhold',),
'leirklump': ('leirklump',),
'leirklumpen': ('leirklump',),
'leirklumper': ('leirklump',),
'leirklumpene': ('leirklump',),
'leirlag': ('leirlag',),
'leirlaget': ('leirlag',),
'leirlag': ('leirlag',),
'leirlaga': ('leirlag',),
'leirlagene': ('leirlag',),
'leirledelse': ('leirledelse',),
'leirledelsen': ('leirledelse',),
'leirledelser': ('leirledelse',),
'leirledelsene': ('leirledelse',),
'leirleder': ('leirleder',),
'leirlederen': ('leirleder',),
'leirledere': ('leirleder',),
'leirlederne': ('leirleder',),
'leirliv': ('leirliv',),
'leirlivet': ('leirliv',),
'leirliv': ('leirliv',),
'leirliva': ('leirliv',),
'leirlivene': ('leirliv',),
'leirmineralogi': ('leirmineralogi',),
'leirmineralogien': ('leirmineralogi',),
'leirmineralogier': ('leirmineralogi',),
'leirmineralogiene': ('leirmineralogi',),
'leirområde': ('leirområde',),
'leirområdet': ('leirområde',),
'leirområder': ('leirområde',),
'leirområda': ('leirområde',),
'leirområdene': ('leirområde',),
'leiropphold': ('leiropphold',),
'leiroppholdet': ('leiropphold',),
'leiropphold': ('leiropphold',),
'leiroppholda': ('leiropphold',),
'leiroppholdene': ('leiropphold',),
'leirpotte': ('leirpotte',),
'leirpotten': ('leirpotte',),
'leirpotta': ('leirpotte',),
'leirpotter': ('leirpotte',),
'leirpottene': ('leirpotte',),
'leirras': ('leirras',),
'leirraset': ('leirras',),
'leirras': ('leirras',),
'leirrasa': ('leirras',),
'leirrasene': ('leirras',),
'leirsedimentasjon': ('leirsedimentasjon',),
'leirsedimentasjonen': ('leirsedimentasjon',),
'leirsedimentasjoner': ('leirsedimentasjon',),
'leirsedimentasjonene': ('leirsedimentasjon',),
'leirsjef': ('leirsjef',),
'leirsjefen': ('leirsjef',),
'leirsjefer': ('leirsjef',),
'leirsjefene': ('leirsjef',),
'leirskolebarn': ('leirskolebarn',),
'leirskolebarnet': ('leirskolebarn',),
'leirskolebarn': ('leirskolebarn',),
'leirskolebarna': ('leirskolebarn',),
'leirskoleopphold': ('leirskoleopphold',),
'leirskoleoppholdet': ('leirskoleopphold',),
'leirskoleopphold': ('leirskoleopphold',),
'leirskoleoppholda': ('leirskoleopphold',),
'leirskoleoppholdene': ('leirskoleopphold',),
'leirsted': ('leirsted',),
'leirstedet': ('leirsted',),
'leirsteder': ('leirsted',),
'leirstedene': ('leirsted',),
'Leirsund': ('Leirsund',),
'Leirvik': ('Leirvik',),
'leiskap': ('leiskap',),
'leiskapen': ('leiskap',),
'leiskaper': ('leiskap',),
'leiskapene': ('leiskap',),
'leiterigg': ('leiterigg',),
'leiteriggen': ('leiterigg',),
'leiterigger': ('leiterigg',),
'leiteriggene': ('leiterigg',),
'leitetid': ('leitetid',),
'leitetiden': ('leitetid',),
'leitetida': ('leitetid',),
'leitetider': ('leitetid',),
'leitetidene': ('leitetid',),
'leitetokt': ('leitetokt',),
'leitetoktet': ('leitetokt',),
'leitetokt': ('leitetokt',),
'leitetokter': ('leitetokt',),
'leitetokt': ('leitetokt',),
'leitetokter': ('leitetokt',),
'leitetokta': ('leitetokt',),
'leitetoktene': ('leitetokt',),
'leiteutstyr': ('leiteutstyr',),
'leiteutstyret': ('leiteutstyr',),
'leiteutstyr': ('leiteutstyr',),
'leiteutstyra': ('leiteutstyr',),
'leiteutstyrene': ('leiteutstyr',),
'leiting': ('leiting',),
'leitingen': ('leiting',),
'leitinga': ('leiting',),
'leitinger': ('leiting',),
'leitingene': ('leiting',),
'Leiv': ('Leiv',),
'leivd': ('leivd',),
'leivden': ('leivd',),
'leivda': ('leivd',),
'leivder': ('leivd',),
'leivdene': ('leivd',),
'Leivsen': ('Leivsen',),
'Leivson': ('Leivson',),
'Leivssen': ('Leivssen',),
'Leivsson': ('Leivsson',),
'Leka': ('Leka',),
'lekeapparat': ('lekeapparat',),
'lekeapparatet': ('lekeapparat',),
'lekeapparat': ('lekeapparat',),
'lekeapparater': ('lekeapparat',),
'lekeapparat': ('lekeapparat',),
'lekeapparater': ('lekeapparat',),
'lekeapparata': ('lekeapparat',),
'lekeapparatene': ('lekeapparat',),
'lekeareal': ('lekeareal',),
'lekearealet': ('lekeareal',),
'lekeareal': ('lekeareal',),
'lekearealer': ('lekeareal',),
'lekeareal': ('lekeareal',),
'lekearealer': ('lekeareal',),
'lekeareala': ('lekeareal',),
'lekearealene': ('lekeareal',),
'lekebehov': ('lekebehov',),
'lekebehovet': ('lekebehov',),
'lekebehov': ('lekebehov',),
'lekebehova': ('lekebehov',),
'lekebehovene': ('lekebehov',),
'lekebil': ('lekebil',),
'lekebilen': ('lekebil',),
'lekebiler': ('lekebil',),
'lekebilene': ('lekebil',),
'lekedyr': ('lekedyr',),
'lekedyret': ('lekedyr',),
'lekedyr': ('lekedyr',),
'lekedyra': ('lekedyr',),
'lekedyrene': ('lekedyr',),
'lekehumør': ('lekehumør',),
'lekehumøret': ('lekehumør',),
'lekehumør': ('lekehumør',),
'lekehumøra': ('lekehumør',),
'lekehumørene': ('lekehumør',),
'lekehus': ('lekehus',),
'lekehuset': ('lekehus',),
'lekehus': ('lekehus',),
'lekehusa': ('lekehus',),
'lekehusene': ('lekehus',),
'lekelyst': ('lekelyst',),
'lekelysten': ('lekelyst',),
'lekelysta': ('lekelyst',),
'lekelyster': ('lekelyst',),
'lekelystene': ('lekelyst',),
'lekemulighet': ('lekemulighet',),
'lekemuligheten': ('lekemulighet',),
'lekemuligheta': ('lekemulighet',),
'lekemuligheter': ('lekemulighet',),
'lekemulighetene': ('lekemulighet',),
'lekenhet': ('lekenhet',),
'lekenheten': ('lekenhet',),
'lekenheta': ('lekenhet',),
'lekenheter': ('lekenhet',),
'lekenhetene': ('lekenhet',),
'lekeområde': ('lekeområde',),
'lekeområdet': ('lekeområde',),
'lekeområder': ('lekeområde',),
'lekeområda': ('lekeområde',),
'lekeområdene': ('lekeområde',),
'lekepark': ('lekepark',),
'lekeparken': ('lekepark',),
'lekeparker': ('lekepark',),
'lekeparkene': ('lekepark',),
'lekeparti': ('lekeparti',),
'lekepartiet': ('lekeparti',),
'lekeparti': ('lekeparti',),
'lekepartier': ('lekeparti',),
'lekeparti': ('lekeparti',),
'lekepartier': ('lekeparti',),
'lekepartia': ('lekeparti',),
'lekepartiene': ('lekeparti',),
'lekepistol': ('lekepistol',),
'lekepistolen': ('lekepistol',),
'lekepistoler': ('lekepistol',),
'lekepistolene': ('lekepistol',),
'leker': ('leker',),
'lekeren': ('leker',),
'lekere': ('leker',),
'lekerne': ('leker',),
'lekerom': ('lekerom',),
'lekerommet': ('lekerom',),
'lekerom': ('lekerom',),
'lekeromma': ('lekerom',),
'lekerommene': ('lekerom',),
'lekesenter': ('lekesenter',),
'lekesenteret': ('lekesenter',),
'lekesentret': ('lekesenter',),
'lekesenter': ('lekesenter',),
'lekesentre': ('lekesenter',),
'lekesentra': ('lekesenter',),
'lekesentrene': ('lekesenter',),
'lekesentra': ('lekesenter',),
'lekesentrene': ('lekesenter',),
'lekeskulptur': ('lekeskulptur',),
'lekeskulpturen': ('lekeskulptur',),
'lekeskulpturer': ('lekeskulptur',),
'lekeskulpturene': ('lekeskulptur',),
'lekestove': ('lekestove',),
'lekestoven': ('lekestove',),
'lekestova': ('lekestove',),
'lekestover': ('lekestove',),
'lekestovene': ('lekestove',),
'lekestue': ('lekestue',),
'lekestuen': ('lekestue',),
'lekestua': ('lekestue',),
'lekestuer': ('lekestue',),
'lekestuene': ('lekestue',),
'leketøysforretning': ('leketøysforretning',),
'leketøysforretningen': ('leketøysforretning',),
'leketøysforretninga': ('leketøysforretning',),
'leketøysforretninger': ('leketøysforretning',),
'leketøysforretningene': ('leketøysforretning',),
'leketøysindustri': ('leketøysindustri',),
'leketøysindustrien': ('leketøysindustri',),
'leketøysindustrier': ('leketøysindustri',),
'leketøysindustriene': ('leketøysindustri',),
'lekfolk': ('lekfolk',),
'lekfolket': ('lekfolk',),
'lekfolk': ('lekfolk',),
'lekfolka': ('lekfolk',),
'lekfolkene': ('lekfolk',),
'leking': ('leking',),
'lekingen': ('leking',),
'lekinga': ('leking',),
'lekinger': ('leking',),
'lekingene': ('leking',),
'lekkasjekontroll': ('lekkasjekontroll',),
'lekkasjekontrollen': ('lekkasjekontroll',),
'lekkasjekontroller': ('lekkasjekontroll',),
'lekkasjekontrollene': ('lekkasjekontroll',),
'lekkerhet': ('lekkerhet',),
'lekkerheten': ('lekkerhet',),
'lekkerheta': ('lekkerhet',),
'lekkerheter': ('lekkerhet',),
'lekkerhetene': ('lekkerhet',),
'lekking': ('lekking',),
'lekkingen': ('lekking',),
'lekkinga': ('lekking',),
'lekkinger': ('lekking',),
'lekkingene': ('lekking',),
'lekmannsorganisasjon': ('lekmannsorganisasjon',),
'lekmannsorganisasjonen': ('lekmannsorganisasjon',),
'lekmannsorganisasjoner': ('lekmannsorganisasjon',),
'lekmannsorganisasjonene': ('lekmannsorganisasjon',),
'lekmannsskjønn': ('lekmannsskjønn',),
'lekmannsskjønnet': ('lekmannsskjønn',),
'lekmannsskjønn': ('lekmannsskjønn',),
'lekmannsskjønna': ('lekmannsskjønn',),
'lekmannsskjønnene': ('lekmannsskjønn',),
'Leknes': ('Leknes',),
'leksebok': ('leksebok',),
'lekseboken': ('leksebok',),
'lekseboka': ('leksebok',),
'leksebøker': ('leksebok',),
'leksebøkene': ('leksebok',),
'leksehøring': ('leksehøring',),
'leksehøringen': ('leksehøring',),
'leksehøringa': ('leksehøring',),
'leksehøringer': ('leksehøring',),
'leksehøringene': ('leksehøring',),
'lekselesing': ('lekselesing',),
'lekselesingen': ('lekselesing',),
'lekselesinga': ('lekselesing',),
'lekselesinger': ('lekselesing',),
'lekselesingene': ('lekselesing',),
'lekseprøve': ('lekseprøve',),
'lekseprøven': ('lekseprøve',),
'lekseprøva': ('lekseprøve',),
'lekseprøver': ('lekseprøve',),
'lekseprøvene': ('lekseprøve',),
'leksepress': ('leksepress',),
'leksepresset': ('leksepress',),
'leksepress': ('leksepress',),
'leksepressa': ('leksepress',),
'leksepressene': ('leksepress',),
'leksikolog': ('leksikolog',),
'leksikologen': ('leksikolog',),
'leksikologer': ('leksikolog',),
'leksikologene': ('leksikolog',),
'leksikologi': ('leksikologi',),
'leksikologien': ('leksikologi',),
'leksikologier': ('leksikologi',),
'leksikologiene': ('leksikologi',),
'leksikonforlag': ('leksikonforlag',),
'leksikonforlaget': ('leksikonforlag',),
'leksikonforlag': ('leksikonforlag',),
'leksikonforlaga': ('leksikonforlag',),
'leksikonforlagene': ('leksikonforlag',),
'leksikonredaktør': ('leksikonredaktør',),
'leksikonredaktøren': ('leksikonredaktør',),
'leksikonredaktører': ('leksikonredaktør',),
'leksikonredaktørene': ('leksikonredaktør',),
'leksing': ('leksing',),
'leksingen': ('leksing',),
'leksinga': ('leksing',),
'leksinger': ('leksing',),
'leksingene': ('leksing',),
'Leksvik': ('Leksvik',),
'lekting': ('lekting',),
'lektingen': ('lekting',),
'lektinga': ('lekting',),
'lektinger': ('lekting',),
'lektingene': ('lekting',),
'lektorlag': ('lektorlag',),
'lektorlaget': ('lektorlag',),
'lektorlag': ('lektorlag',),
'lektorlaga': ('lektorlag',),
'lektorlagene': ('lektorlag',),
'lemenflokk': ('lemenflokk',),
'lemenflokken': ('lemenflokk',),
'lemenflokker': ('lemenflokk',),
'lemenflokkene': ('lemenflokk',),
'lemfeldighet': ('lemfeldighet',),
'lemfeldigheten': ('lemfeldighet',),
'lemfeldigheta': ('lemfeldighet',),
'lemfeldigheter': ('lemfeldighet',),
'lemfeldighetene': ('lemfeldighet',),
'lemlestelse': ('lemlestelse',),
'lemlestelsen': ('lemlestelse',),
'lemlestelser': ('lemlestelse',),
'lemlestelsene': ('lemlestelse',),
'lemlesting': ('lemlesting',),
'lemlestingen': ('lemlesting',),
'lemlestinga': ('lemlesting',),
'lemlestinger': ('lemlesting',),
'lemlestingene': ('lemlesting',),
'lemming': ('lemming',),
'lemmingen': ('lemming',),
'lemminga': ('lemming',),
'lemminger': ('lemming',),
'lemmingene': ('lemming',),
'lempelighet': ('lempelighet',),
'lempeligheten': ('lempelighet',),
'lempeligheta': ('lempelighet',),
'lempeligheter': ('lempelighet',),
'lempelighetene': ('lempelighet',),
'lemping': ('lemping',),
'lempingen': ('lemping',),
'lempinga': ('lemping',),
'lempinger': ('lemping',),
'lempingene': ('lemping',),
'lemsterhet': ('lemsterhet',),
'lemsterheten': ('lemsterhet',),
'lemsterheta': ('lemsterhet',),
'lemsterheter': ('lemsterhet',),
'lemsterhetene': ('lemsterhet',),
'lemstring': ('lemstring',),
'lemstringen': ('lemstring',),
'lemstringa': ('lemstring',),
'lemstringer': ('lemstring',),
'lemstringene': ('lemstring',),
'Lena': ('Lena',),
'lending': ('lending',),
'lendingen': ('lending',),
'lendinga': ('lending',),
'lendinger': ('lending',),
'lendingene': ('lending',),
'lengdegrop': ('lengdegrop',),
'lengdegropen': ('lengdegrop',),
'lengdegropa': ('lengdegrop',),
'lengdegroper': ('lengdegrop',),
'lengdegropene': ('lengdegrop',),
'lengdehopper': ('lengdehopper',),
'lengdehopperen': ('lengdehopper',),
'lengdehoppere': ('lengdehopper',),
'lengdehopperne': ('lengdehopper',),
'lengdemål': ('lengdemål',),
'lengdemålet': ('lengdemål',),
'lengdemål': ('lengdemål',),
'lengdemåla': ('lengdemål',),
'lengdemålene': ('lengdemål',),
'lengdemåler': ('lengdemåler',),
'lengdemåleren': ('lengdemåler',),
'lengdemålere': ('lengdemåler',),
'lengdemålerne': ('lengdemåler',),
'lengdemåling': ('lengdemåling',),
'lengdemålingen': ('lengdemåling',),
'lengdemålinga': ('lengdemåling',),
'lengdemålinger': ('lengdemåling',),
'lengdemålingene': ('lengdemåling',),
'lengdepoeng': ('lengdepoeng',),
'lengdepoenget': ('lengdepoeng',),
'lengdepoeng': ('lengdepoeng',),
'lengdepoenger': ('lengdepoeng',),
'lengdepoeng': ('lengdepoeng',),
'lengdepoenger': ('lengdepoeng',),
'lengdepoenga': ('lengdepoeng',),
'lengdepoengene': ('lengdepoeng',),
'lengdesprang': ('lengdesprang',),
'lengdespranget': ('lengdesprang',),
'lengdesprang': ('lengdesprang',),
'lengdespranga': ('lengdesprang',),
'lengdesprangene': ('lengdesprang',),
'lenging': ('lenging',),
'lengingen': ('lenging',),
'lenginga': ('lenging',),
'lenginger': ('lenging',),
'lengingene': ('lenging',),
'lengting': ('lengting',),
'lengtingen': ('lengting',),
'lengtinga': ('lengting',),
'lengtinger': ('lengting',),
'lengtingene': ('lengting',),
'Lenin': ('Lenin',),
'lening': ('lening',),
'leningen': ('lening',),
'leninga': ('lening',),
'leninger': ('lening',),
'leningene': ('lening',),
'Leningrad': ('Leningrad',),
'lenkegjeng': ('lenkegjeng',),
'lenkegjengen': ('lenkegjeng',),
'lenkegjenger': ('lenkegjeng',),
'lenkegjengene': ('lenkegjeng',),
'lenking': ('lenking',),
'lenkingen': ('lenking',),
'lenkinga': ('lenking',),
'lenkinger': ('lenking',),
'lenkingene': ('lenking',),
'Lensbygda': ('Lensbygda',),
'lensearrangement': ('lensearrangement',),
'lensearrangementet': ('lensearrangement',),
'lensearrangement': ('lensearrangement',),
'lensearrangementer': ('lensearrangement',),
'lensearrangement': ('lensearrangement',),
'lensearrangementer': ('lensearrangement',),
'lensearrangementa': ('lensearrangement',),
'lensearrangementene': ('lensearrangement',),
'lensemusé': ('lensemusé',),
'lensemuséet': ('lensemusé',),
'lensemuseet': ('lensemusé',),
'lensemusé': ('lensemusé',),
'lensemuséer': ('lensemusé',),
'lensemusé': ('lensemusé',),
'lensemuséer': ('lensemusé',),
'lensemuseer': ('lensemusé',),
'lensemusé': ('lensemusé',),
'lensemuséa': ('lensemusé',),
'lensemuséene': ('lensemusé',),
'lensemusea': ('lensemusé',),
'lensemuseene': ('lensemusé',),
'lensemusea': ('lensemusé',),
'lensemuseene': ('lensemusé',),
'lensemuse': ('lensemuse',),
'lensemuseet': ('lensemuse',),
'lensemuse': ('lensemuse',),
'lensemuseer': ('lensemuse',),
'lensemuse': ('lensemuse',),
'lensemuseer': ('lensemuse',),
'lensemusea': ('lensemuse',),
'lensemuseene': ('lensemuse',),
'lensemuseum': ('lensemuseum',),
'lensemuseet': ('lensemuseum',),
'lensemuseer': ('lensemuseum',),
'lensemusea': ('lensemuseum',),
'lensemuseene': ('lensemuseum',),
'lensesystem': ('lensesystem',),
'lensesystemet': ('lensesystem',),
'lensesystem': ('lensesystem',),
'lensesystemer': ('lensesystem',),
'lensesystem': ('lensesystem',),
'lensesystemer': ('lensesystem',),
'lensesystema': ('lensesystem',),
'lensesystemene': ('lensesystem',),
'lenseutstyr': ('lenseutstyr',),
'lenseutstyret': ('lenseutstyr',),
'lenseutstyr': ('lenseutstyr',),
'lenseutstyra': ('lenseutstyr',),
'lenseutstyrene': ('lenseutstyr',),
'lensing': ('lensing',),
'lensingen': ('lensing',),
'lensinga': ('lensing',),
'lensinger': ('lensing',),
'lensingene': ('lensing',),
'lensmannsbil': ('lensmannsbil',),
'lensmannsbilen': ('lensmannsbil',),
'lensmannsbiler': ('lensmannsbil',),
'lensmannsbilene': ('lensmannsbil',),
'lensmannsetat': ('lensmannsetat',),
'lensmannsetaten': ('lensmannsetat',),
'lensmannsetater': ('lensmannsetat',),
'lensmannsetatene': ('lensmannsetat',),
'lensmannsfolk': ('lensmannsfolk',),
'lensmannsfolket': ('lensmannsfolk',),
'lensmannsfolk': ('lensmannsfolk',),
'lensmannsfolka': ('lensmannsfolk',),
'lensmannsfolkene': ('lensmannsfolk',),
'lensmannsfullmektig': ('lensmannsfullmektig',),
'lensmannsfullmektigen': ('lensmannsfullmektig',),
'lensmannsfullmektiger': ('lensmannsfullmektig',),
'lensmannsfullmektigene': ('lensmannsfullmektig',),
'lensmannskorps': ('lensmannskorps',),
'lensmannskorpset': ('lensmannskorps',),
'lensmannskorps': ('lensmannskorps',),
'lensmannskorpsa': ('lensmannskorps',),
'lensmannskorpsene': ('lensmannskorps',),
'lensning': ('lensning',),
'lensningen': ('lensning',),
'lensninga': ('lensning',),
'lensninger': ('lensning',),
'lensningene': ('lensning',),
'Lensvik': ('Lensvik',),
'Lenvik': ('Lenvik',),
'Leone': ('Leone',),
'leping': ('leping',),
'lepingen': ('leping',),
'lepinga': ('leping',),
'lepinger': ('leping',),
'lepingene': ('leping',),
'lepjing': ('lepjing',),
'lepjingen': ('lepjing',),
'lepjinga': ('lepjing',),
'lepjinger': ('lepjing',),
'lepjingene': ('lepjing',),
'lepravaksine': ('lepravaksine',),
'lepravaksinen': ('lepravaksine',),
'lepravaksiner': ('lepravaksine',),
'lepravaksinene': ('lepravaksine',),
'lerkefugl': ('lerkefugl',),
'lerkefuglen': ('lerkefugl',),
'lerkefugler': ('lerkefugl',),
'lerkefuglene': ('lerkefugl',),
'Lervik': ('Lervik',),
'Lerwick': ('Lerwick',),
'lesbarhet': ('lesbarhet',),
'lesbarheten': ('lesbarhet',),
'lesbarheta': ('lesbarhet',),
'lesbarheter': ('lesbarhet',),
'lesbarhetene': ('lesbarhet',),
'Lesbos': ('Lesbos',),
'leseapparat': ('leseapparat',),
'leseapparatet': ('leseapparat',),
'leseapparat': ('leseapparat',),
'leseapparater': ('leseapparat',),
'leseapparat': ('leseapparat',),
'leseapparater': ('leseapparat',),
'leseapparata': ('leseapparat',),
'leseapparatene': ('leseapparat',),
'lesedag': ('lesedag',),
'lesedagen': ('lesedag',),
'lesedager': ('lesedag',),
'lesedagene': ('lesedag',),
'lesedel': ('lesedel',),
'lesedelen': ('lesedel',),
'lesedeler': ('lesedel',),
'lesedelene': ('lesedel',),
'leseevne': ('leseevne',),
'leseevnen': ('leseevne',),
'leseevna': ('leseevne',),
'leseevner': ('leseevne',),
'leseevnene': ('leseevne',),
'lesefeil': ('lesefeil',),
'lesefeilen': ('lesefeil',),
'lesefeil': ('lesefeil',),
'lesefeila': ('lesefeil',),
'lesefeilene': ('lesefeil',),
'lesefelt': ('lesefelt',),
'lesefeltet': ('lesefelt',),
'lesefelt': ('lesefelt',),
'lesefelter': ('lesefelt',),
'lesefelt': ('lesefelt',),
'lesefelter': ('lesefelt',),
'lesefelta': ('lesefelt',),
'lesefeltene': ('lesefelt',),
'leseforskning': ('leseforskning',),
'leseforskningen': ('leseforskning',),
'leseforskninga': ('leseforskning',),
'leseforskninger': ('leseforskning',),
'leseforskningene': ('leseforskning',),
'leseglede': ('leseglede',),
'lesegleden': ('leseglede',),
'lesegleda': ('leseglede',),
'lesegleder': ('leseglede',),
'lesegledene': ('leseglede',),
'lesekonkurranse': ('lesekonkurranse',),
'lesekonkurransen': ('lesekonkurranse',),
'lesekonkurranser': ('lesekonkurranse',),
'lesekonkurransene': ('lesekonkurranse',),
'lesekyndighet': ('lesekyndighet',),
'lesekyndigheten': ('lesekyndighet',),
'lesekyndigheta': ('lesekyndighet',),
'lesekyndigheter': ('lesekyndighet',),
'lesekyndighetene': ('lesekyndighet',),
'leselighet': ('leselighet',),
'leseligheten': ('leselighet',),
'leseligheta': ('leselighet',),
'leseligheter': ('leselighet',),
'leselighetene': ('leselighet',),
'leselyst': ('leselyst',),
'leselysten': ('leselyst',),
'leselysta': ('leselyst',),
'leselyster': ('leselyst',),
'leselystene': ('leselyst',),
'lesemaskin': ('lesemaskin',),
'lesemaskinen': ('lesemaskin',),
'lesemaskiner': ('lesemaskin',),
'lesemaskinene': ('lesemaskin',),
'leseopplæring': ('leseopplæring',),
'leseopplæringen': ('leseopplæring',),
'leseopplæringa': ('leseopplæring',),
'leseopplæringer': ('leseopplæring',),
'leseopplæringene': ('leseopplæring',),
'lesepassord': ('lesepassord',),
'lesepassordet': ('lesepassord',),
'lesepassord': ('lesepassord',),
'lesepassorda': ('lesepassord',),
'lesepassordene': ('lesepassord',),
'leseplan': ('leseplan',),
'leseplanen': ('leseplan',),
'leseplaner': ('leseplan',),
'leseplanene': ('leseplan',),
'leseplate': ('leseplate',),
'leseplaten': ('leseplate',),
'leseplata': ('leseplate',),
'leseplater': ('leseplate',),
'leseplatene': ('leseplate',),
'leserbrevspalte': ('leserbrevspalte',),
'leserbrevspalten': ('leserbrevspalte',),
'leserbrevspalta': ('leserbrevspalte',),
'leserbrevspalter': ('leserbrevspalte',),
'leserbrevspaltene': ('leserbrevspalte',),
'lesergruppe': ('lesergruppe',),
'lesergruppen': ('lesergruppe',),
'lesergruppa': ('lesergruppe',),
'lesergrupper': ('lesergruppe',),
'lesergruppene': ('lesergruppe',),
'leseropplevelse': ('leseropplevelse',),
'leseropplevelsen': ('leseropplevelse',),
'leseropplevelser': ('leseropplevelse',),
'leseropplevelsene': ('leseropplevelse',),
'leserreaksjon': ('leserreaksjon',),
'leserreaksjonen': ('leserreaksjon',),
'leserreaksjoner': ('leserreaksjon',),
'leserreaksjonene': ('leserreaksjon',),
'leserside': ('leserside',),
'lesersiden': ('leserside',),
'lesersida': ('leserside',),
'lesersider': ('leserside',),
'lesersidene': ('leserside',),
'leserundersøkelse': ('leserundersøkelse',),
'leserundersøkelsen': ('leserundersøkelse',),
'leserundersøkelser': ('leserundersøkelse',),
'leserundersøkelsene': ('leserundersøkelse',),
'leserveiledning': ('leserveiledning',),
'leserveiledningen': ('leserveiledning',),
'leserveiledninga': ('leserveiledning',),
'leserveiledninger': ('leserveiledning',),
'leserveiledningene': ('leserveiledning',),
'lesesalsplass': ('lesesalsplass',),
'lesesalsplassen': ('lesesalsplass',),
'lesesalsplasser': ('lesesalsplass',),
'lesesalsplassene': ('lesesalsplass',),
'lesestykke': ('lesestykke',),
'lesestykket': ('lesestykke',),
'lesestykker': ('lesestykke',),
'lesestykka': ('lesestykke',),
'lesestykkene': ('lesestykke',),
'leseteknikk': ('leseteknikk',),
'leseteknikken': ('leseteknikk',),
'leseteknikker': ('leseteknikk',),
'leseteknikkene': ('leseteknikk',),
'lesetekst': ('lesetekst',),
'leseteksten': ('lesetekst',),
'leseteksta': ('lesetekst',),
'lesetekster': ('lesetekst',),
'lesetekstene': ('lesetekst',),
'lesetrening': ('lesetrening',),
'lesetreningen': ('lesetrening',),
'lesetreninga': ('lesetrening',),
'lesetreninger': ('lesetrening',),
'lesetreningene': ('lesetrening',),
'lesevane': ('lesevane',),
'lesevanen': ('lesevane',),
'lesevaner': ('lesevane',),
'lesevanene': ('lesevane',),
'lesevanskelighet': ('lesevanskelighet',),
'lesevanskeligheten': ('lesevanskelighet',),
'lesevanskeligheta': ('lesevanskelighet',),
'lesevanskeligheter': ('lesevanskelighet',),
'lesevanskelighetene': ('lesevanskelighet',),
'Lesja': ('Lesja',),
'Lesjaskog': ('Lesjaskog',),
'Lesjaverk': ('Lesjaverk',),
'leskelse': ('leskelse',),
'leskelsen': ('leskelse',),
'leskelser': ('leskelse',),
'leskelsene': ('leskelse',),
'lesking': ('lesking',),
'leskingen': ('lesking',),
'leskinga': ('lesking',),
'leskinger': ('lesking',),
'leskingene': ('lesking',),
'Lesotho': ('Lesotho',),
'lespelyd': ('lespelyd',),
'lespelyden': ('lespelyd',),
'lespelyder': ('lespelyd',),
'lespelydene': ('lespelyd',),
'lesper': ('lesper',),
'lesperen': ('lesper',),
'lespere': ('lesper',),
'lesperne': ('lesper',),
'lesping': ('lesping',),
'lespingen': ('lesping',),
'lespinga': ('lesping',),
'lespinger': ('lesping',),
'lespingene': ('lesping',),
'lesser': ('lesser',),
'lesseren': ('lesser',),
'lessere': ('lesser',),
'lesserne': ('lesser',),
'lessing': ('lessing',),
'lessingen': ('lessing',),
'lessinga': ('lessing',),
'lessinger': ('lessing',),
'lessingene': ('lessing',),
'lesting': ('lesting',),
'lestingen': ('lesting',),
'lestinga': ('lesting',),
'lestinger': ('lesting',),
'lestingene': ('lesting',),
'letalitetstest': ('letalitetstest',),
'letalitetstesten': ('letalitetstest',),
'letalitetstester': ('letalitetstest',),
'letalitetstestene': ('letalitetstest',),
'leteaktivitet': ('leteaktivitet',),
'leteaktiviteten': ('leteaktivitet',),
'leteaktiviteter': ('leteaktivitet',),
'leteaktivitetene': ('leteaktivitet',),
'letearbeid': ('letearbeid',),
'letearbeidet': ('letearbeid',),
'letearbeid': ('letearbeid',),
'letearbeider': ('letearbeid',),
'letearbeid': ('letearbeid',),
'letearbeider': ('letearbeid',),
'letearbeida': ('letearbeid',),
'letearbeidene': ('letearbeid',),
'leteboring': ('leteboring',),
'leteboringen': ('leteboring',),
'leteboringa': ('leteboring',),
'leteboringer': ('leteboring',),
'leteboringene': ('leteboring',),
'letefase': ('letefase',),
'letefasen': ('letefase',),
'letefaser': ('letefase',),
'letefasene': ('letefase',),
'leteforhold': ('leteforhold',),
'leteforholdet': ('leteforhold',),
'leteforhold': ('leteforhold',),
'leteforholda': ('leteforhold',),
'leteforholdene': ('leteforhold',),
'letekorps': ('letekorps',),
'letekorpset': ('letekorps',),
'letekorps': ('letekorps',),
'letekorpsa': ('letekorps',),
'letekorpsene': ('letekorps',),
'leteområde': ('leteområde',),
'leteområdet': ('leteområde',),
'leteområder': ('leteområde',),
'leteområda': ('leteområde',),
'leteområdene': ('leteområde',),
'leteoppdrag': ('leteoppdrag',),
'leteoppdraget': ('leteoppdrag',),
'leteoppdrag': ('leteoppdrag',),
'leteoppdraga': ('leteoppdrag',),
'leteoppdragene': ('leteoppdrag',),
'letepatrulje': ('letepatrulje',),
'letepatruljen': ('letepatrulje',),
'letepatruljer': ('letepatrulje',),
'letepatruljene': ('letepatrulje',),
'leterettighet': ('leterettighet',),
'leterettigheten': ('leterettighet',),
'leterettigheta': ('leterettighet',),
'leterettigheter': ('leterettighet',),
'leterettighetene': ('leterettighet',),
'leterigg': ('leterigg',),
'leteriggen': ('leterigg',),
'leterigger': ('leterigg',),
'leteriggene': ('leterigg',),
'letestyrke': ('letestyrke',),
'letestyrken': ('letestyrke',),
'letestyrker': ('letestyrke',),
'letestyrkene': ('letestyrke',),
'letetid': ('letetid',),
'letetiden': ('letetid',),
'letetida': ('letetid',),
'letetider': ('letetid',),
'letetidene': ('letetid',),
'letetokt': ('letetokt',),
'letetoktet': ('letetokt',),
'letetokt': ('letetokt',),
'letetokter': ('letetokt',),
'letetokt': ('letetokt',),
'letetokter': ('letetokt',),
'letetokta': ('letetokt',),
'letetoktene': ('letetokt',),
'leteutgift': ('leteutgift',),
'leteutgiften': ('leteutgift',),
'leteutgifta': ('leteutgift',),
'leteutgifter': ('leteutgift',),
'leteutgiftene': ('leteutgift',),
'leteutstyr': ('leteutstyr',),
'leteutstyret': ('leteutstyr',),
'leteutstyr': ('leteutstyr',),
'leteutstyra': ('leteutstyr',),
'leteutstyrene': ('leteutstyr',),
'letevirksomhet': ('letevirksomhet',),
'letevirksomheten': ('letevirksomhet',),
'letevirksomheta': ('letevirksomhet',),
'letevirksomheter': ('letevirksomhet',),
'letevirksomhetene': ('letevirksomhet',),
'leting': ('leting',),
'letingen': ('leting',),
'letinga': ('leting',),
'letinger': ('leting',),
'letingene': ('leting',),
'letting': ('letting',),
'lettingen': ('letting',),
'lettinga': ('letting',),
'lettinger': ('letting',),
'lettingene': ('letting',),
'lettis': ('lettis',),
'lettisen': ('lettis',),
'lettiser': ('lettis',),
'lettis': ('lettis',),
'lettisene': ('lettis',),
'lettmajones': ('lettmajones',),
'lettmajonesen': ('lettmajones',),
'lettmajoneser': ('lettmajones',),
'lettmajonesene': ('lettmajones',),
'lettpåvirkelighet': ('lettpåvirkelighet',),
'lettpåvirkeligheten': ('lettpåvirkelighet',),
'lettpåvirkeligheta': ('lettpåvirkelighet',),
'lettpåvirkeligheter': ('lettpåvirkelighet',),
'lettpåvirkelighetene': ('lettpåvirkelighet',),
'lettprodukt': ('lettprodukt',),
'lettproduktet': ('lettprodukt',),
'lettprodukt': ('lettprodukt',),
'lettprodukter': ('lettprodukt',),
'lettprodukt': ('lettprodukt',),
'lettprodukter': ('lettprodukt',),
'lettprodukta': ('lettprodukt',),
'lettproduktene': ('lettprodukt',),
'lettsindighet': ('lettsindighet',),
'lettsindigheten': ('lettsindighet',),
'lettsindigheta': ('lettsindighet',),
'lettsindigheter': ('lettsindighet',),
'lettsindighetene': ('lettsindighet',),
'lettsyltetøy': ('lettsyltetøy',),
'lettsyltetøyet': ('lettsyltetøy',),
'lettsyltetøy': ('lettsyltetøy',),
'lettsyltetøyer': ('lettsyltetøy',),
'lettsyltetøy': ('lettsyltetøy',),
'lettsyltetøyer': ('lettsyltetøy',),
'lettsyltetøya': ('lettsyltetøy',),
'lettsyltetøyene': ('lettsyltetøy',),
'lettvariant': ('lettvariant',),
'lettvarianten': ('lettvariant',),
'lettvarianter': ('lettvariant',),
'lettvariantene': ('lettvariant',),
'lettvektstype': ('lettvektstype',),
'lettvektstypen': ('lettvektstype',),
'lettvektstyper': ('lettvektstype',),
'lettvektstypene': ('lettvektstype',),
'lettvinthet': ('lettvinthet',),
'lettvintheten': ('lettvinthet',),
'lettvintheta': ('lettvinthet',),
'lettvintheter': ('lettvinthet',),
'lettvinthetene': ('lettvinthet',),
'leukemitilfelle': ('leukemitilfelle',),
'leukemitilfellet': ('leukemitilfelle',),
'leukemitilfeller': ('leukemitilfelle',),
'leukemitilfelle': ('leukemitilfelle',),
'leukemitilfeller': ('leukemitilfelle',),
'leukemitilfelle': ('leukemitilfelle',),
'leukemitilfella': ('leukemitilfelle',),
'leukemitilfellene': ('leukemitilfelle',),
'lev': ('lev',),
'leven': ('lev',),
'lever': ('lev',),
'levene': ('lev',),
'Levanger': ('Levanger',),
'levedøgn': ('levedøgn',),
'levedøgnet': ('levedøgn',),
'levedøgn': ('levedøgn',),
'levedøgna': ('levedøgn',),
'levedøgnene': ('levedøgn',),
'levedyktighet': ('levedyktighet',),
'levedyktigheten': ('levedyktighet',),
'levedyktigheta': ('levedyktighet',),
'levedyktigheter': ('levedyktighet',),
'levedyktighetene': ('levedyktighet',),
'leveforhold': ('leveforhold',),
'leveforholdet': ('leveforhold',),
'leveforhold': ('leveforhold',),
'leveforholda': ('leveforhold',),
'leveforholdene': ('leveforhold',),
'leveform': ('leveform',),
'leveformen': ('leveform',),
'leveforma': ('leveform',),
'leveformer': ('leveform',),
'leveformene': ('leveform',),
'levegg': ('levegg',),
'leveggen': ('levegg',),
'levegger': ('levegg',),
'leveggene': ('levegg',),
'levekår': ('levekår',),
'levekåret': ('levekår',),
'levekår': ('levekår',),
'levekåra': ('levekår',),
'levekårene': ('levekår',),
'levekårsundersøkelse': ('levekårsundersøkelse',),
'levekårsundersøkelsen': ('levekårsundersøkelse',),
'levekårsundersøkelser': ('levekårsundersøkelse',),
'levekårsundersøkelsene': ('levekårsundersøkelse',),
'levendegjørelse': ('levendegjørelse',),
'levendegjørelsen': ('levendegjørelse',),
'levendegjørelser': ('levendegjørelse',),
'levendegjørelsene': ('levendegjørelse',),
'levendegjøring': ('levendegjøring',),
'levendegjøringen': ('levendegjøring',),
'levendegjøringa': ('levendegjøring',),
'levendegjøringer': ('levendegjøring',),
'levendegjøringene': ('levendegjøring',),
'leveområde': ('leveområde',),
'leveområdet': ('leveområde',),
'leveområder': ('leveområde',),
'leveområda': ('leveområde',),
'leveområdene': ('leveområde',),
'leverandørgjeld': ('leverandørgjeld',),
'leverandørgjelden': ('leverandørgjeld',),
'leverandørgjelda': ('leverandørgjeld',),
'leverandørgjelder': ('leverandørgjeld',),
'leverandørgjeldene': ('leverandørgjeld',),
'leverandørkategori': ('leverandørkategori',),
'leverandørkategorien': ('leverandørkategori',),
'leverandørkategorier': ('leverandørkategori',),
'leverandørkategoriene': ('leverandørkategori',),
'leverandørkort': ('leverandørkort',),
'leverandørkortet': ('leverandørkort',),
'leverandørkort': ('leverandørkort',),
'leverandørkorta': ('leverandørkort',),
'leverandørkortene': ('leverandørkort',),
'leverandørkreditt': ('leverandørkreditt',),
'leverandørkreditten': ('leverandørkreditt',),
'leverandørkreditter': ('leverandørkreditt',),
'leverandørkredittene': ('leverandørkreditt',),
'leverandørland': ('leverandørland',),
'leverandørlandet': ('leverandørland',),
'leverandørland': ('leverandørland',),
'leverandørlanda': ('leverandørland',),
'leverandørlandene': ('leverandørland',),
'leverandørnavn': ('leverandørnavn',),
'leverandørnavnet': ('leverandørnavn',),
'leverandørnavn': ('leverandørnavn',),
'leverandørnavna': ('leverandørnavn',),
'leverandørnavnene': ('leverandørnavn',),
'leverandørnummer': ('leverandørnummer',),
'leverandørnummeret': ('leverandørnummer',),
'leverandørnummer': ('leverandørnummer',),
'leverandørnumre': ('leverandørnummer',),
'leverandørnumra': ('leverandørnummer',),
'leverandørnumrene': ('leverandørnummer',),
'leverandørnumra': ('leverandørnummer',),
'leverandørnumrene': ('leverandørnummer',),
'leverandørplass': ('leverandørplass',),
'leverandørplassen': ('leverandørplass',),
'leverandørplasser': ('leverandørplass',),
'leverandørplassene': ('leverandørplass',),
'leverandørpris': ('leverandørpris',),
'leverandørprisen': ('leverandørpris',),
'leverandørpriser': ('leverandørpris',),
'leverandørprisene': ('leverandørpris',),
'leverandørregister': ('leverandørregister',),
'leverandørregisteret': ('leverandørregister',),
'leverandørregistret': ('leverandørregister',),
'leverandørregister': ('leverandørregister',),
'leverandørregistre': ('leverandørregister',),
'leverandørregistra': ('leverandørregister',),
'leverandørregistrene': ('leverandørregister',),
'leverandørregistra': ('leverandørregister',),
'leverandørregistrene': ('leverandørregister',),
'leverandørreskontro': ('leverandørreskontro',),
'leverandørreskontroen': ('leverandørreskontro',),
'leverandørreskontroer': ('leverandørreskontro',),
'leverandørreskontroene': ('leverandørreskontro',),
'leveranseavtale': ('leveranseavtale',),
'leveranseavtalen': ('leveranseavtale',),
'leveranseavtaler': ('leveranseavtale',),
'leveranseavtalene': ('leveranseavtale',),
'leveransested': ('leveransested',),
'leveransestedet': ('leveransested',),
'leveransesteder': ('leveransested',),
'leveransestedene': ('leveransested',),
'leveransetid': ('leveransetid',),
'leveransetiden': ('leveransetid',),
'leveransetida': ('leveransetid',),
'leveransetider': ('leveransetid',),
'leveransetidene': ('leveransetid',),
'levercelle': ('levercelle',),
'levercellen': ('levercelle',),
'levercella': ('levercelle',),
'leverceller': ('levercelle',),
'levercellene': ('levercelle',),
'leverfunksjon': ('leverfunksjon',),
'leverfunksjonen': ('leverfunksjon',),
'leverfunksjoner': ('leverfunksjon',),
'leverfunksjonene': ('leverfunksjon',),
'levergryte': ('levergryte',),
'levergryten': ('levergryte',),
'levergryta': ('levergryte',),
'levergryter': ('levergryte',),
'levergrytene': ('levergryte',),
'leveringsavtale': ('leveringsavtale',),
'leveringsavtalen': ('leveringsavtale',),
'leveringsavtaler': ('leveringsavtale',),
'leveringsavtalene': ('leveringsavtale',),
'leveringsbetingelse': ('leveringsbetingelse',),
'leveringsbetingelsen': ('leveringsbetingelse',),
'leveringsbetingelser': ('leveringsbetingelse',),
'leveringsbetingelsene': ('leveringsbetingelse',),
'leveringsdag': ('leveringsdag',),
'leveringsdagen': ('leveringsdag',),
'leveringsdager': ('leveringsdag',),
'leveringsdagene': ('leveringsdag',),
'leveringsdato': ('leveringsdato',),
'leveringsdatoen': ('leveringsdato',),
'leveringsdatoer': ('leveringsdato',),
'leveringsdatoene': ('leveringsdato',),
'leveringsform': ('leveringsform',),
'leveringsformen': ('leveringsform',),
'leveringsforma': ('leveringsform',),
'leveringsformer': ('leveringsform',),
'leveringsformene': ('leveringsform',),
'leveringsfrist': ('leveringsfrist',),
'leveringsfristen': ('leveringsfrist',),
'leveringsfrister': ('leveringsfrist',),
'leveringsfristene': ('leveringsfrist',),
'leveringsmåned': ('leveringsmåned',),
'leveringsmåneden': ('leveringsmåned',),
'leveringsmåneder': ('leveringsmåned',),
'leveringsmånedene': ('leveringsmåned',),
'leveringsordre': ('leveringsordre',),
'leveringsordren': ('leveringsordre',),
'leveringsordrer': ('leveringsordre',),
'leveringsordrene': ('leveringsordre',),
'leveringsplan': ('leveringsplan',),
'leveringsplanen': ('leveringsplan',),
'leveringsplaner': ('leveringsplan',),
'leveringsplanene': ('leveringsplan',),
'leveringsproblem': ('leveringsproblem',),
'leveringsproblemet': ('leveringsproblem',),
'leveringsproblem': ('leveringsproblem',),
'leveringsproblemer': ('leveringsproblem',),
'leveringsproblem': ('leveringsproblem',),
'leveringsproblemer': ('leveringsproblem',),
'leveringsproblema': ('leveringsproblem',),
'leveringsproblemene': ('leveringsproblem',),
'leveringssted': ('leveringssted',),
'leveringsstedet': ('leveringssted',),
'leveringssteder': ('leveringssted',),
'leveringsstedene': ('leveringssted',),
'leveringsstopp': ('leveringsstopp',),
'leveringsstoppen': ('leveringsstopp',),
'leveringsstoppet': ('leveringsstopp',),
'leveringsstopp': ('leveringsstopp',),
'leveringsstoppene': ('leveringsstopp',),
'leveringsstoppa': ('leveringsstopp',),
'leveringsstoppene': ('leveringsstopp',),
'leveringstidspunkt': ('leveringstidspunkt',),
'leveringstidspunktet': ('leveringstidspunkt',),
'leveringstidspunkt': ('leveringstidspunkt',),
'leveringstidspunkter': ('leveringstidspunkt',),
'leveringstidspunkt': ('leveringstidspunkt',),
'leveringstidspunkter': ('leveringstidspunkt',),
'leveringstidspunkta': ('leveringstidspunkt',),
'leveringstidspunktene': ('leveringstidspunkt',),
'leveringsvilkår': ('leveringsvilkår',),
'leveringsvilkåret': ('leveringsvilkår',),
'leveringsvilkår': ('leveringsvilkår',),
'leveringsvilkåra': ('leveringsvilkår',),
'leveringsvilkårene': ('leveringsvilkår',),
'leversjukdom': ('leversjukdom',),
'leversjukdommen': ('leversjukdom',),
'leversjukdommer': ('leversjukdom',),
'leversjukdommene': ('leversjukdom',),
'leverskade': ('leverskade',),
'leverskaden': ('leverskade',),
'leverskader': ('leverskade',),
'leverskadene': ('leverskade',),
'leversykdom': ('leversykdom',),
'leversykdommen': ('leversykdom',),
'leversykdommer': ('leversykdom',),
'leversykdommene': ('leversykdom',),
'levesett': ('levesett',),
'levesettet': ('levesett',),
'levesett': ('levesett',),
'levesetta': ('levesett',),
'levesettene': ('levesett',),
'leveuke': ('leveuke',),
'leveuken': ('leveuke',),
'leveuka': ('leveuke',),
'leveuker': ('leveuke',),
'leveukene': ('leveuke',),
'levevane': ('levevane',),
'levevanen': ('levevane',),
'levevaner': ('levevane',),
'levevanene': ('levevane',),
'levevilkår': ('levevilkår',),
'levevilkåret': ('levevilkår',),
'levevilkår': ('levevilkår',),
'levevilkåra': ('levevilkår',),
'levevilkårene': ('levevilkår',),
'leving': ('leving',),
'levingen': ('leving',),
'levinga': ('leving',),
'levinger': ('leving',),
'levingene': ('leving',),
'levnetsskildring': ('levnetsskildring',),
'levnetsskildringen': ('levnetsskildring',),
'levnetsskildringa': ('levnetsskildring',),
'levnetsskildringer': ('levnetsskildring',),
'levnetsskildringene': ('levnetsskildring',),
'levningsmaterial': ('levningsmaterial',),
'levningsmaterialet': ('levningsmaterial',),
'levningsmaterial': ('levningsmaterial',),
'levningsmaterialer': ('levningsmaterial',),
'levningsmaterial': ('levningsmaterial',),
'levningsmaterialer': ('levningsmaterial',),
'levningsmateriala': ('levningsmaterial',),
'levningsmaterialene': ('levningsmaterial',),
'levningsmateriale': ('levningsmateriale',),
'levningsmaterialet': ('levningsmateriale',),
'levningsmaterialer': ('levningsmateriale',),
'levningsmateriala': ('levningsmateriale',),
'levningsmaterialene': ('levningsmateriale',),
'levring': ('levring',),
'levringen': ('levring',),
'levringa': ('levring',),
'levringer': ('levring',),
'levringene': ('levring',),
'Lhasa': ('Lhasa',),
'Lian': ('Lian',),
'Libanon': ('Libanon',),
'liberalisering': ('liberalisering',),
'liberaliseringen': ('liberalisering',),
'liberaliseringa': ('liberalisering',),
'liberaliseringer': ('liberalisering',),
'liberaliseringene': ('liberalisering',),
'liberaliseringsprosess': ('liberaliseringsprosess',),
'liberaliseringsprosessen': ('liberaliseringsprosess',),
'liberaliseringsprosesser': ('liberaliseringsprosess',),
'liberaliseringsprosessene': ('liberaliseringsprosess',),
'Liberia': ('Liberia',),
'Libreville': ('Libreville',),
'Libya': ('Libya',),
'lidderlighet': ('lidderlighet',),
'lidderligheten': ('lidderlighet',),
'lidderligheta': ('lidderlighet',),
'lidderligheter': ('lidderlighet',),
'lidderlighetene': ('lidderlighet',),
'lidelsesmotiv': ('lidelsesmotiv',),
'lidelsesmotivet': ('lidelsesmotiv',),
'lidelsesmotiv': ('lidelsesmotiv',),
'lidelsesmotiver': ('lidelsesmotiv',),
'lidelsesmotiv': ('lidelsesmotiv',),
'lidelsesmotiver': ('lidelsesmotiv',),
'lidelsesmotiva': ('lidelsesmotiv',),
'lidelsesmotivene': ('lidelsesmotiv',),
'lidenskapelighet': ('lidenskapelighet',),
'lidenskapeligheten': ('lidenskapelighet',),
'lidenskapeligheta': ('lidenskapelighet',),
'lidenskapeligheter': ('lidenskapelighet',),
'lidenskapelighetene': ('lidenskapelighet',),
'liderlighet': ('liderlighet',),
'liderligheten': ('liderlighet',),
'liderligheta': ('liderlighet',),
'liderligheter': ('liderlighet',),
'liderlighetene': ('liderlighet',),
'liding': ('liding',),
'lidingen': ('liding',),
'lidinga': ('liding',),
'lidinger': ('liding',),
'lidingene': ('liding',),
'Lie': ('Lie',),
'Liechtenstein': ('Liechtenstein',),
'Lier': ('Lier',),
'Lierne': ('Lierne',),
'Lierskogen': ('Lierskogen',),
'liflighet': ('liflighet',),
'lifligheten': ('liflighet',),
'lifligheta': ('liflighet',),
'lifligheter': ('liflighet',),
'liflighetene': ('liflighet',),
'ligacup': ('ligacup',),
'ligacupen': ('ligacup',),
'ligacuper': ('ligacup',),
'ligacupene': ('ligacup',),
'ligagull': ('ligagull',),
'ligagullet': ('ligagull',),
'ligagull': ('ligagull',),
'ligagulla': ('ligagull',),
'ligagullene': ('ligagull',),
'ligamester': ('ligamester',),
'ligamesteren': ('ligamester',),
'ligamestere': ('ligamester',),
'ligamestrer': ('ligamester',),
'ligamestre': ('ligamester',),
'ligamesterne': ('ligamester',),
'ligamestrene': ('ligamester',),
'ligamesterskap': ('ligamesterskap',),
'ligamesterskapet': ('ligamesterskap',),
'ligamesterskap': ('ligamesterskap',),
'ligamesterskaper': ('ligamesterskap',),
'ligamesterskap': ('ligamesterskap',),
'ligamesterskaper': ('ligamesterskap',),
'ligamesterskapa': ('ligamesterskap',),
'ligamesterskapene': ('ligamesterskap',),
'ligamål': ('ligamål',),
'ligamålet': ('ligamål',),
'ligamål': ('ligamål',),
'ligamåla': ('ligamål',),
'ligamålene': ('ligamål',),
'liganederlag': ('liganederlag',),
'liganederlaget': ('liganederlag',),
'liganederlag': ('liganederlag',),
'liganederlaga': ('liganederlag',),
'liganederlagene': ('liganederlag',),
'ligapoeng': ('ligapoeng',),
'ligapoenget': ('ligapoeng',),
'ligapoeng': ('ligapoeng',),
'ligapoenger': ('ligapoeng',),
'ligapoeng': ('ligapoeng',),
'ligapoenger': ('ligapoeng',),
'ligapoenga': ('ligapoeng',),
'ligapoengene': ('ligapoeng',),
'ligarunde': ('ligarunde',),
'ligarunden': ('ligarunde',),
'ligarunder': ('ligarunde',),
'ligarundene': ('ligarunde',),
'ligaseier': ('ligaseier',),
'ligaseieren': ('ligaseier',),
'ligaseiere': ('ligaseier',),
'ligaseirer': ('ligaseier',),
'ligaseire': ('ligaseier',),
'ligaseierne': ('ligaseier',),
'ligaseirene': ('ligaseier',),
'ligastart': ('ligastart',),
'ligastarten': ('ligastart',),
'ligastarter': ('ligastart',),
'ligastartene': ('ligastart',),
'ligatabell': ('ligatabell',),
'ligatabellen': ('ligatabell',),
'ligatabeller': ('ligatabell',),
'ligatabellene': ('ligatabell',),
'liggedøgn': ('liggedøgn',),
'liggedøgnet': ('liggedøgn',),
'liggedøgn': ('liggedøgn',),
'liggedøgna': ('liggedøgn',),
'liggedøgnene': ('liggedøgn',),
'liggedel': ('liggedel',),
'liggedelen': ('liggedel',),
'liggedeler': ('liggedel',),
'liggedelene': ('liggedel',),
'liggestilling': ('liggestilling',),
'liggestillingen': ('liggestilling',),
'liggestillinga': ('liggestilling',),
'liggestillinger': ('liggestilling',),
'liggestillingene': ('liggestilling',),
'liggeunderlag': ('liggeunderlag',),
'liggeunderlaget': ('liggeunderlag',),
'liggeunderlag': ('liggeunderlag',),
'liggeunderlaga': ('liggeunderlag',),
'liggeunderlagene': ('liggeunderlag',),
'ligging': ('ligging',),
'liggingen': ('ligging',),
'ligginga': ('ligging',),
'ligginger': ('ligging',),
'liggingene': ('ligging',),
'lignament': ('lignament',),
'lignamentet': ('lignament',),
'lignament': ('lignament',),
'lignamenter': ('lignament',),
'lignament': ('lignament',),
'lignamenter': ('lignament',),
'lignamenta': ('lignament',),
'lignamentene': ('lignament',),
'ligningsdata': ('ligningsdata',),
'ligningsdataen': ('ligningsdata',),
'ligningsdataet': ('ligningsdata',),
'ligningsdata': ('ligningsdata',),
'ligningsdataene': ('ligningsdata',),
'ligningsetat': ('ligningsetat',),
'ligningsetaten': ('ligningsetat',),
'ligningsetater': ('ligningsetat',),
'ligningsetatene': ('ligningsetat',),
'ligningsfunksjonær': ('ligningsfunksjonær',),
'ligningsfunksjonæren': ('ligningsfunksjonær',),
'ligningsfunksjonærer': ('ligningsfunksjonær',),
'ligningsfunksjonærene': ('ligningsfunksjonær',),
'ligningsår': ('ligningsår',),
'ligningsåret': ('ligningsår',),
'ligningsår': ('ligningsår',),
'ligningsåra': ('ligningsår',),
'ligningsårene': ('ligningsår',),
'ligningslov': ('ligningslov',),
'ligningsloven': ('ligningslov',),
'ligningslover': ('ligningslov',),
'ligningslovene': ('ligningslov',),
'ligningsmyndighet': ('ligningsmyndighet',),
'ligningsmyndigheten': ('ligningsmyndighet',),
'ligningsmyndigheta': ('ligningsmyndighet',),
'ligningsmyndigheter': ('ligningsmyndighet',),
'ligningsmyndighetene': ('ligningsmyndighet',),
'ligningssekretær': ('ligningssekretær',),
'ligningssekretæren': ('ligningssekretær',),
'ligningssekretærer': ('ligningssekretær',),
'ligningssekretærene': ('ligningssekretær',),
'ligningssystem': ('ligningssystem',),
'ligningssystemet': ('ligningssystem',),
'ligningssystem': ('ligningssystem',),
'ligningssystemer': ('ligningssystem',),
'ligningssystem': ('ligningssystem',),
'ligningssystemer': ('ligningssystem',),
'ligningssystema': ('ligningssystem',),
'ligningssystemene': ('ligningssystem',),
'ligningstakst': ('ligningstakst',),
'ligningstaksten': ('ligningstakst',),
'ligningstakster': ('ligningstakst',),
'ligningstakstene': ('ligningstakst',),
'ligningsverdi': ('ligningsverdi',),
'ligningsverdien': ('ligningsverdi',),
'ligningsverdier': ('ligningsverdi',),
'ligningsverdiene': ('ligningsverdi',),
'ligningsvirksomhet': ('ligningsvirksomhet',),
'ligningsvirksomheten': ('ligningsvirksomhet',),
'ligningsvirksomheta': ('ligningsvirksomhet',),
'ligningsvirksomheter': ('ligningsvirksomhet',),
'ligningsvirksomhetene': ('ligningsvirksomhet',),
'liing': ('liing',),
'liingen': ('liing',),
'liinga': ('liing',),
'liinger': ('liing',),
'liingene': ('liing',),
'likbil': ('likbil',),
'likbilen': ('likbil',),
'likbiler': ('likbil',),
'likbilene': ('likbil',),
'likbål': ('likbål',),
'likbålet': ('likbål',),
'likbål': ('likbål',),
'likbåla': ('likbål',),
'likbålene': ('likbål',),
'likbolt': ('likbolt',),
'likbolten': ('likbolt',),
'likbolter': ('likbolt',),
'likboltene': ('likbolt',),
'likebehandlingsplikt': ('likebehandlingsplikt',),
'likebehandlingsplikten': ('likebehandlingsplikt',),
'likebehandlingsplikta': ('likebehandlingsplikt',),
'likebehandlingsplikter': ('likebehandlingsplikt',),
'likebehandlingspliktene': ('likebehandlingsplikt',),
'likeberettigelse': ('likeberettigelse',),
'likeberettigelsen': ('likeberettigelse',),
'likeberettigelser': ('likeberettigelse',),
'likeberettigelsene': ('likeberettigelse',),
'likeframhet': ('likeframhet',),
'likeframheten': ('likeframhet',),
'likeframheta': ('likeframhet',),
'likeframheter': ('likeframhet',),
'likeframhetene': ('likeframhet',),
'likefremhet': ('likefremhet',),
'likefremheten': ('likefremhet',),
'likefremheta': ('likefremhet',),
'likefremheter': ('likefremhet',),
'likefremhetene': ('likefremhet',),
'likegladhet': ('likegladhet',),
'likegladheten': ('likegladhet',),
'likegladheta': ('likegladhet',),
'likegladheter': ('likegladhet',),
'likegladhetene': ('likegladhet',),
'likegyldighet': ('likegyldighet',),
'likegyldigheten': ('likegyldighet',),
'likegyldigheta': ('likegyldighet',),
'likegyldigheter': ('likegyldighet',),
'likegyldighetene': ('likegyldighet',),
'likelønnspolitikk': ('likelønnspolitikk',),
'likelønnspolitikken': ('likelønnspolitikk',),
'likelønnspolitikker': ('likelønnspolitikk',),
'likelønnspolitikkene': ('likelønnspolitikk',),
'likelønnsprinsipp': ('likelønnsprinsipp',),
'likelønnsprinsippet': ('likelønnsprinsipp',),
'likelønnsprinsipp': ('likelønnsprinsipp',),
'likelønnsprinsipper': ('likelønnsprinsipp',),
'likelønnsprinsipp': ('likelønnsprinsipp',),
'likelønnsprinsipper': ('likelønnsprinsipp',),
'likelønnsprinsippa': ('likelønnsprinsipp',),
'likelønnsprinsippene': ('likelønnsprinsipp',),
'likesælhet': ('likesælhet',),
'likesælheten': ('likesælhet',),
'likesælheta': ('likesælhet',),
'likesælheter': ('likesælhet',),
'likesælhetene': ('likesælhet',),
'likestillingsarbeid': ('likestillingsarbeid',),
'likestillingsarbeidet': ('likestillingsarbeid',),
'likestillingsarbeid': ('likestillingsarbeid',),
'likestillingsarbeider': ('likestillingsarbeid',),
'likestillingsarbeid': ('likestillingsarbeid',),
'likestillingsarbeider': ('likestillingsarbeid',),
'likestillingsarbeida': ('likestillingsarbeid',),
'likestillingsarbeidene': ('likestillingsarbeid',),
'likestillingsdebatt': ('likestillingsdebatt',),
'likestillingsdebatten': ('likestillingsdebatt',),
'likestillingsdebatter': ('likestillingsdebatt',),
'likestillingsdebattene': ('likestillingsdebatt',),
'likestillingskamp': ('likestillingskamp',),
'likestillingskampen': ('likestillingskamp',),
'likestillingskamper': ('likestillingskamp',),
'likestillingskampene': ('likestillingskamp',),
'likestillingskonsulent': ('likestillingskonsulent',),
'likestillingskonsulenten': ('likestillingskonsulent',),
'likestillingskonsulenter': ('likestillingskonsulent',),
'likestillingskonsulentene': ('likestillingskonsulent',),
'likestillingskrav': ('likestillingskrav',),
'likestillingskravet': ('likestillingskrav',),
'likestillingskrav': ('likestillingskrav',),
'likestillingskrava': ('likestillingskrav',),
'likestillingskravene': ('likestillingskrav',),
'likestillingspolitikk': ('likestillingspolitikk',),
'likestillingspolitikken': ('likestillingspolitikk',),
'likestillingspolitikker': ('likestillingspolitikk',),
'likestillingspolitikkene': ('likestillingspolitikk',),
'likestillingsproblematikk': ('likestillingsproblematikk',),
'likestillingsproblematikken': ('likestillingsproblematikk',),
'likestillingsproblematikker': ('likestillingsproblematikk',),
'likestillingsproblematikkene': ('likestillingsproblematikk',),
'likestillingstanke': ('likestillingstanke',),
'likestillingstanken': ('likestillingstanke',),
'likestillingstanker': ('likestillingstanke',),
'likestillingstankene': ('likestillingstanke',),
'likestillingstilskott': ('likestillingstilskott',),
'likestillingstilskottet': ('likestillingstilskott',),
'likestillingstilskott': ('likestillingstilskott',),
'likestillingstilskotta': ('likestillingstilskott',),
'likestillingstilskottene': ('likestillingstilskott',),
'likestillingstilskudd': ('likestillingstilskudd',),
'likestillingstilskuddet': ('likestillingstilskudd',),
'likestillingstilskudd': ('likestillingstilskudd',),
'likestillingstilskudda': ('likestillingstilskudd',),
'likestillingstilskuddene': ('likestillingstilskudd',),
'likestillingstiltak': ('likestillingstiltak',),
'likestillingstiltaket': ('likestillingstiltak',),
'likestillingstiltak': ('likestillingstiltak',),
'likestillingstiltaka': ('likestillingstiltak',),
'likestillingstiltakene': ('likestillingstiltak',),
'likestillingsutvalg': ('likestillingsutvalg',),
'likestillingsutvalget': ('likestillingsutvalg',),
'likestillingsutvalg': ('likestillingsutvalg',),
'likestillingsutvalga': ('likestillingsutvalg',),
'likestillingsutvalgene': ('likestillingsutvalg',),
'likestrømsanlegg': ('likestrømsanlegg',),
'likestrømsanlegget': ('likestrømsanlegg',),
'likestrømsanlegg': ('likestrømsanlegg',),
'likestrømsanlegga': ('likestrømsanlegg',),
'likestrømsanleggene': ('likestrømsanlegg',),
'likestrømsapparat': ('likestrømsapparat',),
'likestrømsapparatet': ('likestrømsapparat',),
'likestrømsapparat': ('likestrømsapparat',),
'likestrømsapparater': ('likestrømsapparat',),
'likestrømsapparat': ('likestrømsapparat',),
'likestrømsapparater': ('likestrømsapparat',),
'likestrømsapparata': ('likestrømsapparat',),
'likestrømsapparatene': ('likestrømsapparat',),
'likestrømsgenerator': ('likestrømsgenerator',),
'likestrømsgeneratoren': ('likestrømsgenerator',),
'likestrømsgeneratorer': ('likestrømsgenerator',),
'likestrømsgeneratorene': ('likestrømsgenerator',),
'likestrømsmaskin': ('likestrømsmaskin',),
'likestrømsmaskinen': ('likestrømsmaskin',),
'likestrømsmaskiner': ('likestrømsmaskin',),
'likestrømsmaskinene': ('likestrømsmaskin',),
'likestrømsmotor': ('likestrømsmotor',),
'likestrømsmotoren': ('likestrømsmotor',),
'likestrømsmotorer': ('likestrømsmotor',),
'likestrømsmotorene': ('likestrømsmotor',),
'liketilhet': ('liketilhet',),
'liketilheten': ('liketilhet',),
'liketilheta': ('liketilhet',),
'liketilheter': ('liketilhet',),
'liketilhetene': ('liketilhet',),
'likevekter': ('likevekter',),
'likevekteren': ('likevekter',),
'likevektere': ('likevekter',),
'likevekterne': ('likevekter',),
'likevektslov': ('likevektslov',),
'likevektsloven': ('likevektslov',),
'likevektslover': ('likevektslov',),
'likevektslovene': ('likevektslov',),
'likevektsnivå': ('likevektsnivå',),
'likevektsnivået': ('likevektsnivå',),
'likevektsnivå': ('likevektsnivå',),
'likevektsnivåer': ('likevektsnivå',),
'likevektsnivå': ('likevektsnivå',),
'likevektsnivåer': ('likevektsnivå',),
'likevektsnivåa': ('likevektsnivå',),
'likevektsnivåene': ('likevektsnivå',),
'likevektsorgan': ('likevektsorgan',),
'likevektsorganet': ('likevektsorgan',),
'likevektsorgan': ('likevektsorgan',),
'likevektsorganer': ('likevektsorgan',),
'likevektsorgan': ('likevektsorgan',),
'likevektsorganer': ('likevektsorgan',),
'likevektsorgana': ('likevektsorgan',),
'likevektsorganene': ('likevektsorgan',),
'likevektspolitikk': ('likevektspolitikk',),
'likevektspolitikken': ('likevektspolitikk',),
'likevektspolitikker': ('likevektspolitikk',),
'likevektspolitikkene': ('likevektspolitikk',),
'likevektspunkt': ('likevektspunkt',),
'likevektspunktet': ('likevektspunkt',),
'likevektspunkt': ('likevektspunkt',),
'likevektspunkter': ('likevektspunkt',),
'likevektspunkt': ('likevektspunkt',),
'likevektspunkter': ('likevektspunkt',),
'likevektspunkta': ('likevektspunkt',),
'likevektspunktene': ('likevektspunkt',),
'likevektsstilling': ('likevektsstilling',),
'likevektsstillingen': ('likevektsstilling',),
'likevektsstillinga': ('likevektsstilling',),
'likevektsstillinger': ('likevektsstilling',),
'likevektsstillingene': ('likevektsstilling',),
'likevektsteori': ('likevektsteori',),
'likevektsteorien': ('likevektsteori',),
'likevektsteorier': ('likevektsteori',),
'likevektsteoriene': ('likevektsteori',),
'likevektstilstand': ('likevektstilstand',),
'likevektstilstanden': ('likevektstilstand',),
'likevektstilstander': ('likevektstilstand',),
'likevektstilstandene': ('likevektstilstand',),
'likevektsverdi': ('likevektsverdi',),
'likevektsverdien': ('likevektsverdi',),
'likevektsverdier': ('likevektsverdi',),
'likevektsverdiene': ('likevektsverdi',),
'likeverdighet': ('likeverdighet',),
'likeverdigheten': ('likeverdighet',),
'likeverdigheta': ('likeverdighet',),
'likeverdigheter': ('likeverdighet',),
'likeverdighetene': ('likeverdighet',),
'likfunn': ('likfunn',),
'likfunnet': ('likfunn',),
'likfunn': ('likfunn',),
'likfunna': ('likfunn',),
'likfunnene': ('likfunn',),
'likhetsideal': ('likhetsideal',),
'likhetsidealet': ('likhetsideal',),
'likhetsideal': ('likhetsideal',),
'likhetsidealer': ('likhetsideal',),
'likhetsideal': ('likhetsideal',),
'likhetsidealer': ('likhetsideal',),
'likhetsideala': ('likhetsideal',),
'likhetsidealene': ('likhetsideal',),
'likhetsprinsipp': ('likhetsprinsipp',),
'likhetsprinsippet': ('likhetsprinsipp',),
'likhetsprinsipp': ('likhetsprinsipp',),
'likhetsprinsipper': ('likhetsprinsipp',),
'likhetsprinsipp': ('likhetsprinsipp',),
'likhetsprinsipper': ('likhetsprinsipp',),
'likhetsprinsippa': ('likhetsprinsipp',),
'likhetsprinsippene': ('likhetsprinsipp',),
'likhetssamfunn': ('likhetssamfunn',),
'likhetssamfunnet': ('likhetssamfunn',),
'likhetssamfunn': ('likhetssamfunn',),
'likhetssamfunna': ('likhetssamfunn',),
'likhetssamfunnene': ('likhetssamfunn',),
'likhetsskole': ('likhetsskole',),
'likhetsskolen': ('likhetsskole',),
'likhetsskoler': ('likhetsskole',),
'likhetsskolene': ('likhetsskole',),
'likhetstrekk': ('likhetstrekk',),
'likhetstrekket': ('likhetstrekk',),
'likhetstrekk': ('likhetstrekk',),
'likhetstrekka': ('likhetstrekk',),
'likhetstrekkene': ('likhetstrekk',),
'liking': ('liking',),
'likingen': ('liking',),
'likinger': ('liking',),
'likingene': ('liking',),
'liking': ('liking',),
'likingen': ('liking',),
'likinga': ('liking',),
'likinger': ('liking',),
'likingene': ('liking',),
'likkjeller': ('likkjeller',),
'likkjelleren': ('likkjeller',),
'likkjellere': ('likkjeller',),
'likkjellerne': ('likkjeller',),
'liknament': ('liknament',),
'liknamentet': ('liknament',),
'liknament': ('liknament',),
'liknamenter': ('liknament',),
'liknament': ('liknament',),
'liknamenter': ('liknament',),
'liknamenta': ('liknament',),
'liknamentene': ('liknament',),
'likningsår': ('likningsår',),
'likningsåret': ('likningsår',),
'likningsår': ('likningsår',),
'likningsåra': ('likningsår',),
'likningsårene': ('likningsår',),
'likningslov': ('likningslov',),
'likningsloven': ('likningslov',),
'likningslover': ('likningslov',),
'likningslovene': ('likningslov',),
'likningsmyndighet': ('likningsmyndighet',),
'likningsmyndigheten': ('likningsmyndighet',),
'likningsmyndigheta': ('likningsmyndighet',),
'likningsmyndigheter': ('likningsmyndighet',),
'likningsmyndighetene': ('likningsmyndighet',),
'likningssystem': ('likningssystem',),
'likningssystemet': ('likningssystem',),
'likningssystem': ('likningssystem',),
'likningssystemer': ('likningssystem',),
'likningssystem': ('likningssystem',),
'likningssystemer': ('likningssystem',),
'likningssystema': ('likningssystem',),
'likningssystemene': ('likningssystem',),
'likningsverdi': ('likningsverdi',),
'likningsverdien': ('likningsverdi',),
'likningsverdier': ('likningsverdi',),
'likningsverdiene': ('likningsverdi',),
'liknål': ('liknål',),
'liknålen': ('liknål',),
'liknåla': ('liknål',),
'liknåler': ('liknål',),
'liknålene': ('liknål',),
'likpreke': ('likpreke',),
'likpreken': ('likpreke',),
'likpreka': ('likpreke',),
'likpreker': ('likpreke',),
'likprekene': ('likpreke',),
'likpreken': ('likpreken',),
'likprekenen': ('likpreken',),
'likprekener': ('likpreken',),
'likprekenene': ('likpreken',),
'likrøver': ('likrøver',),
'likrøveren': ('likrøver',),
'likrøvere': ('likrøver',),
'likrøverne': ('likrøver',),
'likskjending': ('likskjending',),
'likskjendingen': ('likskjending',),
'likskjendinga': ('likskjending',),
'likskjendinger': ('likskjending',),
'likskjendingene': ('likskjending',),
'liksomnyhet': ('liksomnyhet',),
'liksomnyheten': ('liksomnyhet',),
'liksomnyheta': ('liksomnyhet',),
'liksomnyheter': ('liksomnyhet',),
'liksomnyhetene': ('liksomnyhet',),
'liksomvinter': ('liksomvinter',),
'liksomvinteren': ('liksomvinter',),
'liksomvintere': ('liksomvinter',),
'liksomvintrer': ('liksomvinter',),
'liksomvintre': ('liksomvinter',),
'liksomvinterne': ('liksomvinter',),
'liksomvintrene': ('liksomvinter',),
'liksyn': ('liksyn',),
'liksynet': ('liksyn',),
'liksyn': ('liksyn',),
'liksyna': ('liksyn',),
'liksynene': ('liksyn',),
'liktau': ('liktau',),
'liktauet': ('liktau',),
'liktau': ('liktau',),
'liktauer': ('liktau',),
'liktau': ('liktau',),
'liktauer': ('liktau',),
'liktaua': ('liktau',),
'liktauene': ('liktau',),
'liktornplaster': ('liktornplaster',),
'liktornplasteret': ('liktornplaster',),
'liktornplastret': ('liktornplaster',),
'liktornplaster': ('liktornplaster',),
'liktornplastre': ('liktornplaster',),
'liktornplastra': ('liktornplaster',),
'liktornplastrene': ('liktornplaster',),
'liktornplastra': ('liktornplaster',),
'liktornplastrene': ('liktornplaster',),
'liktornsalve': ('liktornsalve',),
'liktornsalven': ('liktornsalve',),
'liktornsalva': ('liktornsalve',),
'liktornsalver': ('liktornsalve',),
'liktornsalvene': ('liktornsalve',),
'liktrosse': ('liktrosse',),
'liktrossen': ('liktrosse',),
'liktrossa': ('liktrosse',),
'liktrosser': ('liktrosse',),
'liktrossene': ('liktrosse',),
'likvidering': ('likvidering',),
'likvideringen': ('likvidering',),
'likvideringa': ('likvidering',),
'likvideringer': ('likvidering',),
'likvideringene': ('likvidering',),
'likviditetsøkning': ('likviditetsøkning',),
'likviditetsøkningen': ('likviditetsøkning',),
'likviditetsøkninga': ('likviditetsøkning',),
'likviditetsøkninger': ('likviditetsøkning',),
'likviditetsøkningene': ('likviditetsøkning',),
'likviditetsauke': ('likviditetsauke',),
'likviditetsauken': ('likviditetsauke',),
'likviditetsauker': ('likviditetsauke',),
'likviditetsaukene': ('likviditetsauke',),
'likviditetsauking': ('likviditetsauking',),
'likviditetsaukingen': ('likviditetsauking',),
'likviditetsaukinga': ('likviditetsauking',),
'likviditetsaukinger': ('likviditetsauking',),
'likviditetsaukingene': ('likviditetsauking',),
'likviditetsbehov': ('likviditetsbehov',),
'likviditetsbehovet': ('likviditetsbehov',),
'likviditetsbehov': ('likviditetsbehov',),
'likviditetsbehova': ('likviditetsbehov',),
'likviditetsbehovene': ('likviditetsbehov',),
'likviditetskrise': ('likviditetskrise',),
'likviditetskrisen': ('likviditetskrise',),
'likviditetskrisa': ('likviditetskrise',),
'likviditetskriser': ('likviditetskrise',),
'likviditetskrisene': ('likviditetskrise',),
'likviditetsoverskott': ('likviditetsoverskott',),
'likviditetsoverskottet': ('likviditetsoverskott',),
'likviditetsoverskott': ('likviditetsoverskott',),
'likviditetsoverskotta': ('likviditetsoverskott',),
'likviditetsoverskottene': ('likviditetsoverskott',),
'likviditetsoverskudd': ('likviditetsoverskudd',),
'likviditetsoverskuddet': ('likviditetsoverskudd',),
'likviditetsoverskudd': ('likviditetsoverskudd',),
'likviditetsoverskudda': ('likviditetsoverskudd',),
'likviditetsoverskuddene': ('likviditetsoverskudd',),
'likviditetspolitikk': ('likviditetspolitikk',),
'likviditetspolitikken': ('likviditetspolitikk',),
'likviditetspolitikker': ('likviditetspolitikk',),
'likviditetspolitikkene': ('likviditetspolitikk',),
'likviditetsproblem': ('likviditetsproblem',),
'likviditetsproblemet': ('likviditetsproblem',),
'likviditetsproblem': ('likviditetsproblem',),
'likviditetsproblemer': ('likviditetsproblem',),
'likviditetsproblem': ('likviditetsproblem',),
'likviditetsproblemer': ('likviditetsproblem',),
'likviditetsproblema': ('likviditetsproblem',),
'likviditetsproblemene': ('likviditetsproblem',),
'likviditetsreserve': ('likviditetsreserve',),
'likviditetsreserven': ('likviditetsreserve',),
'likviditetsreserver': ('likviditetsreserve',),
'likviditetsreservene': ('likviditetsreserve',),
'likviditetssituasjon': ('likviditetssituasjon',),
'likviditetssituasjonen': ('likviditetssituasjon',),
'likviditetssituasjoner': ('likviditetssituasjon',),
'likviditetssituasjonene': ('likviditetssituasjon',),
'likviditetstilførsel': ('likviditetstilførsel',),
'likviditetstilførselen': ('likviditetstilførsel',),
'likviditetstilførsler': ('likviditetstilførsel',),
'likviditetstilførslene': ('likviditetstilførsel',),
'likviditetsunderskott': ('likviditetsunderskott',),
'likviditetsunderskottet': ('likviditetsunderskott',),
'likviditetsunderskott': ('likviditetsunderskott',),
'likviditetsunderskotta': ('likviditetsunderskott',),
'likviditetsunderskottene': ('likviditetsunderskott',),
'likviditetsunderskudd': ('likviditetsunderskudd',),
'likviditetsunderskuddet': ('likviditetsunderskudd',),
'likviditetsunderskudd': ('likviditetsunderskudd',),
'likviditetsunderskudda': ('likviditetsunderskudd',),
'likviditetsunderskuddene': ('likviditetsunderskudd',),
'likvogn': ('likvogn',),
'likvognen': ('likvogn',),
'likvogna': ('likvogn',),
'likvogner': ('likvogn',),
'likvognene': ('likvogn',),
'Liland': ('Liland',),
'Lillebælt': ('Lillebælt',),
'lillegutt': ('lillegutt',),
'lillegutten': ('lillegutt',),
'lillegutter': ('lillegutt',),
'lilleguttene': ('lillegutt',),
'Lillehammer': ('Lillehammer',),
'Lillehammer-OL': ('Lillehammer-OL',),
'lillelørdag': ('lillelørdag',),
'lillelørdagen': ('lillelørdag',),
'lillelørdager': ('lillelørdag',),
'lillelørdagene': ('lillelørdag',),
'lilleputtnasjon': ('lilleputtnasjon',),
'lilleputtnasjonen': ('lilleputtnasjon',),
'lilleputtnasjoner': ('lilleputtnasjon',),
'lilleputtnasjonene': ('lilleputtnasjon',),
'lilleputtspeller': ('lilleputtspeller',),
'lilleputtspelleren': ('lilleputtspeller',),
'lilleputtspellere': ('lilleputtspeller',),
'lilleputtspellerne': ('lilleputtspeller',),
'lilleputtspiller': ('lilleputtspiller',),
'lilleputtspilleren': ('lilleputtspiller',),
'lilleputtspillere': ('lilleputtspiller',),
'lilleputtspillerne': ('lilleputtspiller',),
'Lillesand': ('Lillesand',),
'Lillestrøm': ('Lillestrøm',),
'lillestrømling': ('lillestrømling',),
'lillestrømlingen': ('lillestrømling',),
'lillestrømlinger': ('lillestrømling',),
'lillestrømlingene': ('lillestrømling',),
'Lima': ('Lima',),
'limer': ('limer',),
'limeren': ('limer',),
'limere': ('limer',),
'limerne': ('limer',),
'limerickkonkurranse': ('limerickkonkurranse',),
'limerickkonkurransen': ('limerickkonkurranse',),
'limerickkonkurranser': ('limerickkonkurranse',),
'limerickkonkurransene': ('limerickkonkurranse',),
'limfabrikk': ('limfabrikk',),
'limfabrikken': ('limfabrikk',),
'limfabrikker': ('limfabrikk',),
'limfabrikkene': ('limfabrikk',),
'Limfjorden': ('Limfjorden',),
'limfuge': ('limfuge',),
'limfugen': ('limfuge',),
'limfuger': ('limfuge',),
'limfugene': ('limfuge',),
'Limoges': ('Limoges',),
'Linda': ('Linda',),
'Lindberg': ('Lindberg',),
'lindeallé': ('lindeallé',),
'lindealléen': ('lindeallé',),
'lindealleen': ('lindeallé',),
'lindealléer': ('lindeallé',),
'lindealleer': ('lindeallé',),
'lindealléene': ('lindeallé',),
'lindealleene': ('lindeallé',),
'lindealle': ('lindealle',),
'lindealleen': ('lindealle',),
'lindealleer': ('lindealle',),
'lindealleene': ('lindealle',),
'Lindeberg': ('Lindeberg',),
'Linderud': ('Linderud',),
'Lindesnes': ('Lindesnes',),
'Lindgren': ('Lindgren',),
'linding': ('linding',),
'lindingen': ('linding',),
'lindinga': ('linding',),
'lindinger': ('linding',),
'lindingene': ('linding',),
'Lindås': ('Lindås',),
'Lindland': ('Lindland',),
'lindrer': ('lindrer',),
'lindreren': ('lindrer',),
'lindrere': ('lindrer',),
'lindrerne': ('lindrer',),
'Lindseth': ('Lindseth',),
'Lindstad': ('Lindstad',),
'Line': ('Line',),
'linedans': ('linedans',),
'linedansen': ('linedans',),
'linedanser': ('linedans',),
'linedansene': ('linedans',),
'linedrift': ('linedrift',),
'linedriften': ('linedrift',),
'linedrifta': ('linedrift',),
'linedrifter': ('linedrift',),
'linedriftene': ('linedrift',),
'linefartøy': ('linefartøy',),
'linefartøyet': ('linefartøy',),
'linefartøy': ('linefartøy',),
'linefartøyer': ('linefartøy',),
'linefartøy': ('linefartøy',),
'linefartøyer': ('linefartøy',),
'linefartøya': ('linefartøy',),
'linefartøyene': ('linefartøy',),
'lineflåte': ('lineflåte',),
'lineflåten': ('lineflåte',),
'lineflåter': ('lineflåte',),
'lineflåtene': ('lineflåte',),
'lineklype': ('lineklype',),
'lineklypen': ('lineklype',),
'lineklypa': ('lineklype',),
'lineklyper': ('lineklype',),
'lineklypene': ('lineklype',),
'linestamp': ('linestamp',),
'linestampen': ('linestamp',),
'linestamper': ('linestamp',),
'linestampene': ('linestamp',),
'linetype': ('linetype',),
'linetypen': ('linetype',),
'linetyper': ('linetype',),
'linetypene': ('linetype',),
'linjeagentur': ('linjeagentur',),
'linjeagenturet': ('linjeagentur',),
'linjeagentur': ('linjeagentur',),
'linjeagenturer': ('linjeagentur',),
'linjeagentur': ('linjeagentur',),
'linjeagenturer': ('linjeagentur',),
'linjeagentura': ('linjeagentur',),
'linjeagenturene': ('linjeagentur',),
'linjeantall': ('linjeantall',),
'linjeantallet': ('linjeantall',),
'linjeantall': ('linjeantall',),
'linjeantalla': ('linjeantall',),
'linjeantallene': ('linjeantall',),
'linjeavstand': ('linjeavstand',),
'linjeavstanden': ('linjeavstand',),
'linjeavstander': ('linjeavstand',),
'linjeavstandene': ('linjeavstand',),
'linjeføring': ('linjeføring',),
'linjeføringen': ('linjeføring',),
'linjeføringa': ('linjeføring',),
'linjeføringer': ('linjeføring',),
'linjeføringene': ('linjeføring',),
'linjefag': ('linjefag',),
'linjefaget': ('linjefag',),
'linjefag': ('linjefag',),
'linjefaga': ('linjefag',),
'linjefagene': ('linjefag',),
'linjeleder': ('linjeleder',),
'linjelederen': ('linjeleder',),
'linjeledere': ('linjeleder',),
'linjelederne': ('linjeleder',),
'linjelengde': ('linjelengde',),
'linjelengden': ('linjelengde',),
'linjelengda': ('linjelengde',),
'linjelengder': ('linjelengde',),
'linjelengdene': ('linjelengde',),
'linjemarkør': ('linjemarkør',),
'linjemarkøren': ('linjemarkør',),
'linjemarkører': ('linjemarkør',),
'linjemarkørene': ('linjemarkør',),
'linjenett': ('linjenett',),
'linjenettet': ('linjenett',),
'linjenett': ('linjenett',),
'linjenetta': ('linjenett',),
'linjenettene': ('linjenett',),
'linjenivå': ('linjenivå',),
'linjenivået': ('linjenivå',),
'linjenivå': ('linjenivå',),
'linjenivåer': ('linjenivå',),
'linjenivå': ('linjenivå',),
'linjenivåer': ('linjenivå',),
'linjenivåa': ('linjenivå',),
'linjenivåene': ('linjenivå',),
'linjepresentasjon': ('linjepresentasjon',),
'linjepresentasjonen': ('linjepresentasjon',),
'linjepresentasjoner': ('linjepresentasjon',),
'linjepresentasjonene': ('linjepresentasjon',),
'linjeprosjekt': ('linjeprosjekt',),
'linjeprosjektet': ('linjeprosjekt',),
'linjeprosjekt': ('linjeprosjekt',),
'linjeprosjekter': ('linjeprosjekt',),
'linjeprosjekt': ('linjeprosjekt',),
'linjeprosjekter': ('linjeprosjekt',),
'linjeprosjekta': ('linjeprosjekt',),
'linjeprosjektene': ('linjeprosjekt',),
'linjering': ('linjering',),
'linjeringen': ('linjering',),
'linjeringa': ('linjering',),
'linjeringer': ('linjering',),
'linjeringene': ('linjering',),
'linjesøkertast': ('linjesøkertast',),
'linjesøkertasten': ('linjesøkertast',),
'linjesøkertaster': ('linjesøkertast',),
'linjesøkertastene': ('linjesøkertast',),
'linjetall': ('linjetall',),
'linjetallet': ('linjetall',),
'linjetall': ('linjetall',),
'linjetalla': ('linjetall',),
'linjetallene': ('linjetall',),
'linjevalg': ('linjevalg',),
'linjevalget': ('linjevalg',),
'linjevalg': ('linjevalg',),
'linjevalga': ('linjevalg',),
'linjevalgene': ('linjevalg',),
'linjeversjon': ('linjeversjon',),
'linjeversjonen': ('linjeversjon',),
'linjeversjoner': ('linjeversjon',),
'linjeversjonene': ('linjeversjon',),
'linking': ('linking',),
'linkingen': ('linking',),
'linkinga': ('linking',),
'linkinger': ('linking',),
'linkingene': ('linking',),
'Linköping': ('Linköping',),
'Linnerud': ('Linnerud',),
'linnhet': ('linnhet',),
'linnheten': ('linnhet',),
'linnheta': ('linnhet',),
'linnheter': ('linnhet',),
'linnhetene': ('linnhet',),
'linsebruker': ('linsebruker',),
'linsebrukeren': ('linsebruker',),
'linsebrukere': ('linsebruker',),
'linsebrukerne': ('linsebruker',),
'linsehode': ('linsehode',),
'linsehodet': ('linsehode',),
'linsehoder': ('linsehode',),
'linsehoda': ('linsehode',),
'linsehodene': ('linsehode',),
'linsesylinderskrue': ('linsesylinderskrue',),
'linsesylinderskruen': ('linsesylinderskrue',),
'linsesylinderskruer': ('linsesylinderskrue',),
'linsesylinderskruene': ('linsesylinderskrue',),
'linsetype': ('linsetype',),
'linsetypen': ('linsetype',),
'linsetyper': ('linsetype',),
'linsetypene': ('linsetype',),
'Linz': ('Linz',),
'lirekassemann': ('lirekassemann',),
'lirekassemannen': ('lirekassemann',),
'lirekassemenn': ('lirekassemann',),
'lirekassemennene': ('lirekassemann',),
'liring': ('liring',),
'liringen': ('liring',),
'liringa': ('liring',),
'liringer': ('liring',),
'liringene': ('liring',),
'lirking': ('lirking',),
'lirkingen': ('lirking',),
'lirkinga': ('lirking',),
'lirkinger': ('lirking',),
'lirkingene': ('lirking',),
'Lisa': ('Lisa',),
'Lisbet': ('Lisbet',),
'Lisbeth': ('Lisbeth',),
'Lisboa': ('Lisboa',),
'Lise': ('Lise',),
'lisensøkning': ('lisensøkning',),
'lisensøkningen': ('lisensøkning',),
'lisensøkninga': ('lisensøkning',),
'lisensøkninger': ('lisensøkning',),
'lisensøkningene': ('lisensøkning',),
'lisensavtale': ('lisensavtale',),
'lisensavtalen': ('lisensavtale',),
'lisensavtaler': ('lisensavtale',),
'lisensavtalene': ('lisensavtale',),
'lisensbetaler': ('lisensbetaler',),
'lisensbetaleren': ('lisensbetaler',),
'lisensbetalere': ('lisensbetaler',),
'lisensbetalerne': ('lisensbetaler',),
'lisenshaver': ('lisenshaver',),
'lisenshaveren': ('lisenshaver',),
'lisenshavere': ('lisenshaver',),
'lisenshaverne': ('lisenshaver',),
'lisensiering': ('lisensiering',),
'lisensieringen': ('lisensiering',),
'lisensieringa': ('lisensiering',),
'lisensieringer': ('lisensiering',),
'lisensieringene': ('lisensiering',),
'lisensinnehaver': ('lisensinnehaver',),
'lisensinnehaveren': ('lisensinnehaver',),
'lisensinnehavere': ('lisensinnehaver',),
'lisensinnehaverne': ('lisensinnehaver',),
'lisensinntekt': ('lisensinntekt',),
'lisensinntekten': ('lisensinntekt',),
'lisensinntekta': ('lisensinntekt',),
'lisensinntekter': ('lisensinntekt',),
'lisensinntektene': ('lisensinntekt',),
'lisenskontor': ('lisenskontor',),
'lisenskontoret': ('lisenskontor',),
'lisenskontor': ('lisenskontor',),
'lisenskontorer': ('lisenskontor',),
'lisenskontor': ('lisenskontor',),
'lisenskontorer': ('lisenskontor',),
'lisenskontora': ('lisenskontor',),
'lisenskontorene': ('lisenskontor',),
'lisenskrone': ('lisenskrone',),
'lisenskronen': ('lisenskrone',),
'lisenskrona': ('lisenskrone',),
'lisenskroner': ('lisenskrone',),
'lisenskronene': ('lisenskrone',),
'lisensmiddel': ('lisensmiddel',),
'lisensmiddelet': ('lisensmiddel',),
'lisensmidlet': ('lisensmiddel',),
'lisensmiddel': ('lisensmiddel',),
'lisensmidler': ('lisensmiddel',),
'lisensmidla': ('lisensmiddel',),
'lisensmidlene': ('lisensmiddel',),
'lisensmidla': ('lisensmiddel',),
'lisensmidlene': ('lisensmiddel',),
'lisenspenger': ('lisenspenger',),
'lisenspengene': ('lisenspenger',),
'lisensproduksjon': ('lisensproduksjon',),
'lisensproduksjonen': ('lisensproduksjon',),
'lisensproduksjoner': ('lisensproduksjon',),
'lisensproduksjonene': ('lisensproduksjon',),
'lisensprodusent': ('lisensprodusent',),
'lisensprodusenten': ('lisensprodusent',),
'lisensprodusenter': ('lisensprodusent',),
'lisensprodusentene': ('lisensprodusent',),
'lisenssøknad': ('lisenssøknad',),
'lisenssøknaden': ('lisenssøknad',),
'lisenssøknader': ('lisenssøknad',),
'lisenssøknadene': ('lisenssøknad',),
'lissepasning': ('lissepasning',),
'lissepasningen': ('lissepasning',),
'lissepasninga': ('lissepasning',),
'lissepasninger': ('lissepasning',),
'lissepasningene': ('lissepasning',),
'listefører': ('listefører',),
'listeføreren': ('listefører',),
'listeførere': ('listefører',),
'listeførerne': ('listefører',),
'listeføring': ('listeføring',),
'listeføringen': ('listeføring',),
'listeføringa': ('listeføring',),
'listeføringer': ('listeføring',),
'listeføringene': ('listeføring',),
'listefyll': ('listefyll',),
'listefyllet': ('listefyll',),
'listefyll': ('listefyll',),
'listefylla': ('listefyll',),
'listefyllene': ('listefyll',),
'listekode': ('listekode',),
'listekoden': ('listekode',),
'listekoder': ('listekode',),
'listekodene': ('listekode',),
'listepop': ('listepop',),
'listepopen': ('listepop',),
'listepoper': ('listepop',),
'listepopene': ('listepop',),
'listesamarbeid': ('listesamarbeid',),
'listesamarbeidet': ('listesamarbeid',),
'listesamarbeid': ('listesamarbeid',),
'listesamarbeider': ('listesamarbeid',),
'listesamarbeid': ('listesamarbeid',),
'listesamarbeider': ('listesamarbeid',),
'listesamarbeida': ('listesamarbeid',),
'listesamarbeidene': ('listesamarbeid',),
'listetopp': ('listetopp',),
'listetoppen': ('listetopp',),
'listetopper': ('listetopp',),
'listetoppene': ('listetopp',),
'listighet': ('listighet',),
'listigheten': ('listighet',),
'listigheta': ('listighet',),
'listigheter': ('listighet',),
'listighetene': ('listighet',),
'listing': ('listing',),
'listingen': ('listing',),
'listinga': ('listing',),
'listinger': ('listing',),
'listingene': ('listing',),
'Litauen': ('Litauen',),
'litchitre': ('litchitre',),
'litchitreet': ('litchitre',),
'litchitre': ('litchitre',),
'litchitrær': ('litchitre',),
'litchitrea': ('litchitre',),
'litchitrærne': ('litchitre',),
'litenhet': ('litenhet',),
'litenheten': ('litenhet',),
'litenheta': ('litenhet',),
'litenheter': ('litenhet',),
'litenhetene': ('litenhet',),
'literflaske': ('literflaske',),
'literflasken': ('literflaske',),
'literflaska': ('literflaske',),
'literflasker': ('literflaske',),
'literflaskene': ('literflaske',),
'literpris': ('literpris',),
'literprisen': ('literpris',),
'literpriser': ('literpris',),
'literprisene': ('literpris',),
'literspann': ('literspann',),
'literspannet': ('literspann',),
'literspann': ('literspann',),
'literspanna': ('literspann',),
'literspannene': ('literspann',),
'liting': ('liting',),
'litingen': ('liting',),
'litinga': ('liting',),
'litinger': ('liting',),
'litingene': ('liting',),
'litteraturdebatt': ('litteraturdebatt',),
'litteraturdebatten': ('litteraturdebatt',),
'litteraturdebatter': ('litteraturdebatt',),
'litteraturdebattene': ('litteraturdebatt',),
'litteraturformidling': ('litteraturformidling',),
'litteraturformidlingen': ('litteraturformidling',),
'litteraturformidlinga': ('litteraturformidling',),
'litteraturformidlinger': ('litteraturformidling',),
'litteraturformidlingene': ('litteraturformidling',),
'litteraturforsking': ('litteraturforsking',),
'litteraturforskingen': ('litteraturforsking',),
'litteraturforskinga': ('litteraturforsking',),
'litteraturforskinger': ('litteraturforsking',),
'litteraturforskingene': ('litteraturforsking',),
'litteraturforskning': ('litteraturforskning',),
'litteraturforskningen': ('litteraturforskning',),
'litteraturforskninga': ('litteraturforskning',),
'litteraturforskninger': ('litteraturforskning',),
'litteraturforskningene': ('litteraturforskning',),
'litteraturgransker': ('litteraturgransker',),
'litteraturgranskeren': ('litteraturgransker',),
'litteraturgranskere': ('litteraturgransker',),
'litteraturgranskerne': ('litteraturgransker',),
'litteraturhenvisning': ('litteraturhenvisning',),
'litteraturhenvisningen': ('litteraturhenvisning',),
'litteraturhenvisninga': ('litteraturhenvisning',),
'litteraturhenvisninger': ('litteraturhenvisning',),
'litteraturhenvisningene': ('litteraturhenvisning',),
'litteraturhistoriker': ('litteraturhistoriker',),
'litteraturhistorikeren': ('litteraturhistoriker',),
'litteraturhistorikere': ('litteraturhistoriker',),
'litteraturhistorikerne': ('litteraturhistoriker',),
'litteraturkritiker': ('litteraturkritiker',),
'litteraturkritikeren': ('litteraturkritiker',),
'litteraturkritikere': ('litteraturkritiker',),
'litteraturkritikerne': ('litteraturkritiker',),
'litteraturkveld': ('litteraturkveld',),
'litteraturkvelden': ('litteraturkveld',),
'litteraturkvelder': ('litteraturkveld',),
'litteraturkveldene': ('litteraturkveld',),
'litteraturliste': ('litteraturliste',),
'litteraturlisten': ('litteraturliste',),
'litteraturlista': ('litteraturliste',),
'litteraturlister': ('litteraturliste',),
'litteraturlistene': ('litteraturliste',),
'litteraturpensum': ('litteraturpensum',),
'litteraturpensumet': ('litteraturpensum',),
'litteraturpensumer': ('litteraturpensum',),
'litteraturpensa': ('litteraturpensum',),
'litteraturpensuma': ('litteraturpensum',),
'litteraturpensumene': ('litteraturpensum',),
'litteraturpensaene': ('litteraturpensum',),
'litteraturpris': ('litteraturpris',),
'litteraturprisen': ('litteraturpris',),
'litteraturpriser': ('litteraturpris',),
'litteraturprisene': ('litteraturpris',),
'litteraturprofessor': ('litteraturprofessor',),
'litteraturprofessoren': ('litteraturprofessor',),
'litteraturprofessorer': ('litteraturprofessor',),
'litteraturprofessorene': ('litteraturprofessor',),
'litteraturreferanse': ('litteraturreferanse',),
'litteraturreferansen': ('litteraturreferanse',),
'litteraturreferanser': ('litteraturreferanse',),
'litteraturreferansene': ('litteraturreferanse',),
'litteraturstudent': ('litteraturstudent',),
'litteraturstudenten': ('litteraturstudent',),
'litteraturstudenter': ('litteraturstudent',),
'litteraturstudentene': ('litteraturstudent',),
'litteraturstudium': ('litteraturstudium',),
'litteraturstudiet': ('litteraturstudium',),
'litteraturstudier': ('litteraturstudium',),
'litteraturstudia': ('litteraturstudium',),
'litteraturstudiene': ('litteraturstudium',),
'litteraturteori': ('litteraturteori',),
'litteraturteorien': ('litteraturteori',),
'litteraturteorier': ('litteraturteori',),
'litteraturteoriene': ('litteraturteori',),
'litteraturverd': ('litteraturverd',),
'litteraturverden': ('litteraturverd',),
'litteraturverda': ('litteraturverd',),
'litteraturverder': ('litteraturverd',),
'litteraturverdene': ('litteraturverd',),
'litteraturverden': ('litteraturverden',),
'litteraturverdenen': ('litteraturverden',),
'litteraturverdener': ('litteraturverden',),
'litteraturverdenene': ('litteraturverden',),
'litteraturverk': ('litteraturverk',),
'litteraturverket': ('litteraturverk',),
'litteraturverk': ('litteraturverk',),
'litteraturverker': ('litteraturverk',),
'litteraturverk': ('litteraturverk',),
'litteraturverker': ('litteraturverk',),
'litteraturverka': ('litteraturverk',),
'litteraturverkene': ('litteraturverk',),
'litteraturvitenskap': ('litteraturvitenskap',),
'litteraturvitenskapen': ('litteraturvitenskap',),
'litteraturvitenskaper': ('litteraturvitenskap',),
'litteraturvitenskapene': ('litteraturvitenskap',),
'litteraturviter': ('litteraturviter',),
'litteraturviteren': ('litteraturviter',),
'litteraturvitere': ('litteraturviter',),
'litteraturviterne': ('litteraturviter',),
'Liv': ('Liv',),
'livberging': ('livberging',),
'livbergingen': ('livberging',),
'livberginga': ('livberging',),
'livberginger': ('livberging',),
'livbergingene': ('livberging',),
'livbåtøvelse': ('livbåtøvelse',),
'livbåtøvelsen': ('livbåtøvelse',),
'livbåtøvelser': ('livbåtøvelse',),
'livbåtøvelsene': ('livbåtøvelse',),
'livbåtmanøver': ('livbåtmanøver',),
'livbåtmanøveren': ('livbåtmanøver',),
'livbåtmanøvere': ('livbåtmanøver',),
'livbåtmanøvrer': ('livbåtmanøver',),
'livbåtmanøvre': ('livbåtmanøver',),
'livbåtmanøverne': ('livbåtmanøver',),
'livbåtmanøvrene': ('livbåtmanøver',),
'livbåtstasjon': ('livbåtstasjon',),
'livbåtstasjonen': ('livbåtstasjon',),
'livbåtstasjoner': ('livbåtstasjon',),
'livbåtstasjonene': ('livbåtstasjon',),
'livealbum': ('livealbum',),
'livealbumet': ('livealbum',),
'livealbum': ('livealbum',),
'livealbumer': ('livealbum',),
'livealbum': ('livealbum',),
'livealbumer': ('livealbum',),
'livealbuma': ('livealbum',),
'livealbumene': ('livealbum',),
'liveband': ('liveband',),
'livebandet': ('liveband',),
'liveband': ('liveband',),
'livebanda': ('liveband',),
'livebandene': ('liveband',),
'liveinnspilling': ('liveinnspilling',),
'liveinnspillingen': ('liveinnspilling',),
'liveinnspillinga': ('liveinnspilling',),
'liveinnspillinger': ('liveinnspilling',),
'liveinnspillingene': ('liveinnspilling',),
'liveopptreden': ('liveopptreden',),
'liveopptredenen': ('liveopptreden',),
'liveopptredener': ('liveopptreden',),
'liveopptredenene': ('liveopptreden',),
'liveplate': ('liveplate',),
'liveplaten': ('liveplate',),
'liveplata': ('liveplate',),
'liveplater': ('liveplate',),
'liveplatene': ('liveplate',),
'Liverpool': ('Liverpool',),
'liveshow': ('liveshow',),
'liveshowet': ('liveshow',),
'liveshow': ('liveshow',),
'liveshowa': ('liveshow',),
'liveshowene': ('liveshow',),
'living': ('living',),
'livingen': ('living',),
'livinga': ('living',),
'livinger': ('living',),
'livingene': ('living',),
'livlighet': ('livlighet',),
'livligheten': ('livlighet',),
'livligheta': ('livlighet',),
'livligheter': ('livlighet',),
'livlighetene': ('livlighet',),
'livmål': ('livmål',),
'livmålet': ('livmål',),
'livmål': ('livmål',),
'livmåla': ('livmål',),
'livmålene': ('livmål',),
'livmorhalskreft': ('livmorhalskreft',),
'livmorhalskreften': ('livmorhalskreft',),
'livmorhalskrefter': ('livmorhalskreft',),
'livmorhalskreftene': ('livmorhalskreft',),
'livmormunn': ('livmormunn',),
'livmormunnen': ('livmormunn',),
'livmormunner': ('livmormunn',),
'livmormunnene': ('livmormunn',),
'livnæring': ('livnæring',),
'livnæringen': ('livnæring',),
'livnæringa': ('livnæring',),
'livnæringer': ('livnæring',),
'livnæringene': ('livnæring',),
'livning': ('livning',),
'livningen': ('livning',),
'livninga': ('livning',),
'livninger': ('livning',),
'livningene': ('livning',),
'livre': ('livre',),
'livreet': ('livre',),
'livre': ('livre',),
'livreer': ('livre',),
'livre': ('livre',),
'livreer': ('livre',),
'livrea': ('livre',),
'livreene': ('livre',),
'livredningsutstyr': ('livredningsutstyr',),
'livredningsutstyret': ('livredningsutstyr',),
'livredningsutstyr': ('livredningsutstyr',),
'livredningsutstyra': ('livredningsutstyr',),
'livredningsutstyrene': ('livredningsutstyr',),
'livrentegrunnlag': ('livrentegrunnlag',),
'livrentegrunnlaget': ('livrentegrunnlag',),
'livrentegrunnlag': ('livrentegrunnlag',),
'livrentegrunnlaga': ('livrentegrunnlag',),
'livrentegrunnlagene': ('livrentegrunnlag',),
'livsalvor': ('livsalvor',),
'livsalvoret': ('livsalvor',),
'livsalvor': ('livsalvor',),
'livsalvora': ('livsalvor',),
'livsalvorene': ('livsalvor',),
'livsangst': ('livsangst',),
'livsangsten': ('livsangst',),
'livsangster': ('livsangst',),
'livsangstene': ('livsangst',),
'livsappetitt': ('livsappetitt',),
'livsappetitten': ('livsappetitt',),
'livsappetitter': ('livsappetitt',),
'livsappetittene': ('livsappetitt',),
'livsavsnitt': ('livsavsnitt',),
'livsavsnittet': ('livsavsnitt',),
'livsavsnitt': ('livsavsnitt',),
'livsavsnitta': ('livsavsnitt',),
'livsavsnittene': ('livsavsnitt',),
'livsbane': ('livsbane',),
'livsbanen': ('livsbane',),
'livsbaner': ('livsbane',),
'livsbanene': ('livsbane',),
'livsbejaelse': ('livsbejaelse',),
'livsbejaelsen': ('livsbejaelse',),
'livsbejaelser': ('livsbejaelse',),
'livsbejaelsene': ('livsbejaelse',),
'livsberettigelse': ('livsberettigelse',),
'livsberettigelsen': ('livsberettigelse',),
'livsberettigelser': ('livsberettigelse',),
'livsberettigelsene': ('livsberettigelse',),
'livsbetingelse': ('livsbetingelse',),
'livsbetingelsen': ('livsbetingelse',),
'livsbetingelser': ('livsbetingelse',),
'livsbetingelsene': ('livsbetingelse',),
'livsdyrker': ('livsdyrker',),
'livsdyrkeren': ('livsdyrker',),
'livsdyrkere': ('livsdyrker',),
'livsdyrkerne': ('livsdyrker',),
'livselskap': ('livselskap',),
'livselskapet': ('livselskap',),
'livselskap': ('livselskap',),
'livselskaper': ('livselskap',),
'livselskap': ('livselskap',),
'livselskaper': ('livselskap',),
'livselskapa': ('livselskap',),
'livselskapene': ('livselskap',),
'livserindring': ('livserindring',),
'livserindringen': ('livserindring',),
'livserindringa': ('livserindring',),
'livserindringer': ('livserindring',),
'livserindringene': ('livserindring',),
'livsevne': ('livsevne',),
'livsevnen': ('livsevne',),
'livsevna': ('livsevne',),
'livsevner': ('livsevne',),
'livsevnene': ('livsevne',),
'livsfølelse': ('livsfølelse',),
'livsfølelsen': ('livsfølelse',),
'livsfølelser': ('livsfølelse',),
'livsfølelsene': ('livsfølelse',),
'livsfase': ('livsfase',),
'livsfasen': ('livsfase',),
'livsfaser': ('livsfase',),
'livsfasene': ('livsfase',),
'livsfilosof': ('livsfilosof',),
'livsfilosofen': ('livsfilosof',),
'livsfilosofer': ('livsfilosof',),
'livsfilosofene': ('livsfilosof',),
'livsfjernhet': ('livsfjernhet',),
'livsfjernheten': ('livsfjernhet',),
'livsfjernheta': ('livsfjernhet',),
'livsfjernheter': ('livsfjernhet',),
'livsfjernhetene': ('livsfjernhet',),
'livsforhold': ('livsforhold',),
'livsforholdet': ('livsforhold',),
'livsforhold': ('livsforhold',),
'livsforholda': ('livsforhold',),
'livsforholdene': ('livsforhold',),
'livsforløp': ('livsforløp',),
'livsforløpet': ('livsforløp',),
'livsforløp': ('livsforløp',),
'livsforløpa': ('livsforløp',),
'livsforløpene': ('livsforløp',),
'livsfornemmelse': ('livsfornemmelse',),
'livsfornemmelsen': ('livsfornemmelse',),
'livsfornemmelser': ('livsfornemmelse',),
'livsfornemmelsene': ('livsfornemmelse',),
'livsforsikringsdel': ('livsforsikringsdel',),
'livsforsikringsdelen': ('livsforsikringsdel',),
'livsforsikringsdeler': ('livsforsikringsdel',),
'livsforsikringsdelene': ('livsforsikringsdel',),
'livsforsikringsmarked': ('livsforsikringsmarked',),
'livsforsikringsmarkedet': ('livsforsikringsmarked',),
'livsforsikringsmarked': ('livsforsikringsmarked',),
'livsforsikringsmarkeder': ('livsforsikringsmarked',),
'livsforsikringsmarked': ('livsforsikringsmarked',),
'livsforsikringsmarkeder': ('livsforsikringsmarked',),
'livsforsikringsmarkeda': ('livsforsikringsmarked',),
'livsforsikringsmarkedene': ('livsforsikringsmarked',),
'livsforsikringspolise': ('livsforsikringspolise',),
'livsforsikringspolisen': ('livsforsikringspolise',),
'livsforsikringspoliser': ('livsforsikringspolise',),
'livsforsikringspolisene': ('livsforsikringspolise',),
'livsforsikringspremie': ('livsforsikringspremie',),
'livsforsikringspremien': ('livsforsikringspremie',),
'livsforsikringspremier': ('livsforsikringspremie',),
'livsforsikringspremiene': ('livsforsikringspremie',),
'livsforsikringsselskap': ('livsforsikringsselskap',),
'livsforsikringsselskapet': ('livsforsikringsselskap',),
'livsforsikringsselskap': ('livsforsikringsselskap',),
'livsforsikringsselskaper': ('livsforsikringsselskap',),
'livsforsikringsselskap': ('livsforsikringsselskap',),
'livsforsikringsselskaper': ('livsforsikringsselskap',),
'livsforsikringsselskapa': ('livsforsikringsselskap',),
'livsforsikringsselskapene': ('livsforsikringsselskap',),
'livsforståelse': ('livsforståelse',),
'livsforståelsen': ('livsforståelse',),
'livsforståelser': ('livsforståelse',),
'livsforståelsene': ('livsforståelse',),
'livsfrist': ('livsfrist',),
'livsfristen': ('livsfrist',),
'livsfrister': ('livsfrist',),
'livsfristene': ('livsfrist',),
'livsfunksjon': ('livsfunksjon',),
'livsfunksjonen': ('livsfunksjon',),
'livsfunksjoner': ('livsfunksjon',),
'livsfunksjonene': ('livsfunksjon',),
'livsgaranti': ('livsgaranti',),
'livsgarantien': ('livsgaranti',),
'livsgarantier': ('livsgaranti',),
'livsgarantiene': ('livsgaranti',),
'livsgåte': ('livsgåte',),
'livsgåten': ('livsgåte',),
'livsgåta': ('livsgåte',),
'livsgåter': ('livsgåte',),
'livsgåtene': ('livsgåte',),
'livsgnist': ('livsgnist',),
'livsgnisten': ('livsgnist',),
'livsgnister': ('livsgnist',),
'livsgnistene': ('livsgnist',),
'livside': ('livside',),
'livsiden': ('livside',),
'livsida': ('livside',),
'livsider': ('livside',),
'livsidene': ('livside',),
'livsideal': ('livsideal',),
'livsidealet': ('livsideal',),
'livsideal': ('livsideal',),
'livsidealer': ('livsideal',),
'livsideal': ('livsideal',),
'livsidealer': ('livsideal',),
'livsideala': ('livsideal',),
'livsidealene': ('livsideal',),
'livsinnsats': ('livsinnsats',),
'livsinnsatsen': ('livsinnsats',),
'livsinnsatser': ('livsinnsats',),
'livsinnsatsene': ('livsinnsats',),
'livsinnsikt': ('livsinnsikt',),
'livsinnsikten': ('livsinnsikt',),
'livsinnsikter': ('livsinnsikt',),
'livsinnsiktene': ('livsinnsikt',),
'livsinnstilling': ('livsinnstilling',),
'livsinnstillingen': ('livsinnstilling',),
'livsinnstillinga': ('livsinnstilling',),
'livsinnstillinger': ('livsinnstilling',),
'livsinnstillingene': ('livsinnstilling',),
'livsinntekt': ('livsinntekt',),
'livsinntekten': ('livsinntekt',),
'livsinntekta': ('livsinntekt',),
'livsinntekter': ('livsinntekt',),
'livsinntektene': ('livsinntekt',),
'livskall': ('livskall',),
'livskallet': ('livskall',),
'livskall': ('livskall',),
'livskalla': ('livskall',),
'livskallene': ('livskall',),
'livskilde': ('livskilde',),
'livskilden': ('livskilde',),
'livskilder': ('livskilde',),
'livskildene': ('livskilde',),
'livskår': ('livskår',),
'livskåret': ('livskår',),
'livskår': ('livskår',),
'livskåra': ('livskår',),
'livskårene': ('livskår',),
'livskjelde': ('livskjelde',),
'livskjelden': ('livskjelde',),
'livskjelda': ('livskjelde',),
'livskjelder': ('livskjelde',),
'livskjeldene': ('livskjelde',),
'livsklokskap': ('livsklokskap',),
'livsklokskapen': ('livsklokskap',),
'livsklokskaper': ('livsklokskap',),
'livsklokskapene': ('livsklokskap',),
'livskrise': ('livskrise',),
'livskrisen': ('livskrise',),
'livskrisa': ('livskrise',),
'livskriser': ('livskrise',),
'livskrisene': ('livskrise',),
'livskunnskap': ('livskunnskap',),
'livskunnskapen': ('livskunnskap',),
'livskunnskaper': ('livskunnskap',),
'livskunnskapene': ('livskunnskap',),
'livskveld': ('livskveld',),
'livskvelden': ('livskveld',),
'livskvelder': ('livskveld',),
'livskveldene': ('livskveld',),
'livsløpsbolig': ('livsløpsbolig',),
'livsløpsboligen': ('livsløpsbolig',),
'livsløpsboliger': ('livsløpsbolig',),
'livsløpsboligene': ('livsløpsbolig',),
'livsløpsstandard': ('livsløpsstandard',),
'livsløpsstandarden': ('livsløpsstandard',),
'livsløpsstandarder': ('livsløpsstandard',),
'livsløpsstandardene': ('livsløpsstandard',),
'livsledsagerinne': ('livsledsagerinne',),
'livsledsagerinnen': ('livsledsagerinne',),
'livsledsagerinna': ('livsledsagerinne',),
'livsledsagerinner': ('livsledsagerinne',),
'livsledsagerinnene': ('livsledsagerinne',),
'livsledsagerske': ('livsledsagerske',),
'livsledsagersken': ('livsledsagerske',),
'livsledsagerska': ('livsledsagerske',),
'livsledsagersker': ('livsledsagerske',),
'livsledsagerskene': ('livsledsagerske',),
'livslengde': ('livslengde',),
'livslengden': ('livslengde',),
'livslengda': ('livslengde',),
'livslengder': ('livslengde',),
'livslengdene': ('livslengde',),
'livslinje': ('livslinje',),
'livslinjen': ('livslinje',),
'livslinja': ('livslinje',),
'livslinjer': ('livslinje',),
'livslinjene': ('livslinje',),
'livslykke': ('livslykke',),
'livslykken': ('livslykke',),
'livslykka': ('livslykke',),
'livslykker': ('livslykke',),
'livslykkene': ('livslykke',),
'livslyst': ('livslyst',),
'livslysten': ('livslyst',),
'livslysta': ('livslyst',),
'livslyster': ('livslyst',),
'livslystene': ('livslyst',),
'livsmening': ('livsmening',),
'livsmeningen': ('livsmening',),
'livsmeninga': ('livsmening',),
'livsmeninger': ('livsmening',),
'livsmeningene': ('livsmening',),
'livsmiljø': ('livsmiljø',),
'livsmiljøet': ('livsmiljø',),
'livsmiljø': ('livsmiljø',),
'livsmiljøer': ('livsmiljø',),
'livsmiljø': ('livsmiljø',),
'livsmiljøer': ('livsmiljø',),
'livsmiljøa': ('livsmiljø',),
'livsmiljøene': ('livsmiljø',),
'livsminne': ('livsminne',),
'livsminnet': ('livsminne',),
'livsminner': ('livsminne',),
'livsminna': ('livsminne',),
'livsminnene': ('livsminne',),
'livsmål': ('livsmål',),
'livsmålet': ('livsmål',),
'livsmål': ('livsmål',),
'livsmåla': ('livsmål',),
'livsmålene': ('livsmål',),
'livsmotto': ('livsmotto',),
'livsmottoet': ('livsmotto',),
'livsmotto': ('livsmotto',),
'livsmottoer': ('livsmotto',),
'livsmotto': ('livsmotto',),
'livsmottoer': ('livsmotto',),
'livsmottoa': ('livsmotto',),
'livsmottoene': ('livsmotto',),
'livsnødvendighet': ('livsnødvendighet',),
'livsnødvendigheten': ('livsnødvendighet',),
'livsnødvendigheta': ('livsnødvendighet',),
'livsnødvendigheter': ('livsnødvendighet',),
'livsnødvendighetene': ('livsnødvendighet',),
'livsnytelse': ('livsnytelse',),
'livsnytelsen': ('livsnytelse',),
'livsnytelser': ('livsnytelse',),
'livsnytelsene': ('livsnytelse',),
'livsnyter': ('livsnyter',),
'livsnyteren': ('livsnyter',),
'livsnytere': ('livsnyter',),
'livsnyterne': ('livsnyter',),
'livsoppfatning': ('livsoppfatning',),
'livsoppfatningen': ('livsoppfatning',),
'livsoppfatninga': ('livsoppfatning',),
'livsoppfatninger': ('livsoppfatning',),
'livsoppfatningene': ('livsoppfatning',),
'livsperiode': ('livsperiode',),
'livsperioden': ('livsperiode',),
'livsperioder': ('livsperiode',),
'livsperiodene': ('livsperiode',),
'livsperspektiv': ('livsperspektiv',),
'livsperspektivet': ('livsperspektiv',),
'livsperspektiv': ('livsperspektiv',),
'livsperspektiver': ('livsperspektiv',),
'livsperspektiv': ('livsperspektiv',),
'livsperspektiver': ('livsperspektiv',),
'livsperspektiva': ('livsperspektiv',),
'livsperspektivene': ('livsperspektiv',),
'livsprinsipp': ('livsprinsipp',),
'livsprinsippet': ('livsprinsipp',),
'livsprinsipp': ('livsprinsipp',),
'livsprinsipper': ('livsprinsipp',),
'livsprinsipp': ('livsprinsipp',),
'livsprinsipper': ('livsprinsipp',),
'livsprinsippa': ('livsprinsipp',),
'livsprinsippene': ('livsprinsipp',),
'livspust': ('livspust',),
'livspusten': ('livspust',),
'livspustet': ('livspust',),
'livspuster': ('livspust',),
'livspust': ('livspust',),
'livspustene': ('livspust',),
'livspusta': ('livspust',),
'livspustene': ('livspust',),
'livsrett': ('livsrett',),
'livsretten': ('livsrett',),
'livsretter': ('livsrett',),
'livsrettene': ('livsrett',),
'livsrom': ('livsrom',),
'livsrommet': ('livsrom',),
'livsrom': ('livsrom',),
'livsromma': ('livsrom',),
'livsrommene': ('livsrom',),
'livsrytme': ('livsrytme',),
'livsrytmen': ('livsrytme',),
'livsrytmer': ('livsrytme',),
'livsrytmene': ('livsrytme',),
'livsskjebne': ('livsskjebne',),
'livsskjebnen': ('livsskjebne',),
'livsskjebner': ('livsskjebne',),
'livsskjebnene': ('livsskjebne',),
'livsspørsmål': ('livsspørsmål',),
'livsspørsmålet': ('livsspørsmål',),
'livsspørsmål': ('livsspørsmål',),
'livsspørsmåla': ('livsspørsmål',),
'livsspørsmålene': ('livsspørsmål',),
'livsstilling': ('livsstilling',),
'livsstillingen': ('livsstilling',),
'livsstillinga': ('livsstilling',),
'livsstillinger': ('livsstilling',),
'livsstillingene': ('livsstilling',),
'livsstilsjukdom': ('livsstilsjukdom',),
'livsstilsjukdommen': ('livsstilsjukdom',),
'livsstilsjukdommer': ('livsstilsjukdom',),
'livsstilsjukdommene': ('livsstilsjukdom',),
'livsstilsreklame': ('livsstilsreklame',),
'livsstilsreklamen': ('livsstilsreklame',),
'livsstilsreklamer': ('livsstilsreklame',),
'livsstilsreklamene': ('livsstilsreklame',),
'livsstilsundersøkelse': ('livsstilsundersøkelse',),
'livsstilsundersøkelsen': ('livsstilsundersøkelse',),
'livsstilsundersøkelser': ('livsstilsundersøkelse',),
'livsstilsundersøkelsene': ('livsstilsundersøkelse',),
'livsstilsykdom': ('livsstilsykdom',),
'livsstilsykdommen': ('livsstilsykdom',),
'livsstilsykdommer': ('livsstilsykdom',),
'livsstilsykdommene': ('livsstilsykdom',),
'livssynsfag': ('livssynsfag',),
'livssynsfaget': ('livssynsfag',),
'livssynsfag': ('livssynsfag',),
'livssynsfaga': ('livssynsfag',),
'livssynsfagene': ('livssynsfag',),
'livssynsfrihet': ('livssynsfrihet',),
'livssynsfriheten': ('livssynsfrihet',),
'livssynsfriheta': ('livssynsfrihet',),
'livssynsfriheter': ('livssynsfrihet',),
'livssynsfrihetene': ('livssynsfrihet',),
'livssynsmonopol': ('livssynsmonopol',),
'livssynsmonopolet': ('livssynsmonopol',),
'livssynsmonopol': ('livssynsmonopol',),
'livssynsmonopoler': ('livssynsmonopol',),
'livssynsmonopol': ('livssynsmonopol',),
'livssynsmonopoler': ('livssynsmonopol',),
'livssynsmonopola': ('livssynsmonopol',),
'livssynsmonopolene': ('livssynsmonopol',),
'livssynsorganisasjon': ('livssynsorganisasjon',),
'livssynsorganisasjonen': ('livssynsorganisasjon',),
'livssynsorganisasjoner': ('livssynsorganisasjon',),
'livssynsorganisasjonene': ('livssynsorganisasjon',),
'livssynsspørsmål': ('livssynsspørsmål',),
'livssynsspørsmålet': ('livssynsspørsmål',),
'livssynsspørsmål': ('livssynsspørsmål',),
'livssynsspørsmåla': ('livssynsspørsmål',),
'livssynsspørsmålene': ('livssynsspørsmål',),
'livstidsdom': ('livstidsdom',),
'livstidsdommen': ('livstidsdom',),
'livstidsdommer': ('livstidsdom',),
'livstidsdommene': ('livstidsdom',),
'livstidsfesting': ('livstidsfesting',),
'livstidsfestingen': ('livstidsfesting',),
'livstidsfestinga': ('livstidsfesting',),
'livstidsfestinger': ('livstidsfesting',),
'livstidsfestingene': ('livstidsfesting',),
'livstidskontrakt': ('livstidskontrakt',),
'livstidskontrakten': ('livstidskontrakt',),
'livstidskontrakter': ('livstidskontrakt',),
'livstidskontraktene': ('livstidskontrakt',),
'livstidsstraff': ('livstidsstraff',),
'livstidsstraffen': ('livstidsstraff',),
'livstidsstraffa': ('livstidsstraff',),
'livstidsstraffer': ('livstidsstraff',),
'livstidsstraffene': ('livstidsstraff',),
'livstrøtthet': ('livstrøtthet',),
'livstrøttheten': ('livstrøtthet',),
'livstrøttheta': ('livstrøtthet',),
'livstrøttheter': ('livstrøtthet',),
'livstrøtthetene': ('livstrøtthet',),
'livstretthet': ('livstretthet',),
'livstrettheten': ('livstretthet',),
'livstrettheta': ('livstretthet',),
'livstrettheter': ('livstretthet',),
'livstretthetene': ('livstretthet',),
'livstråd': ('livstråd',),
'livstråden': ('livstråd',),
'livstråder': ('livstråd',),
'livstrådene': ('livstråd',),
'livsutfoldelse': ('livsutfoldelse',),
'livsutfoldelsen': ('livsutfoldelse',),
'livsutfoldelser': ('livsutfoldelse',),
'livsutfoldelsene': ('livsutfoldelse',),
'livsvarighet': ('livsvarighet',),
'livsvarigheten': ('livsvarighet',),
'livsvarigheta': ('livsvarighet',),
'livsvarigheter': ('livsvarighet',),
'livsvarighetene': ('livsvarighet',),
'livsveg': ('livsveg',),
'livsvegen': ('livsveg',),
'livsveger': ('livsveg',),
'livsvegene': ('livsveg',),
'livsvei': ('livsvei',),
'livsveien': ('livsvei',),
'livsveier': ('livsvei',),
'livsveiene': ('livsvei',),
'livsverdi': ('livsverdi',),
'livsverdien': ('livsverdi',),
'livsverdier': ('livsverdi',),
'livsverdiene': ('livsverdi',),
'Lågen': ('Lågen',),
'låggrense': ('låggrense',),
'låggrensen': ('låggrense',),
'låggrensa': ('låggrense',),
'låggrenser': ('låggrense',),
'låggrensene': ('låggrense',),
'låghet': ('låghet',),
'lågheten': ('låghet',),
'lågheta': ('låghet',),
'lågheter': ('låghet',),
'låghetene': ('låghet',),
'lågkirke': ('lågkirke',),
'lågkirken': ('lågkirke',),
'lågkirka': ('lågkirke',),
'lågkirker': ('lågkirke',),
'lågkirkene': ('lågkirke',),
'låglønnsfag': ('låglønnsfag',),
'låglønnsfaget': ('låglønnsfag',),
'låglønnsfag': ('låglønnsfag',),
'låglønnsfaga': ('låglønnsfag',),
'låglønnsfagene': ('låglønnsfag',),
'lågnivå': ('lågnivå',),
'lågnivået': ('lågnivå',),
'lågnivå': ('lågnivå',),
'lågnivåer': ('lågnivå',),
'lågnivå': ('lågnivå',),
'lågnivåer': ('lågnivå',),
'lågnivåa': ('lågnivå',),
'lågnivåene': ('lågnivå',),
'lågprisforretning': ('lågprisforretning',),
'lågprisforretningen': ('lågprisforretning',),
'lågprisforretninga': ('lågprisforretning',),
'lågprisforretninger': ('lågprisforretning',),
'lågprisforretningene': ('lågprisforretning',),
'lågpunkt': ('lågpunkt',),
'lågpunktet': ('lågpunkt',),
'lågpunkt': ('lågpunkt',),
'lågpunkter': ('lågpunkt',),
'lågpunkt': ('lågpunkt',),
'lågpunkter': ('lågpunkt',),
'lågpunkta': ('lågpunkt',),
'lågpunktene': ('lågpunkt',),
'lågtemperaturfysikk': ('lågtemperaturfysikk',),
'lågtemperaturfysikken': ('lågtemperaturfysikk',),
'lågtemperaturfysikker': ('lågtemperaturfysikk',),
'lågtemperaturfysikkene': ('lågtemperaturfysikk',),
'lågtrykkssylinder': ('lågtrykkssylinder',),
'lågtrykkssylinderen': ('lågtrykkssylinder',),
'lågtrykkssylindere': ('lågtrykkssylinder',),
'lågtrykkssylindrer': ('lågtrykkssylinder',),
'lågtrykkssylindre': ('lågtrykkssylinder',),
'lågtrykkssylinderne': ('lågtrykkssylinder',),
'lågtrykkssylindrene': ('lågtrykkssylinder',),
'lågvannslinje': ('lågvannslinje',),
'lågvannslinjen': ('lågvannslinje',),
'lågvannslinja': ('lågvannslinje',),
'lågvannslinjer': ('lågvannslinje',),
'lågvannslinjene': ('lågvannslinje',),
'lågvasslinje': ('lågvasslinje',),
'lågvasslinjen': ('lågvasslinje',),
'lågvasslinja': ('lågvasslinje',),
'lågvasslinjer': ('lågvasslinje',),
'lågvasslinjene': ('lågvasslinje',),
'lånealternativ': ('lånealternativ',),
'lånealternativet': ('lånealternativ',),
'lånealternativ': ('lånealternativ',),
'lånealternativer': ('lånealternativ',),
'lånealternativ': ('lånealternativ',),
'lånealternativer': ('lånealternativ',),
'lånealternativa': ('lånealternativ',),
'lånealternativene': ('lånealternativ',),
'låneandel': ('låneandel',),
'låneandelen': ('låneandel',),
'låneandeler': ('låneandel',),
'låneandelene': ('låneandel',),
'låneavdrag': ('låneavdrag',),
'låneavdraget': ('låneavdrag',),
'låneavdrag': ('låneavdrag',),
'låneavdraga': ('låneavdrag',),
'låneavdragene': ('låneavdrag',),
'låneavtale': ('låneavtale',),
'låneavtalen': ('låneavtale',),
'låneavtaler': ('låneavtale',),
'låneavtalene': ('låneavtale',),
'lånebehov': ('lånebehov',),
'lånebehovet': ('lånebehov',),
'lånebehov': ('lånebehov',),
'lånebehova': ('lånebehov',),
'lånebehovene': ('lånebehov',),
'lånebeløp': ('lånebeløp',),
'lånebeløpet': ('lånebeløp',),
'lånebeløp': ('lånebeløp',),
'lånebeløpa': ('lånebeløp',),
'lånebeløpene': ('lånebeløp',),
'lånebetingelse': ('lånebetingelse',),
'lånebetingelsen': ('lånebetingelse',),
'lånebetingelser': ('lånebetingelse',),
'lånebetingelsene': ('lånebetingelse',),
'lånebevilgning': ('lånebevilgning',),
'lånebevilgningen': ('lånebevilgning',),
'lånebevilgninga': ('lånebevilgning',),
'lånebevilgninger': ('lånebevilgning',),
'lånebevilgningene': ('lånebevilgning',),
'lånebevilling': ('lånebevilling',),
'lånebevillingen': ('lånebevilling',),
'lånebevillinger': ('lånebevilling',),
'lånebevillingene': ('lånebevilling',),
'lånebevis': ('lånebevis',),
'lånebeviset': ('lånebevis',),
'lånebevis': ('lånebevis',),
'lånebeviser': ('lånebevis',),
'lånebevis': ('lånebevis',),
'lånebeviser': ('lånebevis',),
'lånebevisa': ('lånebevis',),
'lånebevisene': ('lånebevis',),
'lånedel': ('lånedel',),
'lånedelen': ('lånedel',),
'lånedeler': ('lånedel',),
'lånedelene': ('lånedel',),
'lånedokument': ('lånedokument',),
'lånedokumentet': ('lånedokument',),
'lånedokument': ('lånedokument',),
'lånedokumenter': ('lånedokument',),
'lånedokument': ('lånedokument',),
'lånedokumenter': ('lånedokument',),
'lånedokumenta': ('lånedokument',),
'lånedokumentene': ('lånedokument',),
'låneetterspørsel': ('låneetterspørsel',),
'låneetterspørselen': ('låneetterspørsel',),
'låneetterspørsler': ('låneetterspørsel',),
'låneetterspørslene': ('låneetterspørsel',),
'låneevne': ('låneevne',),
'låneevnen': ('låneevne',),
'låneevna': ('låneevne',),
'låneevner': ('låneevne',),
'låneevnene': ('låneevne',),
'lånefirma': ('lånefirma',),
'lånefirmaet': ('lånefirma',),
'lånefirma': ('lånefirma',),
'lånefirmaer': ('lånefirma',),
'lånefirmaene': ('lånefirma',),
'låneforhold': ('låneforhold',),
'låneforholdet': ('låneforhold',),
'låneforhold': ('låneforhold',),
'låneforholda': ('låneforhold',),
'låneforholdene': ('låneforhold',),
'låneform': ('låneform',),
'låneformen': ('låneform',),
'låneforma': ('låneform',),
'låneformer': ('låneform',),
'låneformene': ('låneform',),
'låneformidler': ('låneformidler',),
'låneformidleren': ('låneformidler',),
'låneformidlere': ('låneformidler',),
'låneformidlerne': ('låneformidler',),
'låneformidling': ('låneformidling',),
'låneformidlingen': ('låneformidling',),
'låneformidlinga': ('låneformidling',),
'låneformidlinger': ('låneformidling',),
'låneformidlingene': ('låneformidling',),
'låneforpliktelse': ('låneforpliktelse',),
'låneforpliktelsen': ('låneforpliktelse',),
'låneforpliktelser': ('låneforpliktelse',),
'låneforpliktelsene': ('låneforpliktelse',),
'lånefullmakt': ('lånefullmakt',),
'lånefullmakten': ('lånefullmakt',),
'lånefullmakta': ('lånefullmakt',),
'lånefullmakter': ('lånefullmakt',),
'lånefullmaktene': ('lånefullmakt',),
'lånegaranti': ('lånegaranti',),
'lånegarantien': ('lånegaranti',),
'lånegarantier': ('lånegaranti',),
'lånegarantiene': ('lånegaranti',),
'lånegods': ('lånegods',),
'lånegodset': ('lånegods',),
'lånegods': ('lånegods',),
'lånegodsa': ('lånegods',),
'lånegodsene': ('lånegods',),
'lånehai': ('lånehai',),
'lånehaien': ('lånehai',),
'lånehaier': ('lånehai',),
'lånehaiene': ('lånehai',),
'låneinnretning': ('låneinnretning',),
'låneinnretningen': ('låneinnretning',),
'låneinnretninga': ('låneinnretning',),
'låneinnretninger': ('låneinnretning',),
'låneinnretningene': ('låneinnretning',),
'låneinstitusjon': ('låneinstitusjon',),
'låneinstitusjonen': ('låneinstitusjon',),
'låneinstitusjoner': ('låneinstitusjon',),
'låneinstitusjonene': ('låneinstitusjon',),
'låneinstitutt': ('låneinstitutt',),
'låneinstituttet': ('låneinstitutt',),
'låneinstitutt': ('låneinstitutt',),
'låneinstitutter': ('låneinstitutt',),
'låneinstitutt': ('låneinstitutt',),
'låneinstitutter': ('låneinstitutt',),
'låneinstitutta': ('låneinstitutt',),
'låneinstituttene': ('låneinstitutt',),
'lånekø': ('lånekø',),
'lånekøen': ('lånekø',),
'lånekøer': ('lånekø',),
'lånekøene': ('lånekø',),
'lånekapital': ('lånekapital',),
'lånekapitalen': ('lånekapital',),
'lånekapitaler': ('lånekapital',),
'lånekapitalene': ('lånekapital',),
'lånekontrakt': ('lånekontrakt',),
'lånekontrakten': ('lånekontrakt',),
'lånekontrakter': ('lånekontrakt',),
'lånekontraktene': ('lånekontrakt',),
'lånekonvertering': ('lånekonvertering',),
'lånekonverteringen': ('lånekonvertering',),
'lånekonverteringa': ('lånekonvertering',),
'lånekonverteringer': ('lånekonvertering',),
'lånekonverteringene': ('lånekonvertering',),
'lånekostnad': ('lånekostnad',),
'lånekostnaden': ('lånekostnad',),
'lånekostnader': ('lånekostnad',),
'lånekostnadene': ('lånekostnad',),
'lånekrav': ('lånekrav',),
'lånekravet': ('lånekrav',),
'lånekrav': ('lånekrav',),
'lånekrava': ('lånekrav',),
'lånekravene': ('lånekrav',),
'lånekunde': ('lånekunde',),
'lånekunden': ('lånekunde',),
'lånekunder': ('lånekunde',),
'lånekundene': ('lånekunde',),
'lånekvote': ('lånekvote',),
'lånekvoten': ('lånekvote',),
'lånekvoter': ('lånekvote',),
'lånekvotene': ('lånekvote',),
'lånemiddel': ('lånemiddel',),
'lånemiddelet': ('lånemiddel',),
'lånemidlet': ('lånemiddel',),
'lånemiddel': ('lånemiddel',),
'lånemidler': ('lånemiddel',),
'lånemidla': ('lånemiddel',),
'lånemidlene': ('lånemiddel',),
'lånemidla': ('lånemiddel',),
'lånemidlene': ('lånemiddel',),
'lånemulighet': ('lånemulighet',),
'lånemuligheten': ('lånemulighet',),
'lånemuligheta': ('lånemulighet',),
'lånemuligheter': ('lånemulighet',),
'lånemulighetene': ('lånemulighet',),
'låneoperasjon': ('låneoperasjon',),
'låneoperasjonen': ('låneoperasjon',),
'låneoperasjoner': ('låneoperasjon',),
'låneoperasjonene': ('låneoperasjon',),
'låneopptak': ('låneopptak',),
'låneopptaket': ('låneopptak',),
'låneopptak': ('låneopptak',),
'låneopptaka': ('låneopptak',),
'låneopptakene': ('låneopptak',),
'låneordning': ('låneordning',),
'låneordningen': ('låneordning',),
'låneordninga': ('låneordning',),
'låneordninger': ('låneordning',),
'låneordningene': ('låneordning',),
'låneregnskap': ('låneregnskap',),
'låneregnskapet': ('låneregnskap',),
'låneregnskap': ('låneregnskap',),
'låneregnskaper': ('låneregnskap',),
'låneregnskap': ('låneregnskap',),
'låneregnskaper': ('låneregnskap',),
'låneregnskapa': ('låneregnskap',),
'låneregnskapene': ('låneregnskap',),
'lånerett': ('lånerett',),
'låneretten': ('lånerett',),
'låneretter': ('lånerett',),
'lånerettene': ('lånerett',),
'lånesøker': ('lånesøker',),
'lånesøkeren': ('lånesøker',),
'lånesøkere': ('lånesøker',),
'lånesøkerne': ('lånesøker',),
'låneserie': ('låneserie',),
'låneserien': ('låneserie',),
'låneserier': ('låneserie',),
'låneseriene': ('låneserie',),
'låneside': ('låneside',),
'lånesiden': ('låneside',),
'lånesida': ('låneside',),
'lånesider': ('låneside',),
'lånesidene': ('låneside',),
'lånestrøm': ('lånestrøm',),
'lånestrømmen': ('lånestrøm',),
'lånestrømmer': ('lånestrøm',),
'lånestrømmene': ('lånestrøm',),
'lånesum': ('lånesum',),
'lånesummen': ('lånesum',),
'lånesummer': ('lånesum',),
'lånesummene': ('lånesum',),
'lånesvindel': ('lånesvindel',),
'lånesvindelen': ('lånesvindel',),
'lånesvindler': ('lånesvindel',),
'lånesvindlene': ('lånesvindel',),
'lånetilbud': ('lånetilbud',),
'lånetilbudet': ('lånetilbud',),
'lånetilbud': ('lånetilbud',),
'lånetilbuda': ('lånetilbud',),
'lånetilbudene': ('lånetilbud',),
'lånetildeling': ('lånetildeling',),
'lånetildelingen': ('lånetildeling',),
'lånetildelinga': ('lånetildeling',),
'lånetildelinger': ('lånetildeling',),
'lånetildelingene': ('lånetildeling',),
'lånetiltak': ('lånetiltak',),
'lånetiltaket': ('lånetiltak',),
'lånetiltak': ('lånetiltak',),
'lånetiltaka': ('lånetiltak',),
'lånetiltakene': ('lånetiltak',),
'låneutgift': ('låneutgift',),
'låneutgiften': ('låneutgift',),
'låneutgifta': ('låneutgift',),
'låneutgifter': ('låneutgift',),
'låneutgiftene': ('låneutgift',),
'lånevedtak': ('lånevedtak',),
'lånevedtaket': ('lånevedtak',),
'lånevedtak': ('lånevedtak',),
'lånevedtaka': ('lånevedtak',),
'lånevedtakene': ('lånevedtak',),
'lånevilkår': ('lånevilkår',),
'lånevilkåret': ('lånevilkår',),
'lånevilkår': ('lånevilkår',),
'lånevilkåra': ('lånevilkår',),
'lånevilkårene': ('lånevilkår',),
'lånevirksomhet': ('lånevirksomhet',),
'lånevirksomheten': ('lånevirksomhet',),
'lånevirksomheta': ('lånevirksomhet',),
'lånevirksomheter': ('lånevirksomhet',),
'lånevirksomhetene': ('lånevirksomhet',),
'långiving': ('långiving',),
'långivingen': ('långiving',),
'långivinger': ('långiving',),
'långivingene': ('långiving',),
'långivning': ('långivning',),
'långivningen': ('långivning',),
'långivninga': ('långivning',),
'långivninger': ('långivning',),
'långivningene': ('långivning',),
'låning': ('låning',),
'låningen': ('låning',),
'låninga': ('låning',),
'låninger': ('låning',),
'låningene': ('låning',),
'lårhalsbrott': ('lårhalsbrott',),
'lårhalsbrottet': ('lårhalsbrott',),
'lårhalsbrott': ('lårhalsbrott',),
'lårhalsbrotta': ('lårhalsbrott',),
'lårhalsbrottene': ('lårhalsbrott',),
'lårhalsbrudd': ('lårhalsbrudd',),
'lårhalsbruddet': ('lårhalsbrudd',),
'lårhalsbrudd': ('lårhalsbrudd',),
'lårhalsbrudda': ('lårhalsbrudd',),
'lårhalsbruddene': ('lårhalsbrudd',),
'lårmuskel': ('lårmuskel',),
'lårmuskelen': ('lårmuskel',),
'lårmuskler': ('lårmuskel',),
'lårmusklene': ('lårmuskel',),
'lårstrekk': ('lårstrekk',),
'lårstrekken': ('lårstrekk',),
'lårstrekket': ('lårstrekk',),
'lårstrekker': ('lårstrekk',),
'lårstrekk': ('lårstrekk',),
'lårstrekker': ('lårstrekk',),
'lårstrekk': ('lårstrekk',),
'lårstrekker': ('lårstrekk',),
'lårstrekkene': ('lårstrekk',),
'lårstrekka': ('lårstrekk',),
'lårstrekkene': ('lårstrekk',),
'låsarrangement': ('låsarrangement',),
'låsarrangementet': ('låsarrangement',),
'låsarrangement': ('låsarrangement',),
'låsarrangementer': ('låsarrangement',),
'låsarrangement': ('låsarrangement',),
'låsarrangementer': ('låsarrangement',),
'låsarrangementa': ('låsarrangement',),
'låsarrangementene': ('låsarrangement',),
'låsbarhet': ('låsbarhet',),
'låsbarheten': ('låsbarhet',),
'låsbarheta': ('låsbarhet',),
'låsbarheter': ('låsbarhet',),
'låsbarhetene': ('låsbarhet',),
'låseanordning': ('låseanordning',),
'låseanordningen': ('låseanordning',),
'låseanordninga': ('låseanordning',),
'låseanordninger': ('låseanordning',),
'låseanordningene': ('låseanordning',),
'låsearrangement': ('låsearrangement',),
'låsearrangementet': ('låsearrangement',),
'låsearrangement': ('låsearrangement',),
'låsearrangementer': ('låsearrangement',),
'låsearrangement': ('låsearrangement',),
'låsearrangementer': ('låsearrangement',),
'låsearrangementa': ('låsearrangement',),
'låsearrangementene': ('låsearrangement',),
'låseeffekt': ('låseeffekt',),
'låseeffekten': ('låseeffekt',),
'låseeffekter': ('låseeffekt',),
'låseeffektene': ('låseeffekt',),
'låseffekt': ('låseffekt',),
'låseffekten': ('låseffekt',),
'låseffekter': ('låseffekt',),
'låseffektene': ('låseffekt',),
'låsekraft': ('låsekraft',),
'låsekraften': ('låsekraft',),
'låsekrafta': ('låsekraft',),
'låsekrefter': ('låsekraft',),
'låsekreftene': ('låsekraft',),
'låsemetode': ('låsemetode',),
'låsemetoden': ('låsemetode',),
'låsemetoder': ('låsemetode',),
'låsemetodene': ('låsemetode',),
'låsemutter': ('låsemutter',),
'låsemutteren': ('låsemutter',),
'låsemuttere': ('låsemutter',),
'låsemutrer': ('låsemutter',),
'låsemutre': ('låsemutter',),
'låsemutterne': ('låsemutter',),
'låsemutrene': ('låsemutter',),
'låser': ('låser',),
'låseren': ('låser',),
'låsere': ('låser',),
'låserne': ('låser',),
'låseskive': ('låseskive',),
'låseskiven': ('låseskive',),
'låseskiva': ('låseskive',),
'låseskiver': ('låseskive',),
'låseskivene': ('låseskive',),
'låsesteng': ('låsesteng',),
'låsestenget': ('låsesteng',),
'låsesteng': ('låsesteng',),
'låsestenga': ('låsesteng',),
'låsestengene': ('låsesteng',),
'låsetråd': ('låsetråd',),
'låsetråden': ('låsetråd',),
'låsetråder': ('låsetråd',),
'låsetrådene': ('låsetråd',),
'låsfjør': ('låsfjør',),
'låsfjøren': ('låsfjør',),
'låsfjøra': ('låsfjør',),
'låsfjører': ('låsfjør',),
'låsfjør': ('låsfjør',),
'låsfjører': ('låsfjør',),
'låsfjør': ('låsfjør',),
'låsfjørene': ('låsfjør',),
'låsfjær': ('låsfjær',),
'låsfjæren': ('låsfjær',),
'låsfjæra': ('låsfjær',),
'låsfjærer': ('låsfjær',),
'låsfjær': ('låsfjær',),
'låsfjærer': ('låsfjær',),
'låsfjær': ('låsfjær',),
'låsfjærene': ('låsfjær',),
'låshol': ('låshol',),
'låsholet': ('låshol',),
'låshol': ('låshol',),
'låshola': ('låshol',),
'låshull': ('låshull',),
'låshullet': ('låshull',),
'låshull': ('låshull',),
'låshuller': ('låshull',),
'låshull': ('låshull',),
'låshuller': ('låshull',),
'låshulla': ('låshull',),
'låshullene': ('låshull',),
'låsing': ('låsing',),
'låsingen': ('låsing',),
'låsinga': ('låsing',),
'låsinger': ('låsing',),
'låsingene': ('låsing',),
'låskasse': ('låskasse',),
'låskassen': ('låskasse',),
'låskassa': ('låskasse',),
'låskasser': ('låskasse',),
'låskassene': ('låskasse',),
'låskraft': ('låskraft',),
'låskraften': ('låskraft',),
'låskrafta': ('låskraft',),
'låskrefter': ('låskraft',),
'låskreftene': ('låskraft',),
'låsmutter': ('låsmutter',),
'låsmutteren': ('låsmutter',),
'låsmuttere': ('låsmutter',),
'låsmutrer': ('låsmutter',),
'låsmutre': ('låsmutter',),
'låsmutterne': ('låsmutter',),
'låsmutrene': ('låsmutter',),
'låsnot': ('låsnot',),
'låsnoten': ('låsnot',),
'låsnota': ('låsnot',),
'låsnøter': ('låsnot',),
'låsnøtene': ('låsnot',),
'låspinne': ('låspinne',),
'låspinnen': ('låspinne',),
'låspinner': ('låspinne',),
'låspinnene': ('låspinne',),
'låsrigel': ('låsrigel',),
'låsrigelen': ('låsrigel',),
'låsrigler': ('låsrigel',),
'låsriglene': ('låsrigel',),
'låsring': ('låsring',),
'låsringen': ('låsring',),
'låsringer': ('låsring',),
'låsringene': ('låsring',),
'låsskilt': ('låsskilt',),
'låsskiltet': ('låsskilt',),
'låsskilt': ('låsskilt',),
'låsskilter': ('låsskilt',),
'låsskilt': ('låsskilt',),
'låsskilter': ('låsskilt',),
'låsskilta': ('låsskilt',),
'låsskiltene': ('låsskilt',),
'låting': ('låting',),
'låtingen': ('låting',),
'låtinga': ('låting',),
'låtinger': ('låting',),
'låtingene': ('låting',),
'låtskriver': ('låtskriver',),
'låtskriveren': ('låtskriver',),
'låtskrivere': ('låtskriver',),
'låtskriverne': ('låtskriver',),
'låvebygning': ('låvebygning',),
'låvebygningen': ('låvebygning',),
'låvebygninga': ('låvebygning',),
'låvebygninger': ('låvebygning',),
'låvebygningene': ('låvebygning',),
'låvegolv': ('låvegolv',),
'låvegolvet': ('låvegolv',),
'låvegolv': ('låvegolv',),
'låvegolva': ('låvegolv',),
'låvegolvene': ('låvegolv',),
'låvegulv': ('låvegulv',),
'låvegulvet': ('låvegulv',),
'låvegulv': ('låvegulv',),
'låvegulva': ('låvegulv',),
'låvegulvene': ('låvegulv',),
'låvetak': ('låvetak',),
'låvetaket': ('låvetak',),
'låvetak': ('låvetak',),
'låvetaka': ('låvetak',),
'låvetakene': ('låvetak',),
'låvevegg': ('låvevegg',),
'låveveggen': ('låvevegg',),
'låvevegger': ('låvevegg',),
'låveveggene': ('låvevegg',),
'ljåblad': ('ljåblad',),
'ljåbladet': ('ljåblad',),
'ljåblad': ('ljåblad',),
'ljåblader': ('ljåblad',),
'ljåblad': ('ljåblad',),
'ljåblader': ('ljåblad',),
'ljåblada': ('ljåblad',),
'ljåbladene': ('ljåblad',),
'ljåskaft': ('ljåskaft',),
'ljåskaftet': ('ljåskaft',),
'ljåskaft': ('ljåskaft',),
'ljåskafter': ('ljåskaft',),
'ljåskaft': ('ljåskaft',),
'ljåskafter': ('ljåskaft',),
'ljåskafta': ('ljåskaft',),
'ljåskaftene': ('ljåskaft',),
'ljoming': ('ljoming',),
'ljomingen': ('ljoming',),
'ljominga': ('ljoming',),
'ljominger': ('ljoming',),
'ljomingene': ('ljoming',),
'Ljubljana': ('Ljubljana',),
'ljuging': ('ljuging',),
'ljugingen': ('ljuging',),
'ljuginga': ('ljuging',),
'ljuginger': ('ljuging',),
'ljugingene': ('ljuging',),
'LO': ('LO',),
'LO-advokat': ('LO-advokat',),
'LO-advokaten': ('LO-advokat',),
'LO-advokater': ('LO-advokat',),
'LO-advokatene': ('LO-advokat',),
'LO-forbund': ('LO-forbund',),
'LO-forbundet': ('LO-forbund',),
'LO-forbund': ('LO-forbund',),
'LO-forbunda': ('LO-forbund',),
'LO-forbundene': ('LO-forbund',),
'LO-kongress': ('LO-kongress',),
'LO-kongressen': ('LO-kongress',),
'LO-kongresser': ('LO-kongress',),
'LO-kongressene': ('LO-kongress',),
'LO-krav': ('LO-krav',),
'LO-kravet': ('LO-krav',),
'LO-krav': ('LO-krav',),
'LO-krava': ('LO-krav',),
'LO-kravene': ('LO-krav',),
'LO-ledelse': ('LO-ledelse',),
'LO-ledelsen': ('LO-ledelse',),
'LO-ledelser': ('LO-ledelse',),
'LO-ledelsene': ('LO-ledelse',),
'LO-leder': ('LO-leder',),
'LO-lederen': ('LO-leder',),
'LO-ledere': ('LO-leder',),
'LO-lederne': ('LO-leder',),
'LO-topp': ('LO-topp',),
'LO-toppen': ('LO-topp',),
'LO-topper': ('LO-topp',),
'LO-toppene': ('LO-topp',),
'lobbing': ('lobbing',),
'lobbingen': ('lobbing',),
'lobbinga': ('lobbing',),
'lobbinger': ('lobbing',),
'lobbingene': ('lobbing',),
'lobbyisme': ('lobbyisme',),
'lobbyismen': ('lobbyisme',),
'lobbyismer': ('lobbyisme',),
'lobbyismene': ('lobbyisme',),
'lobotomibehandling': ('lobotomibehandling',),
'lobotomibehandlingen': ('lobotomibehandling',),
'lobotomibehandlinga': ('lobotomibehandling',),
'lobotomibehandlinger': ('lobotomibehandling',),
'lobotomibehandlingene': ('lobotomibehandling',),
'lobotomioperasjon': ('lobotomioperasjon',),
'lobotomioperasjonen': ('lobotomioperasjon',),
'lobotomioperasjoner': ('lobotomioperasjon',),
'lobotomioperasjonene': ('lobotomioperasjon',),
'loddeapparat': ('loddeapparat',),
'loddeapparatet': ('loddeapparat',),
'loddeapparat': ('loddeapparat',),
'loddeapparater': ('loddeapparat',),
'loddeapparat': ('loddeapparat',),
'loddeapparater': ('loddeapparat',),
'loddeapparata': ('loddeapparat',),
'loddeapparatene': ('loddeapparat',),
'loddebestand': ('loddebestand',),
'loddebestanden': ('loddebestand',),
'loddebestander': ('loddebestand',),
'loddebestandene': ('loddebestand',),
'loddefangst': ('loddefangst',),
'loddefangsten': ('loddefangst',),
'loddefangster': ('loddefangst',),
'loddefangstene': ('loddefangst',),
'loddefett': ('loddefett',),
'loddefettet': ('loddefett',),
'loddefett': ('loddefett',),
'loddefetta': ('loddefett',),
'loddefettene': ('loddefett',),
'loddefiskeri': ('loddefiskeri',),
'loddefiskeriet': ('loddefiskeri',),
'loddefiskeri': ('loddefiskeri',),
'loddefiskerier': ('loddefiskeri',),
'loddefiskeri': ('loddefiskeri',),
'loddefiskerier': ('loddefiskeri',),
'loddefiskeria': ('loddefiskeri',),
'loddefiskeriene': ('loddefiskeri',),
'Loddefjord': ('Loddefjord',),
'loddeflate': ('loddeflate',),
'loddeflaten': ('loddeflate',),
'loddeflata': ('loddeflate',),
'loddeflater': ('loddeflate',),
'loddeflatene': ('loddeflate',),
'loddeforekomst': ('loddeforekomst',),
'loddeforekomsten': ('loddeforekomst',),
'loddeforekomster': ('loddeforekomst',),
'loddeforekomstene': ('loddeforekomst',),
'loddefuge': ('loddefuge',),
'loddefugen': ('loddefuge',),
'loddefuger': ('loddefuge',),
'loddefugene': ('loddefuge',),
'loddeinnsig': ('loddeinnsig',),
'loddeinnsiget': ('loddeinnsig',),
'loddeinnsig': ('loddeinnsig',),
'loddeinnsiga': ('loddeinnsig',),
'loddeinnsigene': ('loddeinnsig',),
'loddekvote': ('loddekvote',),
'loddekvoten': ('loddekvote',),
'loddekvoter': ('loddekvote',),
'loddekvotene': ('loddekvote',),
'loddelim': ('loddelim',),
'loddelimet': ('loddelim',),
'loddelim': ('loddelim',),
'loddelima': ('loddelim',),
'loddelimene': ('loddelim',),
'loddemaskin': ('loddemaskin',),
'loddemaskinen': ('loddemaskin',),
'loddemaskiner': ('loddemaskin',),
'loddemaskinene': ('loddemaskin',),
'loddemetall': ('loddemetall',),
'loddemetallet': ('loddemetall',),
'loddemetall': ('loddemetall',),
'loddemetaller': ('loddemetall',),
'loddemetall': ('loddemetall',),
'loddemetaller': ('loddemetall',),
'loddemetalla': ('loddemetall',),
'loddemetallene': ('loddemetall',),
'loddemiddel': ('loddemiddel',),
'loddemiddelet': ('loddemiddel',),
'loddemidlet': ('loddemiddel',),
'loddemiddel': ('loddemiddel',),
'loddemidler': ('loddemiddel',),
'loddemidla': ('loddemiddel',),
'loddemidlene': ('loddemiddel',),
'loddemidla': ('loddemiddel',),
'loddemidlene': ('loddemiddel',),
'loddenhet': ('loddenhet',),
'loddenheten': ('loddenhet',),
'loddenheta': ('loddenhet',),
'loddenheter': ('loddenhet',),
'loddenhetene': ('loddenhet',),
'loddepasta': ('loddepasta',),
'loddepastaen': ('loddepasta',),
'loddepastaer': ('loddepasta',),
'loddepastaene': ('loddepasta',),
'loddepistol': ('loddepistol',),
'loddepistolen': ('loddepistol',),
'loddepistoler': ('loddepistol',),
'loddepistolene': ('loddepistol',),
'lodder': ('lodder',),
'lodderen': ('lodder',),
'loddere': ('lodder',),
'lodderne': ('lodder',),
'lodderessurs': ('lodderessurs',),
'lodderessursen': ('lodderessurs',),
'lodderessurser': ('lodderessurs',),
'lodderessursene': ('lodderessurs',),
'lodderesurs': ('lodderesurs',),
'lodderesursen': ('lodderesurs',),
'lodderesurser': ('lodderesurs',),
'lodderesursene': ('lodderesurs',),
'lodderogn': ('lodderogn',),
'lodderognen': ('lodderogn',),
'lodderogna': ('lodderogn',),
'lodderogner': ('lodderogn',),
'lodderognene': ('lodderogn',),
'loddesesong': ('loddesesong',),
'loddesesongen': ('loddesesong',),
'loddesesonger': ('loddesesong',),
'loddesesongene': ('loddesesong',),
'loddestamme': ('loddestamme',),
'loddestammen': ('loddestamme',),
'loddestammer': ('loddestamme',),
'loddestammene': ('loddestamme',),
'loddested': ('loddested',),
'loddestedet': ('loddested',),
'loddesteder': ('loddested',),
'loddestedene': ('loddested',),
'loddesyre': ('loddesyre',),
'loddesyren': ('loddesyre',),
'loddesyra': ('loddesyre',),
'loddesyrer': ('loddesyre',),
'loddesyrene': ('loddesyre',),
'loddetinn': ('loddetinn',),
'loddetinnet': ('loddetinn',),
'loddetinn': ('loddetinn',),
'loddetinna': ('loddetinn',),
'loddetinnene': ('loddetinn',),
'loddkasting': ('loddkasting',),
'loddkastingen': ('loddkasting',),
'loddkastinga': ('loddkasting',),
'loddkastinger': ('loddkasting',),
'loddkastingene': ('loddkasting',),
'loddkjøper': ('loddkjøper',),
'loddkjøperen': ('loddkjøper',),
'loddkjøpere': ('loddkjøper',),
'loddkjøperne': ('loddkjøper',),
'loddretthet': ('loddretthet',),
'loddrettheten': ('loddretthet',),
'loddrettheta': ('loddretthet',),
'loddrettheter': ('loddretthet',),
'loddretthetene': ('loddretthet',),
'loddseddel': ('loddseddel',),
'loddseddelen': ('loddseddel',),
'loddsedler': ('loddseddel',),
'loddsedlene': ('loddseddel',),
'loddtrekking': ('loddtrekking',),
'loddtrekkingen': ('loddtrekking',),
'loddtrekkinga': ('loddtrekking',),
'loddtrekkinger': ('loddtrekking',),
'loddtrekkingene': ('loddtrekking',),
'loddvekt': ('loddvekt',),
'loddvekten': ('loddvekt',),
'loddvekta': ('loddvekt',),
'loddvekter': ('loddvekt',),
'loddvektene': ('loddvekt',),
'loddvinner': ('loddvinner',),
'loddvinneren': ('loddvinner',),
'loddvinnere': ('loddvinner',),
'loddvinnerne': ('loddvinner',),
'Loe': ('Loe',),
'Loen': ('Loen',),
'loffing': ('loffing',),
'loffingen': ('loffing',),
'loffinga': ('loffing',),
'loffinger': ('loffing',),
'loffingene': ('loffing',),
'Lofoten': ('Lofoten',),
'lofothest': ('lofothest',),
'lofothesten': ('lofothest',),
'lofothester': ('lofothest',),
'lofothestene': ('lofothest',),
'loftareal': ('loftareal',),
'loftarealet': ('loftareal',),
'loftareal': ('loftareal',),
'loftarealer': ('loftareal',),
'loftareal': ('loftareal',),
'loftarealer': ('loftareal',),
'loftareala': ('loftareal',),
'loftarealene': ('loftareal',),
'loftbrann': ('loftbrann',),
'loftbrannen': ('loftbrann',),
'loftbranner': ('loftbrann',),
'loftbrannene': ('loftbrann',),
'loftdør': ('loftdør',),
'loftdøren': ('loftdør',),
'loftdøra': ('loftdør',),
'loftdører': ('loftdør',),
'loftdørene': ('loftdør',),
'loftetasje': ('loftetasje',),
'loftetasjen': ('loftetasje',),
'loftetasjer': ('loftetasje',),
'loftetasjene': ('loftetasje',),
'loftglugg': ('loftglugg',),
'loftgluggen': ('loftglugg',),
'loftglugger': ('loftglugg',),
'loftgluggene': ('loftglugg',),
'loftglugge': ('loftglugge',),
'loftgluggen': ('loftglugge',),
'loftglugger': ('loftglugge',),
'loftgluggene': ('loftglugge',),
'loftgolv': ('loftgolv',),
'loftgolvet': ('loftgolv',),
'loftgolv': ('loftgolv',),
'loftgolva': ('loftgolv',),
'loftgolvene': ('loftgolv',),
'loftgulv': ('loftgulv',),
'loftgulvet': ('loftgulv',),
'loftgulv': ('loftgulv',),
'loftgulva': ('loftgulv',),
'loftgulvene': ('loftgulv',),
'lofthøyde': ('lofthøyde',),
'lofthøyden': ('lofthøyde',),
'lofthøyder': ('lofthøyde',),
'lofthøydene': ('lofthøyde',),
'Lofthus': ('Lofthus',),
'loftluke': ('loftluke',),
'loftluken': ('loftluke',),
'loftluka': ('loftluke',),
'loftluker': ('loftluke',),
'loftlukene': ('loftluke',),
'loftnøkkel': ('loftnøkkel',),
'loftnøkkelen': ('loftnøkkel',),
'loftnøkler': ('loftnøkkel',),
'loftnøklene': ('loftnøkkel',),
'loftrom': ('loftrom',),
'loftrommet': ('loftrom',),
'loftrom': ('loftrom',),
'loftromma': ('loftrom',),
'loftrommene': ('loftrom',),
'loftsareal': ('loftsareal',),
'loftsarealet': ('loftsareal',),
'loftsareal': ('loftsareal',),
'loftsarealer': ('loftsareal',),
'loftsareal': ('loftsareal',),
'loftsarealer': ('loftsareal',),
'loftsareala': ('loftsareal',),
'loftsarealene': ('loftsareal',),
'loftsbjelke': ('loftsbjelke',),
'loftsbjelken': ('loftsbjelke',),
'loftsbjelker': ('loftsbjelke',),
'loftsbjelkene': ('loftsbjelke',),
'loftsbrann': ('loftsbrann',),
'loftsbrannen': ('loftsbrann',),
'loftsbranner': ('loftsbrann',),
'loftsbrannene': ('loftsbrann',),
'loftsdør': ('loftsdør',),
'loftsdøren': ('loftsdør',),
'loftsdøra': ('loftsdør',),
'loftsdører': ('loftsdør',),
'loftsdørene': ('loftsdør',),
'loftsetasje': ('loftsetasje',),
'loftsetasjen': ('loftsetasje',),
'loftsetasjer': ('loftsetasje',),
'loftsetasjene': ('loftsetasje',),
'loftsglugg': ('loftsglugg',),
'loftsgluggen': ('loftsglugg',),
'loftsglugger': ('loftsglugg',),
'loftsgluggene': ('loftsglugg',),
'loftsglugge': ('loftsglugge',),
'loftsgluggen': ('loftsglugge',),
'loftsglugger': ('loftsglugge',),
'loftsgluggene': ('loftsglugge',),
'loftsgolv': ('loftsgolv',),
'loftsgolvet': ('loftsgolv',),
'loftsgolv': ('loftsgolv',),
'loftsgolva': ('loftsgolv',),
'loftsgolvene': ('loftsgolv',),
'loftsgulv': ('loftsgulv',),
'loftsgulvet': ('loftsgulv',),
'loftsgulv': ('loftsgulv',),
'loftsgulva': ('loftsgulv',),
'loftsgulvene': ('loftsgulv',),
'loftshøyde': ('loftshøyde',),
'loftshøyden': ('loftshøyde',),
'loftshøyder': ('loftshøyde',),
'loftshøydene': ('loftshøyde',),
'loftsluke': ('loftsluke',),
'loftsluken': ('loftsluke',),
'loftsluka': ('loftsluke',),
'loftsluker': ('loftsluke',),
'loftslukene': ('loftsluke',),
'loftsnøkkel': ('loftsnøkkel',),
'loftsnøkkelen': ('loftsnøkkel',),
'loftsnøkler': ('loftsnøkkel',),
'loftsnøklene': ('loftsnøkkel',),
'loftsrom': ('loftsrom',),
'loftsrommet': ('loftsrom',),
'loftsrom': ('loftsrom',),
'loftsromma': ('loftsrom',),
'loftsrommene': ('loftsrom',),
'loftsstige': ('loftsstige',),
'loftsstigen': ('loftsstige',),
'loftsstiger': ('loftsstige',),
'loftsstigene': ('loftsstige',),
'loftsstue': ('loftsstue',),
'loftsstuen': ('loftsstue',),
'loftsstua': ('loftsstue',),
'loftsstuer': ('loftsstue',),
'loftsstuene': ('loftsstue',),
'loftstige': ('loftstige',),
'loftstigen': ('loftstige',),
'loftstiger': ('loftstige',),
'loftstigene': ('loftstige',),
'loftstue': ('loftstue',),
'loftstuen': ('loftstue',),
'loftstua': ('loftstue',),
'loftstuer': ('loftstue',),
'loftstuene': ('loftstue',),
'loftsutvikling': ('loftsutvikling',),
'loftsutviklingen': ('loftsutvikling',),
'loftsutviklinga': ('loftsutvikling',),
'loftsutviklinger': ('loftsutvikling',),
'loftsutviklingene': ('loftsutvikling',),
'loftsvindu': ('loftsvindu',),
'loftsvinduet': ('loftsvindu',),
'loftsvindu': ('loftsvindu',),
'loftsvinduer': ('loftsvindu',),
'loftsvindu': ('loftsvindu',),
'loftsvinduer': ('loftsvindu',),
'loftsvindua': ('loftsvindu',),
'loftsvinduene': ('loftsvindu',),
'loftutvikling': ('loftutvikling',),
'loftutviklingen': ('loftutvikling',),
'loftutviklinga': ('loftutvikling',),
'loftutviklinger': ('loftutvikling',),
'loftutviklingene': ('loftutvikling',),
'loftvindu': ('loftvindu',),
'loftvinduet': ('loftvindu',),
'loftvindu': ('loftvindu',),
'loftvinduer': ('loftvindu',),
'loftvindu': ('loftvindu',),
'loftvinduer': ('loftvindu',),
'loftvindua': ('loftvindu',),
'loftvinduene': ('loftvindu',),
'loggapparat': ('loggapparat',),
'loggapparatet': ('loggapparat',),
'loggapparat': ('loggapparat',),
'loggapparater': ('loggapparat',),
'loggapparat': ('loggapparat',),
'loggapparater': ('loggapparat',),
'loggapparata': ('loggapparat',),
'loggapparatene': ('loggapparat',),
'loggemaskin': ('loggemaskin',),
'loggemaskinen': ('loggemaskin',),
'loggemaskiner': ('loggemaskin',),
'loggemaskinene': ('loggemaskin',),
'loggetid': ('loggetid',),
'loggetiden': ('loggetid',),
'loggetida': ('loggetid',),
'loggetider': ('loggetid',),
'loggetidene': ('loggetid',),
'loggføring': ('loggføring',),
'loggføringen': ('loggføring',),
'loggføringa': ('loggføring',),
'loggføringer': ('loggføring',),
'loggføringene': ('loggføring',),
'logging': ('logging',),
'loggingen': ('logging',),
'logginga': ('logging',),
'logginger': ('logging',),
'loggingene': ('logging',),
'loggline': ('loggline',),
'logglinen': ('loggline',),
'logglina': ('loggline',),
'loggliner': ('loggline',),
'logglinene': ('loggline',),
'logikkenhet': ('logikkenhet',),
'logikkenheten': ('logikkenhet',),
'logikkenheta': ('logikkenhet',),
'logikkenheter': ('logikkenhet',),
'logikkenhetene': ('logikkenhet',),
'logikkfunksjon': ('logikkfunksjon',),
'logikkfunksjonen': ('logikkfunksjon',),
'logikkfunksjoner': ('logikkfunksjon',),
'logikkfunksjonene': ('logikkfunksjon',),
'loging': ('loging',),
'logingen': ('loging',),
'loginga': ('loging',),
'loginger': ('loging',),
'logingene': ('loging',),
'logistiker': ('logistiker',),
'logistikeren': ('logistiker',),
'logistikere': ('logistiker',),
'logistikerne': ('logistiker',),
'logoterapi': ('logoterapi',),
'logoterapien': ('logoterapi',),
'logoterapier': ('logoterapi',),
'logoterapiene': ('logoterapi',),
'logring': ('logring',),
'logringen': ('logring',),
'logringa': ('logring',),
'logringer': ('logring',),
'logringene': ('logring',),
'Lohne': ('Lohne',),
'loing': ('loing',),
'loingen': ('loing',),
'loinga': ('loing',),
'loinger': ('loing',),
'loingene': ('loing',),
'Loire': ('Loire',),
'lojalitetserklæring': ('lojalitetserklæring',),
'lojalitetserklæringen': ('lojalitetserklæring',),
'lojalitetserklæringa': ('lojalitetserklæring',),
'lojalitetserklæringer': ('lojalitetserklæring',),
'lojalitetserklæringene': ('lojalitetserklæring',),
'lojalitetsforhold': ('lojalitetsforhold',),
'lojalitetsforholdet': ('lojalitetsforhold',),
'lojalitetsforhold': ('lojalitetsforhold',),
'lojalitetsforholda': ('lojalitetsforhold',),
'lojalitetsforholdene': ('lojalitetsforhold',),
'lojalitetskonflikt': ('lojalitetskonflikt',),
'lojalitetskonflikten': ('lojalitetskonflikt',),
'lojalitetskonflikter': ('lojalitetskonflikt',),
'lojalitetskonfliktene': ('lojalitetskonflikt',),
'lojalitetskrav': ('lojalitetskrav',),
'lojalitetskravet': ('lojalitetskrav',),
'lojalitetskrav': ('lojalitetskrav',),
'lojalitetskrava': ('lojalitetskrav',),
'lojalitetskravene': ('lojalitetskrav',),
'lojalitetsspørsmål': ('lojalitetsspørsmål',),
'lojalitetsspørsmålet': ('lojalitetsspørsmål',),
'lojalitetsspørsmål': ('lojalitetsspørsmål',),
'lojalitetsspørsmåla': ('lojalitetsspørsmål',),
'lojalitetsspørsmålene': ('lojalitetsspørsmål',),
'lokal-tv': ('lokal-tv',),
'lokal-tv-en': ('lokal-tv',),
'lokal-tv-er': ('lokal-tv',),
'lokal-tv-ene': ('lokal-tv',),
'lokal-TV': ('lokal-TV',),
'lokal-TV-en': ('lokal-TV',),
'lokal-TV-er': ('lokal-TV',),
'lokal-TV-ene': ('lokal-TV',),
'lokal-tv-stasjon': ('lokal-tv-stasjon',),
'lokal-tv-stasjonen': ('lokal-tv-stasjon',),
'lokal-tv-stasjoner': ('lokal-tv-stasjon',),
'lokal-tv-stasjonene': ('lokal-tv-stasjon',),
'lokal-TV-stasjon': ('lokal-TV-stasjon',),
'lokal-TV-stasjonen': ('lokal-TV-stasjon',),
'lokal-TV-stasjoner': ('lokal-TV-stasjon',),
'lokal-TV-stasjonene': ('lokal-TV-stasjon',),
'lokaladministrasjon': ('lokaladministrasjon',),
'lokaladministrasjonen': ('lokaladministrasjon',),
'lokaladministrasjoner': ('lokaladministrasjon',),
'lokaladministrasjonene': ('lokaladministrasjon',),
'lokalavdeling': ('lokalavdeling',),
'lokalavdelingen': ('lokalavdeling',),
'lokalavdelinga': ('lokalavdeling',),
'lokalavdelinger': ('lokalavdeling',),
'lokalavdelingene': ('lokalavdeling',),
'lokalbank': ('lokalbank',),
'lokalbanken': ('lokalbank',),
'lokalbanker': ('lokalbank',),
'lokalbankene': ('lokalbank',),
'lokalbanksjef': ('lokalbanksjef',),
'lokalbanksjefen': ('lokalbanksjef',),
'lokalbanksjefer': ('lokalbanksjef',),
'lokalbanksjefene': ('lokalbanksjef',),
'lokalbefolkning': ('lokalbefolkning',),
'lokalbefolkningen': ('lokalbefolkning',),
'lokalbefolkninga': ('lokalbefolkning',),
'lokalbefolkninger': ('lokalbefolkning',),
'lokalbefolkningene': ('lokalbefolkning',),
'lokaldemokrati': ('lokaldemokrati',),
'lokaldemokratiet': ('lokaldemokrati',),
'lokaldemokrati': ('lokaldemokrati',),
'lokaldemokratier': ('lokaldemokrati',),
'lokaldemokrati': ('lokaldemokrati',),
'lokaldemokratier': ('lokaldemokrati',),
'lokaldemokratia': ('lokaldemokrati',),
'lokaldemokratiene': ('lokaldemokrati',),
'lokalderby': ('lokalderby',),
'lokalderbyet': ('lokalderby',),
'lokalderby': ('lokalderby',),
'lokalderbyer': ('lokalderby',),
'lokalderby': ('lokalderby',),
'lokalderbyer': ('lokalderby',),
'lokalderbya': ('lokalderby',),
'lokalderbyene': ('lokalderby',),
'lokalfjernsyn': ('lokalfjernsyn',),
'lokalfjernsynet': ('lokalfjernsyn',),
'lokalfjernsyn': ('lokalfjernsyn',),
'lokalfjernsyna': ('lokalfjernsyn',),
'lokalfjernsynene': ('lokalfjernsyn',),
'lokalforening': ('lokalforening',),
'lokalforeningen': ('lokalforening',),
'lokalforeninga': ('lokalforening',),
'lokalforeninger': ('lokalforening',),
'lokalforeningene': ('lokalforening',),
'lokalforhandling': ('lokalforhandling',),
'lokalforhandlingen': ('lokalforhandling',),
'lokalforhandlinga': ('lokalforhandling',),
'lokalforhandlinger': ('lokalforhandling',),
'lokalforhandlingene': ('lokalforhandling',),
'lokalforvaltning': ('lokalforvaltning',),
'lokalforvaltningen': ('lokalforvaltning',),
'lokalforvaltninga': ('lokalforvaltning',),
'lokalforvaltninger': ('lokalforvaltning',),
'lokalforvaltningene': ('lokalforvaltning',),
'lokalfunksjon': ('lokalfunksjon',),
'lokalfunksjonen': ('lokalfunksjon',),
'lokalfunksjoner': ('lokalfunksjon',),
'lokalfunksjonene': ('lokalfunksjon',),
'lokalgruppe': ('lokalgruppe',),
'lokalgruppen': ('lokalgruppe',),
'lokalgruppa': ('lokalgruppe',),
'lokalgrupper': ('lokalgruppe',),
'lokalgruppene': ('lokalgruppe',),
'lokalhistoriker': ('lokalhistoriker',),
'lokalhistorikeren': ('lokalhistoriker',),
'lokalhistorikere': ('lokalhistoriker',),
'lokalhistorikerne': ('lokalhistoriker',),
'lokaliseringsproblem': ('lokaliseringsproblem',),
'lokaliseringsproblemet': ('lokaliseringsproblem',),
'lokaliseringsproblem': ('lokaliseringsproblem',),
'lokaliseringsproblemer': ('lokaliseringsproblem',),
'lokaliseringsproblem': ('lokaliseringsproblem',),
'lokaliseringsproblemer': ('lokaliseringsproblem',),
'lokaliseringsproblema': ('lokaliseringsproblem',),
'lokaliseringsproblemene': ('lokaliseringsproblem',),
'lokaliseringsspørsmål': ('lokaliseringsspørsmål',),
'lokaliseringsspørsmålet': ('lokaliseringsspørsmål',),
'lokaliseringsspørsmål': ('lokaliseringsspørsmål',),
'lokaliseringsspørsmåla': ('lokaliseringsspørsmål',),
'lokaliseringsspørsmålene': ('lokaliseringsspørsmål',),
'lokalitetsproblem': ('lokalitetsproblem',),
'lokalitetsproblemet': ('lokalitetsproblem',),
'lokalitetsproblem': ('lokalitetsproblem',),
'lokalitetsproblemer': ('lokalitetsproblem',),
'lokalitetsproblem': ('lokalitetsproblem',),
'lokalitetsproblemer': ('lokalitetsproblem',),
'lokalitetsproblema': ('lokalitetsproblem',),
'lokalitetsproblemene': ('lokalitetsproblem',),
'lokalkanal': ('lokalkanal',),
'lokalkanalen': ('lokalkanal',),
'lokalkanaler': ('lokalkanal',),
'lokalkanalene': ('lokalkanal',),
'lokalkjennskap': ('lokalkjennskap',),
'lokalkjennskapen': ('lokalkjennskap',),
'lokalkjennskapet': ('lokalkjennskap',),
'lokalkjennskaper': ('lokalkjennskap',),
'lokalkjennskap': ('lokalkjennskap',),
'lokalkjennskapene': ('lokalkjennskap',),
'lokalkjennskapa': ('lokalkjennskap',),
'lokalkjennskapene': ('lokalkjennskap',),
'lokalkunnskap': ('lokalkunnskap',),
'lokalkunnskapen': ('lokalkunnskap',),
'lokalkunnskaper': ('lokalkunnskap',),
'lokalkunnskapene': ('lokalkunnskap',),
'lokallagsformann': ('lokallagsformann',),
'lokallagsformannen': ('lokallagsformann',),
'lokallagsformenn': ('lokallagsformann',),
'lokallagsformennene': ('lokallagsformann',),
'lokallagsmøte': ('lokallagsmøte',),
'lokallagsmøtet': ('lokallagsmøte',),
'lokallagsmøter': ('lokallagsmøte',),
'lokallagsmøta': ('lokallagsmøte',),
'lokallagsmøtene': ('lokallagsmøte',),
'lokallagsstyre': ('lokallagsstyre',),
'lokallagsstyret': ('lokallagsstyre',),
'lokallagsstyrer': ('lokallagsstyre',),
'lokallagsstyra': ('lokallagsstyre',),
'lokallagsstyrene': ('lokallagsstyre',),
'lokalnett': ('lokalnett',),
'lokalnettet': ('lokalnett',),
'lokalnett': ('lokalnett',),
'lokalnetta': ('lokalnett',),
'lokalnettene': ('lokalnett',),
'lokalnyhet': ('lokalnyhet',),
'lokalnyheten': ('lokalnyhet',),
'lokalnyheta': ('lokalnyhet',),
'lokalnyheter': ('lokalnyhet',),
'lokalnyhetene': ('lokalnyhet',),
'lokalnytt': ('lokalnytt',),
'lokaloppgjør': ('lokaloppgjør',),
'lokaloppgjøret': ('lokaloppgjør',),
'lokaloppgjør': ('lokaloppgjør',),
'lokaloppgjøra': ('lokaloppgjør',),
'lokaloppgjørene': ('lokaloppgjør',),
'lokalpolitiker': ('lokalpolitiker',),
'lokalpolitikeren': ('lokalpolitiker',),
'lokalpolitikere': ('lokalpolitiker',),
'lokalpolitikerne': ('lokalpolitiker',),
'lokalpolitikk': ('lokalpolitikk',),
'lokalpolitikken': ('lokalpolitikk',),
'lokalpolitikker': ('lokalpolitikk',),
'lokalpolitikkene': ('lokalpolitikk',),
'lokalpresse': ('lokalpresse',),
'lokalpressen': ('lokalpresse',),
'lokalpressa': ('lokalpresse',),
'lokalpresser': ('lokalpresse',),
'lokalpressene': ('lokalpresse',),
'lokalradiostasjon': ('lokalradiostasjon',),
'lokalradiostasjonen': ('lokalradiostasjon',),
'lokalradiostasjoner': ('lokalradiostasjon',),
'lokalradiostasjonene': ('lokalradiostasjon',),
'lokalrute': ('lokalrute',),
'lokalruten': ('lokalrute',),
'lokalruta': ('lokalrute',),
'lokalruter': ('lokalrute',),
'lokalrutene': ('lokalrute',),
'lokalsamband': ('lokalsamband',),
'lokalsambandet': ('lokalsamband',),
'lokalsamband': ('lokalsamband',),
'lokalsambanda': ('lokalsamband',),
'lokalsambandene': ('lokalsamband',),
'lokalsending': ('lokalsending',),
'lokalsendingen': ('lokalsending',),
'lokalsendinga': ('lokalsending',),
'lokalsendinger': ('lokalsending',),
'lokalsendingene': ('lokalsending',),
'lokalsjukehus': ('lokalsjukehus',),
'lokalsjukehuset': ('lokalsjukehus',),
'lokalsjukehus': ('lokalsjukehus',),
'lokalsjukehusa': ('lokalsjukehus',),
'lokalsjukehusene': ('lokalsjukehus',),
'lokalstyre': ('lokalstyre',),
'lokalstyret': ('lokalstyre',),
'lokalstyrer': ('lokalstyre',),
'lokalstyra': ('lokalstyre',),
'lokalstyrene': ('lokalstyre',),
'lokalsykehus': ('lokalsykehus',),
'lokalsykehuset': ('lokalsykehus',),
'lokalsykehus': ('lokalsykehus',),
'lokalsykehusa': ('lokalsykehus',),
'lokalsykehusene': ('lokalsykehus',),
'lokaltogsett': ('lokaltogsett',),
'lokaltogsettet': ('lokaltogsett',),
'lokaltogsett': ('lokaltogsett',),
'lokaltogsetta': ('lokaltogsett',),
'lokaltogsettene': ('lokaltogsett',),
'lokaltogtrafikk': ('lokaltogtrafikk',),
'lokaltogtrafikken': ('lokaltogtrafikk',),
'lokaltogtrafikker': ('lokaltogtrafikk',),
'lokaltogtrafikkene': ('lokaltogtrafikk',),
'lokalvalg': ('lokalvalg',),
'lokalvalget': ('lokalvalg',),
'lokalvalg': ('lokalvalg',),
'lokalvalga': ('lokalvalg',),
'lokalvalgene': ('lokalvalg',),
'lokalvarsel': ('lokalvarsel',),
'lokalvarselet': ('lokalvarsel',),
'lokalvarslet': ('lokalvarsel',),
'lokalvarsel': ('lokalvarsel',),
'lokalvarsler': ('lokalvarsel',),
'lokalvarsla': ('lokalvarsel',),
'lokalvarslene': ('lokalvarsel',),
'lokalvarsla': ('lokalvarsel',),
'lokalvarslene': ('lokalvarsel',),
'lokalveg': ('lokalveg',),
'lokalvegen': ('lokalveg',),
'lokalveger': ('lokalveg',),
'lokalvegene': ('lokalveg',),
'lokalvegnett': ('lokalvegnett',),
'lokalvegnettet': ('lokalvegnett',),
'lokalvegnett': ('lokalvegnett',),
'lokalvegnetta': ('lokalvegnett',),
'lokalvegnettene': ('lokalvegnett',),
'lokalvei': ('lokalvei',),
'lokalveien': ('lokalvei',),
'lokalveier': ('lokalvei',),
'lokalveiene': ('lokalvei',),
'lokalveinett': ('lokalveinett',),
'lokalveinettet': ('lokalveinett',),
'lokalveinett': ('lokalveinett',),
'lokalveinetta': ('lokalveinett',),
'lokalveinettene': ('lokalveinett',),
'lokalveisystem': ('lokalveisystem',),
'lokalveisystemet': ('lokalveisystem',),
'lokalveisystem': ('lokalveisystem',),
'lokalveisystemer': ('lokalveisystem',),
'lokalveisystem': ('lokalveisystem',),
'lokalveisystemer': ('lokalveisystem',),
'lokalveisystema': ('lokalveisystem',),
'lokalveisystemene': ('lokalveisystem',),
'lokasjon': ('lokasjon',),
'lokasjonen': ('lokasjon',),
'lokasjoner': ('lokasjon',),
'lokasjonene': ('lokasjon',),
'lokering': ('lokering',),
'lokeringen': ('lokering',),
'lokeringa': ('lokering',),
'lokeringer': ('lokering',),
'lokeringene': ('lokering',),
'lokkelse': ('lokkelse',),
'lokkelsen': ('lokkelse',),
'lokkelser': ('lokkelse',),
'lokkelsene': ('lokkelse',),
'lokkevare': ('lokkevare',),
'lokkevaren': ('lokkevare',),
'lokkevara': ('lokkevare',),
'lokkevarer': ('lokkevare',),
'lokkevarene': ('lokkevare',),
'lokking': ('lokking',),
'lokkingen': ('lokking',),
'lokkinga': ('lokking',),
'lokkinger': ('lokking',),
'lokkingene': ('lokking',),
'lokstall': ('lokstall',),
'lokstallen': ('lokstall',),
'lokstaller': ('lokstall',),
'lokstallene': ('lokstall',),
'Lolland': ('Lolland',),
'Lom': ('Lom',),
'lommedøl': ('lommedøl',),
'lommedølen': ('lommedøl',),
'lommedøler': ('lommedøl',),
'lommedølene': ('lommedøl',),
'Lommedalen': ('Lommedalen',),
'lommeflaske': ('lommeflaske',),
'lommeflasken': ('lommeflaske',),
'lommeflaska': ('lommeflaske',),
'lommeflasker': ('lommeflaske',),
'lommeflaskene': ('lommeflaske',),
'lommekamera': ('lommekamera',),
'lommekameraet': ('lommekamera',),
'lommekamera': ('lommekamera',),
'lommekameraer': ('lommekamera',),
'lommekameraene': ('lommekamera',),
'lommeparlør': ('lommeparlør',),
'lommeparløren': ('lommeparlør',),
'lommeparlører': ('lommeparlør',),
'lommeparlørene': ('lommeparlør',),
'lommeradio': ('lommeradio',),
'lommeradioen': ('lommeradio',),
'lommeradioer': ('lommeradio',),
'lommeradioene': ('lommeradio',),
'lommerusk': ('lommerusk',),
'lommerusket': ('lommerusk',),
'lommerusk': ('lommerusk',),
'lommeruska': ('lommerusk',),
'lommeruskene': ('lommerusk',),
'lommestereoskop': ('lommestereoskop',),
'lommestereoskopet': ('lommestereoskop',),
'lommestereoskop': ('lommestereoskop',),
'lommestereoskoper': ('lommestereoskop',),
'lommestereoskop': ('lommestereoskop',),
'lommestereoskoper': ('lommestereoskop',),
'lommestereoskopa': ('lommestereoskop',),
'lommestereoskopene': ('lommestereoskop',),
'lommetelefon': ('lommetelefon',),
'lommetelefonen': ('lommetelefon',),
'lommetelefoner': ('lommetelefon',),
'lommetelefonene': ('lommetelefon',),
'lommetjuveri': ('lommetjuveri',),
'lommetjuveriet': ('lommetjuveri',),
'lommetjuveri': ('lommetjuveri',),
'lommetjuverier': ('lommetjuveri',),
'lommetjuveri': ('lommetjuveri',),
'lommetjuverier': ('lommetjuveri',),
'lommetjuveria': ('lommetjuveri',),
'lommetjuveriene': ('lommetjuveri',),
'lommetyveri': ('lommetyveri',),
'lommetyveriet': ('lommetyveri',),
'lommetyveri': ('lommetyveri',),
'lommetyverier': ('lommetyveri',),
'lommetyveri': ('lommetyveri',),
'lommetyverier': ('lommetyveri',),
'lommetyveria': ('lommetyveri',),
'lommetyveriene': ('lommetyveri',),
'lomværing': ('lomværing',),
'lomværingen': ('lomværing',),
'lomværinger': ('lomværing',),
'lomværingene': ('lomværing',),
'London': ('London',),
'Londonderry': ('Londonderry',),
'Long': ('Long',),
'Longva': ('Longva',),
'Longyearbyen': ('Longyearbyen',),
'LOOC': ('LOOC',),
'Loppa': ('Loppa',),
'loppebitt': ('loppebitt',),
'loppebittet': ('loppebitt',),
'loppebitt': ('loppebitt',),
'loppebitta': ('loppebitt',),
'loppebittene': ('loppebitt',),
'Lopphavet': ('Lopphavet',),
'lopping': ('lopping',),
'loppingen': ('lopping',),
'loppinga': ('lopping',),
'loppinger': ('lopping',),
'loppingene': ('lopping',),
'Lorentsen': ('Lorentsen',),
'Lorentson': ('Lorentson',),
'Lorentssen': ('Lorentssen',),
'Lorentsson': ('Lorentsson',),
'Lorentz': ('Lorentz',),
'Lorentzen': ('Lorentzen',),
'Los': ('Los',),
'losholt': ('losholt',),
'losholten': ('losholt',),
'losholter': ('losholt',),
'losholtene': ('losholt',),
'losing': ('losing',),
'losingen': ('losing',),
'losinga': ('losing',),
'losinger': ('losing',),
'losingene': ('losing',),
'losjering': ('losjering',),
'losjeringen': ('losjering',),
'losjeringa': ('losjering',),
'losjeringer': ('losjering',),
'losjeringene': ('losjering',),
'losplikt': ('losplikt',),
'losplikten': ('losplikt',),
'losplikta': ('losplikt',),
'losplikter': ('losplikt',),
'lospliktene': ('losplikt',),
'lossebøye': ('lossebøye',),
'lossebøyen': ('lossebøye',),
'lossebøyer': ('lossebøye',),
'lossebøyene': ('lossebøye',),
'lossehavn': ('lossehavn',),
'lossehavnen': ('lossehavn',),
'lossehavna': ('lossehavn',),
'lossehavner': ('lossehavn',),
'lossehavnene': ('lossehavn',),
'losselønn': ('losselønn',),
'losselønnen': ('losselønn',),
'losselønna': ('losselønn',),
'losselønner': ('losselønn',),
'losselønnene': ('losselønn',),
'lossemannskap': ('lossemannskap',),
'lossemannskapet': ('lossemannskap',),
'lossemannskap': ('lossemannskap',),
'lossemannskaper': ('lossemannskap',),
'lossemannskap': ('lossemannskap',),
'lossemannskaper': ('lossemannskap',),
'lossemannskapa': ('lossemannskap',),
'lossemannskapene': ('lossemannskap',),
'losseplass': ('losseplass',),
'losseplassen': ('losseplass',),
'losseplasser': ('losseplass',),
'losseplassene': ('losseplass',),
'losser': ('losser',),
'losseren': ('losser',),
'lossere': ('losser',),
'losserne': ('losser',),
'lossetørn': ('lossetørn',),
'lossetørnen': ('lossetørn',),
'lossetørner': ('lossetørn',),
'lossetørnene': ('lossetørn',),
'lossing': ('lossing',),
'lossingen': ('lossing',),
'lossinga': ('lossing',),
'lossinger': ('lossing',),
'lossingene': ('lossing',),
'losstasjon': ('losstasjon',),
'losstasjonen': ('losstasjon',),
'losstasjoner': ('losstasjon',),
'losstasjonene': ('losstasjon',),
'lostjeneste': ('lostjeneste',),
'lostjenesten': ('lostjeneste',),
'lostjenester': ('lostjeneste',),
'lostjenestene': ('lostjeneste',),
'Lothe': ('Lothe',),
'lott-taker': ('lott-taker',),
'lott-takeren': ('lott-taker',),
'lott-takere': ('lott-taker',),
'lott-takerne': ('lott-taker',),
'lottaker': ('lottaker',),
'lottakeren': ('lottaker',),
'lottakere': ('lottaker',),
'lottakerne': ('lottaker',),
'lotteforening': ('lotteforening',),
'lotteforeningen': ('lotteforening',),
'lotteforeninga': ('lotteforening',),
'lotteforeninger': ('lotteforening',),
'lotteforeningene': ('lotteforening',),
'lotteriinntekt': ('lotteriinntekt',),
'lotteriinntekten': ('lotteriinntekt',),
'lotteriinntekta': ('lotteriinntekt',),
'lotteriinntekter': ('lotteriinntekt',),
'lotteriinntektene': ('lotteriinntekt',),
'lotterilov': ('lotterilov',),
'lotteriloven': ('lotterilov',),
'lotterilover': ('lotterilov',),
'lotterilovene': ('lotterilov',),
'lottering': ('lottering',),
'lotteringen': ('lottering',),
'lotteringa': ('lottering',),
'lotteringer': ('lottering',),
'lotteringene': ('lottering',),
'lotteriregel': ('lotteriregel',),
'lotteriregelen': ('lotteriregel',),
'lotteriregler': ('lotteriregel',),
'lotterireglene': ('lotteriregel',),
'lotterispell': ('lotterispell',),
'lotterispellet': ('lotterispell',),
'lotterispell': ('lotterispell',),
'lotterispella': ('lotterispell',),
'lotterispellene': ('lotterispell',),
'lotterispill': ('lotterispill',),
'lotterispillet': ('lotterispill',),
'lotterispill': ('lotterispill',),
'lotterispilla': ('lotterispill',),
'lotterispillene': ('lotterispill',),
'lotteritillatelse': ('lotteritillatelse',),
'lotteritillatelsen': ('lotteritillatelse',),
'lotteritillatelser': ('lotteritillatelse',),
'lotteritillatelsene': ('lotteritillatelse',),
'lottfisker': ('lottfisker',),
'lottfiskeren': ('lottfisker',),
'lottfiskere': ('lottfisker',),
'lottfiskerne': ('lottfisker',),
'lotto': ('lotto',),
'lottoen': ('lotto',),
'lottoer': ('lotto',),
'lottoene': ('lotto',),
'lottofeber': ('lottofeber',),
'lottofeberen': ('lottofeber',),
'lottofebere': ('lottofeber',),
'lottofebrer': ('lottofeber',),
'lottofebre': ('lottofeber',),
'lottofeberne': ('lottofeber',),
'lottofebrene': ('lottofeber',),
'lottogevinst': ('lottogevinst',),
'lottogevinsten': ('lottogevinst',),
'lottogevinster': ('lottogevinst',),
'lottogevinstene': ('lottogevinst',),
'lottokupong': ('lottokupong',),
'lottokupongen': ('lottokupong',),
'lottokuponger': ('lottokupong',),
'lottokupongene': ('lottokupong',),
'lottomillion': ('lottomillion',),
'lottomillionen': ('lottomillion',),
'lottomillioner': ('lottomillion',),
'lottomillionene': ('lottomillion',),
'lottomillionær': ('lottomillionær',),
'lottomillionæren': ('lottomillionær',),
'lottomillionærer': ('lottomillionær',),
'lottomillionærene': ('lottomillionær',),
'lottoomgang': ('lottoomgang',),
'lottoomgangen': ('lottoomgang',),
'lottoomganger': ('lottoomgang',),
'lottoomgangene': ('lottoomgang',),
'lottoomsetning': ('lottoomsetning',),
'lottoomsetningen': ('lottoomsetning',),
'lottoomsetninga': ('lottoomsetning',),
'lottoomsetninger': ('lottoomsetning',),
'lottoomsetningene': ('lottoomsetning',),
'lottooverskudd': ('lottooverskudd',),
'lottooverskuddet': ('lottooverskudd',),
'lottooverskudd': ('lottooverskudd',),
'lottooverskudda': ('lottooverskudd',),
'lottooverskuddene': ('lottooverskudd',),
'lottopott': ('lottopott',),
'lottopotten': ('lottopott',),
'lottopotter': ('lottopott',),
'lottopottene': ('lottopott',),
'lottopremie': ('lottopremie',),
'lottopremien': ('lottopremie',),
'lottopremier': ('lottopremie',),
'lottopremiene': ('lottopremie',),
'lottorekke': ('lottorekke',),
'lottorekken': ('lottorekke',),
'lottorekka': ('lottorekke',),
'lottorekker': ('lottorekke',),
'lottorekkene': ('lottorekke',),
'lottorekord': ('lottorekord',),
'lottorekorden': ('lottorekord',),
'lottorekorder': ('lottorekord',),
'lottorekordene': ('lottorekord',),
'lottosjef': ('lottosjef',),
'lottosjefen': ('lottosjef',),
'lottosjefer': ('lottosjef',),
'lottosjefene': ('lottosjef',),
'lottospell': ('lottospell',),
'lottospellet': ('lottospell',),
'lottospell': ('lottospell',),
'lottospella': ('lottospell',),
'lottospellene': ('lottospell',),
'lottospill': ('lottospill',),
'lottospillet': ('lottospill',),
'lottospill': ('lottospill',),
'lottospilla': ('lottospill',),
'lottospillene': ('lottospill',),
'lottotrekning': ('lottotrekning',),
'lottotrekningen': ('lottotrekning',),
'lottotrekninga': ('lottotrekning',),
'lottotrekninger': ('lottotrekning',),
'lottotrekningene': ('lottotrekning',),
'lottovinner': ('lottovinner',),
'lottovinneren': ('lottovinner',),
'lottovinnere': ('lottovinner',),
'lottovinnerne': ('lottovinner',),
'Louis': ('Louis',),
'Louise': ('Louise',),
'Louisiana': ('Louisiana',),
'lovanvendelse': ('lovanvendelse',),
'lovanvendelsen': ('lovanvendelse',),
'lovanvendelser': ('lovanvendelse',),
'lovanvendelsene': ('lovanvendelse',),
'lovarbeid': ('lovarbeid',),
'lovarbeidet': ('lovarbeid',),
'lovarbeid': ('lovarbeid',),
'lovarbeider': ('lovarbeid',),
'lovarbeid': ('lovarbeid',),
'lovarbeider': ('lovarbeid',),
'lovarbeida': ('lovarbeid',),
'lovarbeidene': ('lovarbeid',),
'lovavdeling': ('lovavdeling',),
'lovavdelingen': ('lovavdeling',),
'lovavdelinga': ('lovavdeling',),
'lovavdelinger': ('lovavdeling',),
'lovavdelingene': ('lovavdeling',),
'lovbehandling': ('lovbehandling',),
'lovbehandlingen': ('lovbehandling',),
'lovbehandlinga': ('lovbehandling',),
'lovbehandlinger': ('lovbehandling',),
'lovbehandlingene': ('lovbehandling',),
'lovbeskytting': ('lovbeskytting',),
'lovbeskyttingen': ('lovbeskytting',),
'lovbeskyttinga': ('lovbeskytting',),
'lovbeskyttinger': ('lovbeskytting',),
'lovbeskyttingene': ('lovbeskytting',),
'lovbestemmelse': ('lovbestemmelse',),
'lovbestemmelsen': ('lovbestemmelse',),
'lovbestemmelser': ('lovbestemmelse',),
'lovbestemmelsene': ('lovbestemmelse',),
'lovbestemming': ('lovbestemming',),
'lovbestemmingen': ('lovbestemming',),
'lovbestemminga': ('lovbestemming',),
'lovbestemminger': ('lovbestemming',),
'lovbestemmingene': ('lovbestemming',),
'lovbolk': ('lovbolk',),
'lovbolken': ('lovbolk',),
'lovbolker': ('lovbolk',),
'lovbolkene': ('lovbolk',),
'lovbud': ('lovbud',),
'lovbudet': ('lovbud',),
'lovbud': ('lovbud',),
'lovbuda': ('lovbud',),
'lovbudene': ('lovbud',),
'lovendringsforslag': ('lovendringsforslag',),
'lovendringsforslaget': ('lovendringsforslag',),
'lovendringsforslag': ('lovendringsforslag',),
'lovendringsforslaga': ('lovendringsforslag',),
'lovendringsforslagene': ('lovendringsforslag',),
'lovfasthet': ('lovfasthet',),
'lovfastheten': ('lovfasthet',),
'lovfastheta': ('lovfasthet',),
'lovfastheter': ('lovfasthet',),
'lovfasthetene': ('lovfasthet',),
'lovfestelse': ('lovfestelse',),
'lovfestelsen': ('lovfestelse',),
'lovfestelser': ('lovfestelse',),
'lovfestelsene': ('lovfestelse',),
'lovfesting': ('lovfesting',),
'lovfestingen': ('lovfesting',),
'lovfestinga': ('lovfesting',),
'lovfestinger': ('lovfesting',),
'lovfestingene': ('lovfesting',),
'lovforandring': ('lovforandring',),
'lovforandringen': ('lovforandring',),
'lovforandringa': ('lovforandring',),
'lovforandringer': ('lovforandring',),
'lovforandringene': ('lovforandring',),
'lovforbedring': ('lovforbedring',),
'lovforbedringen': ('lovforbedring',),
'lovforbedringa': ('lovforbedring',),
'lovforbedringer': ('lovforbedring',),
'lovforbedringene': ('lovforbedring',),
'lovforbud': ('lovforbud',),
'lovforbudet': ('lovforbud',),
'lovforbud': ('lovforbud',),
'lovforbuda': ('lovforbud',),
'lovforbudene': ('lovforbud',),
'lovforståelse': ('lovforståelse',),
'lovforståelsen': ('lovforståelse',),
'lovforståelser': ('lovforståelse',),
'lovforståelsene': ('lovforståelse',),
'lovfortolking': ('lovfortolking',),
'lovfortolkingen': ('lovfortolking',),
'lovfortolkinga': ('lovfortolking',),
'lovfortolkinger': ('lovfortolking',),
'lovfortolkingene': ('lovfortolking',),
'lovfortolkning': ('lovfortolkning',),
'lovfortolkningen': ('lovfortolkning',),
'lovfortolkninga': ('lovfortolkning',),
'lovfortolkninger': ('lovfortolkning',),
'lovfortolkningene': ('lovfortolkning',),
'lovframlegg': ('lovframlegg',),
'lovframlegget': ('lovframlegg',),
'lovframlegg': ('lovframlegg',),
'lovframlegga': ('lovframlegg',),
'lovframleggene': ('lovframlegg',),
'lovgiver': ('lovgiver',),
'lovgiveren': ('lovgiver',),
'lovgivere': ('lovgiver',),
'lovgiverne': ('lovgiver',),
'lovgivingsarbeid': ('lovgivingsarbeid',),
'lovgivingsarbeidet': ('lovgivingsarbeid',),
'lovgivingsarbeid': ('lovgivingsarbeid',),
'lovgivingsarbeider': ('lovgivingsarbeid',),
'lovgivingsarbeid': ('lovgivingsarbeid',),
'lovgivingsarbeider': ('lovgivingsarbeid',),
'lovgivingsarbeida': ('lovgivingsarbeid',),
'lovgivingsarbeidene': ('lovgivingsarbeid',),
'lovgivingsmakt': ('lovgivingsmakt',),
'lovgivingsmakten': ('lovgivingsmakt',),
'lovgivingsmakta': ('lovgivingsmakt',),
'lovgivingsmakter': ('lovgivingsmakt',),
'lovgivingsmaktene': ('lovgivingsmakt',),
'lovgivingsmyndighet': ('lovgivingsmyndighet',),
'lovgivingsmyndigheten': ('lovgivingsmyndighet',),
'lovgivingsmyndigheta': ('lovgivingsmyndighet',),
'lovgivingsmyndigheter': ('lovgivingsmyndighet',),
'lovgivingsmyndighetene': ('lovgivingsmyndighet',),
'lovgivingsprosess': ('lovgivingsprosess',),
'lovgivingsprosessen': ('lovgivingsprosess',),
'lovgivingsprosesser': ('lovgivingsprosess',),
'lovgivingsprosessene': ('lovgivingsprosess',),
'lovgivningsarbeid': ('lovgivningsarbeid',),
'lovgivningsarbeidet': ('lovgivningsarbeid',),
'lovgivningsarbeid': ('lovgivningsarbeid',),
'lovgivningsarbeider': ('lovgivningsarbeid',),
'lovgivningsarbeid': ('lovgivningsarbeid',),
'lovgivningsarbeider': ('lovgivningsarbeid',),
'lovgivningsarbeida': ('lovgivningsarbeid',),
'lovgivningsarbeidene': ('lovgivningsarbeid',),
'lovgivningsmakt': ('lovgivningsmakt',),
'lovgivningsmakten': ('lovgivningsmakt',),
'lovgivningsmakta': ('lovgivningsmakt',),
'lovgivningsmakter': ('lovgivningsmakt',),
'lovgivningsmaktene': ('lovgivningsmakt',),
'lovgivningsmyndighet': ('lovgivningsmyndighet',),
'lovgivningsmyndigheten': ('lovgivningsmyndighet',),
'lovgivningsmyndigheta': ('lovgivningsmyndighet',),
'lovgivningsmyndigheter': ('lovgivningsmyndighet',),
'lovgivningsmyndighetene': ('lovgivningsmyndighet',),
'lovgivningsprosess': ('lovgivningsprosess',),
'lovgivningsprosessen': ('lovgivningsprosess',),
'lovgivningsprosesser': ('lovgivningsprosess',),
'lovgivningsprosessene': ('lovgivningsprosess',),
'lovgrunnlag': ('lovgrunnlag',),
'lovgrunnlaget': ('lovgrunnlag',),
'lovgrunnlag': ('lovgrunnlag',),
'lovgrunnlaga': ('lovgrunnlag',),
'lovgrunnlagene': ('lovgrunnlag',),
'loving': ('loving',),
'lovingen': ('loving',),
'lovinga': ('loving',),
'lovinger': ('loving',),
'lovingene': ('loving',),
'lovkomite': ('lovkomite',),
'lovkomiteen': ('lovkomite',),
'lovkomiteer': ('lovkomite',),
'lovkomiteene': ('lovkomite',),
'lovkonflikt': ('lovkonflikt',),
'lovkonflikten': ('lovkonflikt',),
'lovkonflikter': ('lovkonflikt',),
'lovkonfliktene': ('lovkonflikt',),
'lovkonkurrens': ('lovkonkurrens',),
'lovkonkurrensen': ('lovkonkurrens',),
'lovkonkurrenser': ('lovkonkurrens',),
'lovkonkurrensene': ('lovkonkurrens',),
'lovkontor': ('lovkontor',),
'lovkontoret': ('lovkontor',),
'lovkontor': ('lovkontor',),
'lovkontorer': ('lovkontor',),
'lovkontor': ('lovkontor',),
'lovkontorer': ('lovkontor',),
'lovkontora': ('lovkontor',),
'lovkontorene': ('lovkontor',),
'lovkraft': ('lovkraft',),
'lovkraften': ('lovkraft',),
'lovkrafta': ('lovkraft',),
'lovkrefter': ('lovkraft',),
'lovkreftene': ('lovkraft',),
'lovkyndighet': ('lovkyndighet',),
'lovkyndigheten': ('lovkyndighet',),
'lovkyndigheta': ('lovkyndighet',),
'lovkyndigheter': ('lovkyndighet',),
'lovkyndighetene': ('lovkyndighet',),
'lovlighet': ('lovlighet',),
'lovligheten': ('lovlighet',),
'lovligheta': ('lovlighet',),
'lovligheter': ('lovlighet',),
'lovlighetene': ('lovlighet',),
'lovlydighet': ('lovlydighet',),
'lovlydigheten': ('lovlydighet',),
'lovlydigheta': ('lovlydighet',),
'lovlydigheter': ('lovlydighet',),
'lovlydighetene': ('lovlydighet',),
'lovmaker': ('lovmaker',),
'lovmakeren': ('lovmaker',),
'lovmakere': ('lovmaker',),
'lovmakerne': ('lovmaker',),
'lovmessighet': ('lovmessighet',),
'lovmessigheten': ('lovmessighet',),
'lovmessigheta': ('lovmessighet',),
'lovmessigheter': ('lovmessighet',),
'lovmessighetene': ('lovmessighet',),
'lovparagraf': ('lovparagraf',),
'lovparagrafen': ('lovparagraf',),
'lovparagrafer': ('lovparagraf',),
'lovparagrafene': ('lovparagraf',),
'lovproposisjon': ('lovproposisjon',),
'lovproposisjonen': ('lovproposisjon',),
'lovproposisjoner': ('lovproposisjon',),
'lovproposisjonene': ('lovproposisjon',),
'lovreform': ('lovreform',),
'lovreformen': ('lovreform',),
'lovreformer': ('lovreform',),
'lovreformene': ('lovreform',),
'lovregel': ('lovregel',),
'lovregelen': ('lovregel',),
'lovregler': ('lovregel',),
'lovreglene': ('lovregel',),
'lovregulering': ('lovregulering',),
'lovreguleringen': ('lovregulering',),
'lovreguleringa': ('lovregulering',),
'lovreguleringer': ('lovregulering',),
'lovreguleringene': ('lovregulering',),
'lovrådgiver': ('lovrådgiver',),
'lovrådgiveren': ('lovrådgiver',),
'lovrådgivere': ('lovrådgiver',),
'lovrådgiverne': ('lovrådgiver',),
'lovsak': ('lovsak',),
'lovsaken': ('lovsak',),
'lovsaka': ('lovsak',),
'lovsaker': ('lovsak',),
'lovsakene': ('lovsak',),
'lovsamling': ('lovsamling',),
'lovsamlingen': ('lovsamling',),
'lovsamlinga': ('lovsamling',),
'lovsamlinger': ('lovsamling',),
'lovsamlingene': ('lovsamling',),
'lovsform': ('lovsform',),
'lovsformen': ('lovsform',),
'lovsforma': ('lovsform',),
'lovsformer': ('lovsform',),
'lovsformene': ('lovsform',),
'lovsformodning': ('lovsformodning',),
'lovsformodningen': ('lovsformodning',),
'lovsformodninga': ('lovsformodning',),
'lovsformodninger': ('lovsformodning',),
'lovsformodningene': ('lovsformodning',),
'lovskraft': ('lovskraft',),
'lovskraften': ('lovskraft',),
'lovskrafta': ('lovskraft',),
'lovskrefter': ('lovskraft',),
'lovskreftene': ('lovskraft',),
'lovstifting': ('lovstifting',),
'lovstiftingen': ('lovstifting',),
'lovstiftinga': ('lovstifting',),
'lovstiftinger': ('lovstifting',),
'lovstiftingene': ('lovstifting',),
'lovstiftning': ('lovstiftning',),
'lovstiftningen': ('lovstiftning',),
'lovstiftninga': ('lovstiftning',),
'lovstiftninger': ('lovstiftning',),
'lovstiftningene': ('lovstiftning',),
'lovstrid': ('lovstrid',),
'lovstriden': ('lovstrid',),
'lovstrider': ('lovstrid',),
'lovstridene': ('lovstrid',),
'lovstudium': ('lovstudium',),
'lovstudiet': ('lovstudium',),
'lovstudier': ('lovstudium',),
'lovstudia': ('lovstudium',),
'lovstudiene': ('lovstudium',),
'lovstvang': ('lovstvang',),
'lovstvangen': ('lovstvang',),
'lovstvanger': ('lovstvang',),
'lovstvangene': ('lovstvang',),
'lovsynging': ('lovsynging',),
'lovsyngingen': ('lovsynging',),
'lovsynginga': ('lovsynging',),
'lovsynginger': ('lovsynging',),
'lovsyngingene': ('lovsynging',),
'lovtolkning': ('lovtolkning',),
'lovtolkningen': ('lovtolkning',),
'lovtolkninga': ('lovtolkning',),
'lovtolkninger': ('lovtolkning',),
'lovtolkningene': ('lovtolkning',),
'lovutvalg': ('lovutvalg',),
'lovutvalget': ('lovutvalg',),
'lovutvalg': ('lovutvalg',),
'lovutvalga': ('lovutvalg',),
'lovutvalgene': ('lovutvalg',),
'lovvedtak': ('lovvedtak',),
'lovvedtaket': ('lovvedtak',),
'lovvedtak': ('lovvedtak',),
'lovvedtaka': ('lovvedtak',),
'lovvedtakene': ('lovvedtak',),
'LP-innspilling': ('LP-innspilling',),
'LP-innspillingen': ('LP-innspilling',),
'LP-innspillinga': ('LP-innspilling',),
'LP-innspillinger': ('LP-innspilling',),
'LP-innspillingene': ('LP-innspilling',),
'LP-utgivelse': ('LP-utgivelse',),
'LP-utgivelsen': ('LP-utgivelse',),
'LP-utgivelser': ('LP-utgivelse',),
'LP-utgivelsene': ('LP-utgivelse',),
'Lübeck': ('Lübeck',),
'LSK': ('LSK',),
'Lucia': ('Lucia',),
'luciafeiring': ('luciafeiring',),
'luciafeiringen': ('luciafeiring',),
'luciafeiringa': ('luciafeiring',),
'luciafeiringer': ('luciafeiring',),
'luciafeiringene': ('luciafeiring',),
'luciafest': ('luciafest',),
'luciafesten': ('luciafest',),
'luciafester': ('luciafest',),
'luciafestene': ('luciafest',),
'Lucifer': ('Lucifer',),
'Ludvig': ('Ludvig',),
'Ludvigsen': ('Ludvigsen',),
'Ludvigson': ('Ludvigson',),
'Ludvigssen': ('Ludvigssen',),
'Ludvigsson': ('Ludvigsson',),
'luftambulanse': ('luftambulanse',),
'luftambulansen': ('luftambulanse',),
'luftambulanser': ('luftambulanse',),
'luftambulansene': ('luftambulanse',),
'luftavkjøling': ('luftavkjøling',),
'luftavkjølingen': ('luftavkjøling',),
'luftavkjølinga': ('luftavkjøling',),
'luftavkjølinger': ('luftavkjøling',),
'luftavkjølingene': ('luftavkjøling',),
'luftblokade': ('luftblokade',),
'luftblokaden': ('luftblokade',),
'luftblokader': ('luftblokade',),
'luftblokadene': ('luftblokade',),
'luftbrems': ('luftbrems',),
'luftbremsen': ('luftbrems',),
'luftbremser': ('luftbrems',),
'luftbremsene': ('luftbrems',),
'luftbremse': ('luftbremse',),
'luftbremsen': ('luftbremse',),
'luftbremsa': ('luftbremse',),
'luftbremser': ('luftbremse',),
'luftbremsene': ('luftbremse',),
'luftduell': ('luftduell',),
'luftduellen': ('luftduell',),
'luftdueller': ('luftduell',),
'luftduellene': ('luftduell',),
'luftehull': ('luftehull',),
'luftehullet': ('luftehull',),
'luftehull': ('luftehull',),
'luftehuller': ('luftehull',),
'luftehull': ('luftehull',),
'luftehuller': ('luftehull',),
'luftehulla': ('luftehull',),
'luftehullene': ('luftehull',),
'luftekanal': ('luftekanal',),
'luftekanalen': ('luftekanal',),
'luftekanaler': ('luftekanal',),
'luftekanalene': ('luftekanal',),
'luftenippel': ('luftenippel',),
'luftenippelen': ('luftenippel',),
'luftenipler': ('luftenippel',),
'lufteniplene': ('luftenippel',),
'lufter': ('lufter',),
'lufteren': ('lufter',),
'luftere': ('lufter',),
'lufterne': ('lufter',),
'lufteskjema': ('lufteskjema',),
'lufteskjemaet': ('lufteskjema',),
'lufteskjema': ('lufteskjema',),
'lufteskjemaer': ('lufteskjema',),
'lufteskjemaene': ('lufteskjema',),
'lufteutstyr': ('lufteutstyr',),
'lufteutstyret': ('lufteutstyr',),
'lufteutstyr': ('lufteutstyr',),
'lufteutstyra': ('lufteutstyr',),
'lufteutstyrene': ('lufteutstyr',),
'lufteventil': ('lufteventil',),
'lufteventilen': ('lufteventil',),
'lufteventiler': ('lufteventil',),
'lufteventilene': ('lufteventil',),
'luftfartsavtale': ('luftfartsavtale',),
'luftfartsavtalen': ('luftfartsavtale',),
'luftfartsavtaler': ('luftfartsavtale',),
'luftfartsavtalene': ('luftfartsavtale',),
'luftfartsdirektorat': ('luftfartsdirektorat',),
'luftfartsdirektoratet': ('luftfartsdirektorat',),
'luftfartsdirektorat': ('luftfartsdirektorat',),
'luftfartsdirektorater': ('luftfartsdirektorat',),
'luftfartsdirektorat': ('luftfartsdirektorat',),
'luftfartsdirektorater': ('luftfartsdirektorat',),
'luftfartsdirektorata': ('luftfartsdirektorat',),
'luftfartsdirektoratene': ('luftfartsdirektorat',),
'luftfartsdrøftelse': ('luftfartsdrøftelse',),
'luftfartsdrøftelsen': ('luftfartsdrøftelse',),
'luftfartsdrøftelser': ('luftfartsdrøftelse',),
'luftfartsdrøftelsene': ('luftfartsdrøftelse',),
'luftfartsinspektør': ('luftfartsinspektør',),
'luftfartsinspektøren': ('luftfartsinspektør',),
'luftfartsinspektører': ('luftfartsinspektør',),
'luftfartsinspektørene': ('luftfartsinspektør',),
'luftfartsmøte': ('luftfartsmøte',),
'luftfartsmøtet': ('luftfartsmøte',),
'luftfartsmøter': ('luftfartsmøte',),
'luftfartsmøta': ('luftfartsmøte',),
'luftfartsmøtene': ('luftfartsmøte',),
'luftfartsmyndighet': ('luftfartsmyndighet',),
'luftfartsmyndigheten': ('luftfartsmyndighet',),
'luftfartsmyndigheta': ('luftfartsmyndighet',),
'luftfartsmyndigheter': ('luftfartsmyndighet',),
'luftfartsmyndighetene': ('luftfartsmyndighet',),
'luftfartsorganisasjon': ('luftfartsorganisasjon',),
'luftfartsorganisasjonen': ('luftfartsorganisasjon',),
'luftfartsorganisasjoner': ('luftfartsorganisasjon',),
'luftfartsorganisasjonene': ('luftfartsorganisasjon',),
'luftfartsselskap': ('luftfartsselskap',),
'luftfartsselskapet': ('luftfartsselskap',),
'luftfartsselskap': ('luftfartsselskap',),
'luftfartsselskaper': ('luftfartsselskap',),
'luftfartsselskap': ('luftfartsselskap',),
'luftfartsselskaper': ('luftfartsselskap',),
'luftfartsselskapa': ('luftfartsselskap',),
'luftfartsselskapene': ('luftfartsselskap',),
'luftfartsverk': ('luftfartsverk',),
'luftfartsverket': ('luftfartsverk',),
'luftfartsverk': ('luftfartsverk',),
'luftfartsverker': ('luftfartsverk',),
'luftfartsverk': ('luftfartsverk',),
'luftfartsverker': ('luftfartsverk',),
'luftfartsverka': ('luftfartsverk',),
'luftfartsverkene': ('luftfartsverk',),
'luftferd': ('luftferd',),
'luftferden': ('luftferd',),
'luftferda': ('luftferd',),
'luftferder': ('luftferd',),
'luftferdene': ('luftferd',),
'luftfjæring': ('luftfjæring',),
'luftfjæringen': ('luftfjæring',),
'luftfjæringa': ('luftfjæring',),
'luftfjæringer': ('luftfjæring',),
'luftfjæringene': ('luftfjæring',),
'luftforskning': ('luftforskning',),
'luftforskningen': ('luftforskning',),
'luftforskninga': ('luftforskning',),
'luftforskninger': ('luftforskning',),
'luftforskningene': ('luftforskning',),
'luftforsvarskaptein': ('luftforsvarskaptein',),
'luftforsvarskapteinen': ('luftforsvarskaptein',),
'luftforsvarskapteiner': ('luftforsvarskaptein',),
'luftforsvarskapteinene': ('luftforsvarskaptein',),
'luftforsvarsrakett': ('luftforsvarsrakett',),
'luftforsvarsraketten': ('luftforsvarsrakett',),
'luftforsvarsraketter': ('luftforsvarsrakett',),
'luftforsvarsrakettene': ('luftforsvarsrakett',),
'luftforsvarssystem': ('luftforsvarssystem',),
'luftforsvarssystemet': ('luftforsvarssystem',),
'luftforsvarssystem': ('luftforsvarssystem',),
'luftforsvarssystemer': ('luftforsvarssystem',),
'luftforsvarssystem': ('luftforsvarssystem',),
'luftforsvarssystemer': ('luftforsvarssystem',),
'luftforsvarssystema': ('luftforsvarssystem',),
'luftforsvarssystemene': ('luftforsvarssystem',),
'luftforurensing': ('luftforurensing',),
'luftforurensingen': ('luftforurensing',),
'luftforurensinga': ('luftforurensing',),
'luftforurensinger': ('luftforurensing',),
'luftforurensingene': ('luftforurensing',),
'luftforurensningsproblem': ('luftforurensningsproblem',),
'luftforurensningsproblemet': ('luftforurensningsproblem',),
'luftforurensningsproblem': ('luftforurensningsproblem',),
'luftforurensningsproblemer': ('luftforurensningsproblem',),
'luftforurensningsproblem': ('luftforurensningsproblem',),
'luftforurensningsproblemer': ('luftforurensningsproblem',),
'luftforurensningsproblema': ('luftforurensningsproblem',),
'luftforurensningsproblemene': ('luftforurensningsproblem',),
'luftfoto': ('luftfoto',),
'luftfotoet': ('luftfoto',),
'luftfoto': ('luftfoto',),
'luftfotoer': ('luftfoto',),
'luftfoto': ('luftfoto',),
'luftfotoer': ('luftfoto',),
'luftfotoa': ('luftfoto',),
'luftfotoene': ('luftfoto',),
'luftgeværskyting': ('luftgeværskyting',),
'luftgeværskytingen': ('luftgeværskyting',),
'luftgeværskytinga': ('luftgeværskyting',),
'luftgeværskytinger': ('luftgeværskyting',),
'luftgeværskytingene': ('luftgeværskyting',),
'lufthavnsjef': ('lufthavnsjef',),
'lufthavnsjefen': ('lufthavnsjef',),
'lufthavnsjefer': ('lufthavnsjef',),
'lufthavnsjefene': ('lufthavnsjef',),
'luftherredømme': ('luftherredømme',),
'luftherredømmet': ('luftherredømme',),
'luftherredømmer': ('luftherredømme',),
'luftherredømma': ('luftherredømme',),
'luftherredømmene': ('luftherredømme',),
'luftighet': ('luftighet',),
'luftigheten': ('luftighet',),
'luftigheta': ('luftighet',),
'luftigheter': ('luftighet',),
'luftighetene': ('luftighet',),
'luftinntak': ('luftinntak',),
'luftinntaket': ('luftinntak',),
'luftinntak': ('luftinntak',),
'luftinntaka': ('luftinntak',),
'luftinntakene': ('luftinntak',),
'luftkanon': ('luftkanon',),
'luftkanonen': ('luftkanon',),
'luftkanoner': ('luftkanon',),
'luftkanonene': ('luftkanon',),
'luftkjøling': ('luftkjøling',),
'luftkjølingen': ('luftkjøling',),
'luftkjølinga': ('luftkjøling',),
'luftkjølinger': ('luftkjøling',),
'luftkjølingene': ('luftkjøling',),
'luftkvalitet': ('luftkvalitet',),
'luftkvaliteten': ('luftkvalitet',),
'luftkvaliteter': ('luftkvalitet',),
'luftkvalitetene': ('luftkvalitet',),
'luftlomme': ('luftlomme',),
'luftlommen': ('luftlomme',),
'luftlomma': ('luftlomme',),
'luftlommer': ('luftlomme',),
'luftlommene': ('luftlomme',),
'luftmålingsstasjon': ('luftmålingsstasjon',),
'luftmålingsstasjonen': ('luftmålingsstasjon',),
'luftmålingsstasjoner': ('luftmålingsstasjon',),
'luftmålingsstasjonene': ('luftmålingsstasjon',),
'luftmotstandstall': ('luftmotstandstall',),
'luftmotstandstallet': ('luftmotstandstall',),
'luftmotstandstall': ('luftmotstandstall',),
'luftmotstandstalla': ('luftmotstandstall',),
'luftmotstandstallene': ('luftmotstandstall',),
'luftoffensiv': ('luftoffensiv',),
'luftoffensiven': ('luftoffensiv',),
'luftoffensiver': ('luftoffensiv',),
'luftoffensivene': ('luftoffensiv',),
'luftoperasjon': ('luftoperasjon',),
'luftoperasjonen': ('luftoperasjon',),
'luftoperasjoner': ('luftoperasjon',),
'luftoperasjonene': ('luftoperasjon',),
'luftrenser': ('luftrenser',),
'luftrenseren': ('luftrenser',),
'luftrensere': ('luftrenser',),
'luftrenserne': ('luftrenser',),
'luftslange': ('luftslange',),
'luftslangen': ('luftslange',),
'luftslanger': ('luftslange',),
'luftslangene': ('luftslange',),
'luftstrøm': ('luftstrøm',),
'luftstrømmen': ('luftstrøm',),
'luftstrømmer': ('luftstrøm',),
'luftstrømmene': ('luftstrøm',),
'luftstyrke': ('luftstyrke',),
'luftstyrken': ('luftstyrke',),
'luftstyrker': ('luftstyrke',),
'luftstyrkene': ('luftstyrke',),
'lufttemperatur': ('lufttemperatur',),
'lufttemperaturen': ('lufttemperatur',),
'lufttemperaturer': ('lufttemperatur',),
'lufttemperaturene': ('lufttemperatur',),
'lufttransport': ('lufttransport',),
'lufttransporten': ('lufttransport',),
'lufttransporter': ('lufttransport',),
'lufttransportene': ('lufttransport',),
'luftvegsjukdom': ('luftvegsjukdom',),
'luftvegsjukdommen': ('luftvegsjukdom',),
'luftvegsjukdommer': ('luftvegsjukdom',),
'luftvegsjukdommene': ('luftvegsjukdom',),
'luftvegslidelse': ('luftvegslidelse',),
'luftvegslidelsen': ('luftvegslidelse',),
'luftvegslidelser': ('luftvegslidelse',),
'luftvegslidelsene': ('luftvegslidelse',),
'luftvegssykdom': ('luftvegssykdom',),
'luftvegssykdommen': ('luftvegssykdom',),
'luftvegssykdommer': ('luftvegssykdom',),
'luftvegssykdommene': ('luftvegssykdom',),
'luftveisinfeksjon': ('luftveisinfeksjon',),
'luftveisinfeksjonen': ('luftveisinfeksjon',),
'luftveisinfeksjoner': ('luftveisinfeksjon',),
'luftveisinfeksjonene': ('luftveisinfeksjon',),
'luftveislidelse': ('luftveislidelse',),
'luftveislidelsen': ('luftveislidelse',),
'luftveislidelser': ('luftveislidelse',),
'luftveislidelsene': ('luftveislidelse',),
'luftveissjukdom': ('luftveissjukdom',),
'luftveissjukdommen': ('luftveissjukdom',),
'luftveissjukdommer': ('luftveissjukdom',),
'luftveissjukdommene': ('luftveissjukdom',),
'luftveissykdom': ('luftveissykdom',),
'luftveissykdommen': ('luftveissykdom',),
'luftveissykdommer': ('luftveissykdom',),
'luftveissykdommene': ('luftveissykdom',),
'luftvernbatteri': ('luftvernbatteri',),
'luftvernbatteriet': ('luftvernbatteri',),
'luftvernbatteri': ('luftvernbatteri',),
'luftvernbatterier': ('luftvernbatteri',),
'luftvernbatteri': ('luftvernbatteri',),
'luftvernbatterier': ('luftvernbatteri',),
'luftvernbatteria': ('luftvernbatteri',),
'luftvernbatteriene': ('luftvernbatteri',),
'luftvernrakett': ('luftvernrakett',),
'luftvernraketten': ('luftvernrakett',),
'luftvernraketter': ('luftvernrakett',),
'luftvernrakettene': ('luftvernrakett',),
'luftvåpen': ('luftvåpen',),
'luftvåpenet': ('luftvåpen',),
'luftvåpen': ('luftvåpen',),
'luftvåpna': ('luftvåpen',),
'luftvåpnene': ('luftvåpen',),
'lugardør': ('lugardør',),
'lugardøren': ('lugardør',),
'lugardøra': ('lugardør',),
'lugardører': ('lugardør',),
'lugardørene': ('lugardør',),
'lugarjente': ('lugarjente',),
'lugarjenten': ('lugarjente',),
'lugarjenta': ('lugarjente',),
'lugarjenter': ('lugarjente',),
'lugarjentene': ('lugarjente',),
'lugarkapasitet': ('lugarkapasitet',),
'lugarkapasiteten': ('lugarkapasitet',),
'lugarkapasiteter': ('lugarkapasitet',),
'lugarkapasitetene': ('lugarkapasitet',),
'lugarplass': ('lugarplass',),
'lugarplassen': ('lugarplass',),
'lugarplasser': ('lugarplass',),
'lugarplassene': ('lugarplass',),
'lugging': ('lugging',),
'luggingen': ('lugging',),
'lugginga': ('lugging',),
'lugginger': ('lugging',),
'luggingene': ('lugging',),
'lugning': ('lugning',),
'lugningen': ('lugning',),
'lugninga': ('lugning',),
'lugninger': ('lugning',),
'lugningene': ('lugning',),
'luing': ('luing',),
'luingen': ('luing',),
'luinga': ('luing',),
'luinger': ('luing',),
'luingene': ('luing',),
'Lukas': ('Lukas',),
'lukedame': ('lukedame',),
'lukedamen': ('lukedame',),
'lukedama': ('lukedame',),
'lukedamer': ('lukedame',),
'lukedamene': ('lukedame',),
'lukeåpningskort': ('lukeåpningskort',),
'lukeåpningskortet': ('lukeåpningskort',),
'lukeåpningskort': ('lukeåpningskort',),
'lukeåpningskorta': ('lukeåpningskort',),
'lukeåpningskortene': ('lukeåpningskort',),
'lukekort': ('lukekort',),
'lukekortet': ('lukekort',),
'lukekort': ('lukekort',),
'lukekorta': ('lukekort',),
'lukekortene': ('lukekort',),
'luking': ('luking',),
'lukingen': ('luking',),
'lukinga': ('luking',),
'lukinger': ('luking',),
'lukingene': ('luking',),
'Lukkøye': ('Lukkøye',),
'lukkebeslag': ('lukkebeslag',),
'lukkebeslaget': ('lukkebeslag',),
'lukkebeslag': ('lukkebeslag',),
'lukkebeslaga': ('lukkebeslag',),
'lukkebeslagene': ('lukkebeslag',),
'lukkeside': ('lukkeside',),
'lukkesiden': ('lukkeside',),
'lukkesida': ('lukkeside',),
'lukkesider': ('lukkeside',),
'lukkesidene': ('lukkeside',),
'lukkethet': ('lukkethet',),
'lukketheten': ('lukkethet',),
'lukketheta': ('lukkethet',),
'lukketheter': ('lukkethet',),
'lukkethetene': ('lukkethet',),
'lukketid': ('lukketid',),
'lukketiden': ('lukketid',),
'lukketida': ('lukketid',),
'lukketider': ('lukketid',),
'lukketidene': ('lukketid',),
'lukking': ('lukking',),
'lukkingen': ('lukking',),
'lukkinga': ('lukking',),
'lukkinger': ('lukking',),
'lukkingene': ('lukking',),
'luksusbolig': ('luksusbolig',),
'luksusboligen': ('luksusbolig',),
'luksusboliger': ('luksusbolig',),
'luksusboligene': ('luksusbolig',),
'luksuscruise': ('luksuscruise',),
'luksuscruiset': ('luksuscruise',),
'luksuscruise': ('luksuscruise',),
'luksuscruisa': ('luksuscruise',),
'luksuscruisene': ('luksuscruise',),
'luksusdamper': ('luksusdamper',),
'luksusdamperen': ('luksusdamper',),
'luksusdampere': ('luksusdamper',),
'luksusdamperne': ('luksusdamper',),
'luksusgjenstand': ('luksusgjenstand',),
'luksusgjenstanden': ('luksusgjenstand',),
'luksusgjenstander': ('luksusgjenstand',),
'luksusgjenstandene': ('luksusgjenstand',),
'luksushore': ('luksushore',),
'luksushoren': ('luksushore',),
'luksushora': ('luksushore',),
'luksushorer': ('luksushore',),
'luksushorene': ('luksushore',),
'luksusklasse': ('luksusklasse',),
'luksusklassen': ('luksusklasse',),
'luksusklassa': ('luksusklasse',),
'luksusklasser': ('luksusklasse',),
'luksusklassene': ('luksusklasse',),
'luksusleilighet': ('luksusleilighet',),
'luksusleiligheten': ('luksusleilighet',),
'luksusleiligheta': ('luksusleilighet',),
'luksusleiligheter': ('luksusleilighet',),
'luksusleilighetene': ('luksusleilighet',),
'luksusliv': ('luksusliv',),
'luksuslivet': ('luksusliv',),
'luksusliv': ('luksusliv',),
'luksusliva': ('luksusliv',),
'luksuslivene': ('luksusliv',),
'luksuspreg': ('luksuspreg',),
'luksuspreget': ('luksuspreg',),
'luksuspreg': ('luksuspreg',),
'luksusprega': ('luksuspreg',),
'luksuspregene': ('luksuspreg',),
'luksusproblem': ('luksusproblem',),
'luksusproblemet': ('luksusproblem',),
'luksusproblem': ('luksusproblem',),
'luksusproblemer': ('luksusproblem',),
'luksusproblem': ('luksusproblem',),
'luksusproblemer': ('luksusproblem',),
'luksusproblema': ('luksusproblem',),
'luksusproblemene': ('luksusproblem',),
'luksusprodukt': ('luksusprodukt',),
'luksusproduktet': ('luksusprodukt',),
'luksusprodukt': ('luksusprodukt',),
'luksusprodukter': ('luksusprodukt',),
'luksusprodukt': ('luksusprodukt',),
'luksusprodukter': ('luksusprodukt',),
'luksusprodukta': ('luksusprodukt',),
'luksusproduktene': ('luksusprodukt',),
'luksusskip': ('luksusskip',),
'luksusskipet': ('luksusskip',),
'luksusskip': ('luksusskip',),
'luksusskipa': ('luksusskip',),
'luksusskipene': ('luksusskip',),
'luksussuite': ('luksussuite',),
'luksussuiten': ('luksussuite',),
'luksussuiter': ('luksussuite',),
'luksussuitene': ('luksussuite',),
'luksustilværelse': ('luksustilværelse',),
'luksustilværelsen': ('luksustilværelse',),
'luksustilværelser': ('luksustilværelse',),
'luksustilværelsene': ('luksustilværelse',),
'luksusutgave': ('luksusutgave',),
'luksusutgaven': ('luksusutgave',),
'luksusutgava': ('luksusutgave',),
'luksusutgaver': ('luksusutgave',),
'luksusutgavene': ('luksusutgave',),
'luksusvare': ('luksusvare',),
'luksusvaren': ('luksusvare',),
'luksusvara': ('luksusvare',),
'luksusvarer': ('luksusvare',),
'luksusvarene': ('luksusvare',),
'luksusvariant': ('luksusvariant',),
'luksusvarianten': ('luksusvariant',),
'luksusvarianter': ('luksusvariant',),
'luksusvariantene': ('luksusvariant',),
'luksusvilla': ('luksusvilla',),
'luksusvillaen': ('luksusvilla',),
'luksusvillaer': ('luksusvilla',),
'luksusvillaene': ('luksusvilla',),
'luksusyacht': ('luksusyacht',),
'luksusyachten': ('luksusyacht',),
'luksusyachter': ('luksusyacht',),
'luksusyachtene': ('luksusyacht',),
'lukteevne': ('lukteevne',),
'lukteevnen': ('lukteevne',),
'lukteevna': ('lukteevne',),
'lukteevner': ('lukteevne',),
'lukteevnene': ('lukteevne',),
'lukteinntrykk': ('lukteinntrykk',),
'lukteinntrykket': ('lukteinntrykk',),
'lukteinntrykk': ('lukteinntrykk',),
'lukteinntrykka': ('lukteinntrykk',),
'lukteinntrykkene': ('lukteinntrykk',),
'luktenerve': ('luktenerve',),
'luktenerven': ('luktenerve',),
'luktenerver': ('luktenerve',),
'luktenervene': ('luktenerve',),
'luktfjerner': ('luktfjerner',),
'luktfjerneren': ('luktfjerner',),
'luktfjernere': ('luktfjerner',),
'luktfjernerne': ('luktfjerner',),
'lukting': ('lukting',),
'luktingen': ('lukting',),
'luktinga': ('lukting',),
'luktinger': ('lukting',),
'luktingene': ('lukting',),
'luktproblem': ('luktproblem',),
'luktproblemet': ('luktproblem',),
'luktproblem': ('luktproblem',),
'luktproblemer': ('luktproblem',),
'luktproblem': ('luktproblem',),
'luktproblemer': ('luktproblem',),
'luktproblema': ('luktproblem',),
'luktproblemene': ('luktproblem',),
'Luleå': ('Luleå',),
'lulling': ('lulling',),
'lullingen': ('lulling',),
'lullinga': ('lulling',),
'lullinger': ('lulling',),
'lullingene': ('lulling',),
'lummerhet': ('lummerhet',),
'lummerheten': ('lummerhet',),
'lummerheta': ('lummerhet',),
'lummerheter': ('lummerhet',),
'lummerhetene': ('lummerhet',),
'lumpenhet': ('lumpenhet',),
'lumpenheten': ('lumpenhet',),
'lumpenheta': ('lumpenhet',),
'lumpenheter': ('lumpenhet',),
'lumpenhetene': ('lumpenhet',),
'lumping': ('lumping',),
'lumpingen': ('lumping',),
'lumpinga': ('lumping',),
'lumpinger': ('lumping',),
'lumpingene': ('lumping',),
'Lumpur': ('Lumpur',),
'lumskhet': ('lumskhet',),
'lumskheten': ('lumskhet',),
'lumskheta': ('lumskhet',),
'lumskheter': ('lumskhet',),
'lumskhetene': ('lumskhet',),
'lumsking': ('lumsking',),
'lumskingen': ('lumsking',),
'lumskinger': ('lumsking',),
'lumskingene': ('lumsking',),
'lumsking': ('lumsking',),
'lumskingen': ('lumsking',),
'lumskinga': ('lumsking',),
'lumskinger': ('lumsking',),
'lumskingene': ('lumsking',),
'Lund': ('Lund',),
'Lundamo': ('Lundamo',),
'Lundberg': ('Lundberg',),
'Lundby': ('Lundby',),
'Lunde': ('Lunde',),
'Lundeby': ('Lundeby',),
'lungeavdeling': ('lungeavdeling',),
'lungeavdelingen': ('lungeavdeling',),
'lungeavdelinga': ('lungeavdeling',),
'lungeavdelinger': ('lungeavdeling',),
'lungeavdelingene': ('lungeavdeling',),
'lungeforandring': ('lungeforandring',),
'lungeforandringen': ('lungeforandring',),
'lungeforandringa': ('lungeforandring',),
'lungeforandringer': ('lungeforandring',),
'lungeforandringene': ('lungeforandring',),
'lungefunksjon': ('lungefunksjon',),
'lungefunksjonen': ('lungefunksjon',),
'lungefunksjoner': ('lungefunksjon',),
'lungefunksjonene': ('lungefunksjon',),
'lungekapasitet': ('lungekapasitet',),
'lungekapasiteten': ('lungekapasitet',),
'lungekapasiteter': ('lungekapasitet',),
'lungekapasitetene': ('lungekapasitet',),
'lungekrefttilfelle': ('lungekrefttilfelle',),
'lungekrefttilfellet': ('lungekrefttilfelle',),
'lungekrefttilfeller': ('lungekrefttilfelle',),
'lungekrefttilfelle': ('lungekrefttilfelle',),
'lungekrefttilfeller': ('lungekrefttilfelle',),
'lungekrefttilfelle': ('lungekrefttilfelle',),
'lungekrefttilfella': ('lungekrefttilfelle',),
'lungekrefttilfellene': ('lungekrefttilfelle',),
'lungekretsløp': ('lungekretsløp',),
'lungekretsløpet': ('lungekretsløp',),
'lungekretsløp': ('lungekretsløp',),
'lungekretsløpa': ('lungekretsløp',),
'lungekretsløpene': ('lungekretsløp',),
'lungelidelse': ('lungelidelse',),
'lungelidelsen': ('lungelidelse',),
'lungelidelser': ('lungelidelse',),
'lungelidelsene': ('lungelidelse',),
'lungemedisin': ('lungemedisin',),
'lungemedisinen': ('lungemedisin',),
'lungemedisiner': ('lungemedisin',),
'lungemedisinene': ('lungemedisin',),
'lungepasient': ('lungepasient',),
'lungepasienten': ('lungepasient',),
'lungepasienter': ('lungepasient',),
'lungepasientene': ('lungepasient',),
'lungeproblem': ('lungeproblem',),
'lungeproblemet': ('lungeproblem',),
'lungeproblem': ('lungeproblem',),
'lungeproblemer': ('lungeproblem',),
'lungeproblem': ('lungeproblem',),
'lungeproblemer': ('lungeproblem',),
'lungeproblema': ('lungeproblem',),
'lungeproblemene': ('lungeproblem',),
'lungepulsåre': ('lungepulsåre',),
'lungepulsåren': ('lungepulsåre',),
'lungepulsåra': ('lungepulsåre',),
'lungepulsårer': ('lungepulsåre',),
'lungepulsårene': ('lungepulsåre',),
'lungeredning': ('lungeredning',),
'lungeredningen': ('lungeredning',),
'lungeredninga': ('lungeredning',),
'lungeredninger': ('lungeredning',),
'lungeredningene': ('lungeredning',),
'lungesjukdom': ('lungesjukdom',),
'lungesjukdommen': ('lungesjukdom',),
'lungesjukdommer': ('lungesjukdom',),
'lungesjukdommene': ('lungesjukdom',),
'lungeskade': ('lungeskade',),
'lungeskaden': ('lungeskade',),
'lungeskader': ('lungeskade',),
'lungeskadene': ('lungeskade',),
'lungesykdom': ('lungesykdom',),
'lungesykdommen': ('lungesykdom',),
'lungesykdommer': ('lungesykdom',),
'lungesykdommene': ('lungesykdom',),
'lungesyke': ('lungesyke',),
'lungesyken': ('lungesyke',),
'lungesyker': ('lungesyke',),
'lungesykene': ('lungesyke',),
'lungetransplantasjon': ('lungetransplantasjon',),
'lungetransplantasjonen': ('lungetransplantasjon',),
'lungetransplantasjoner': ('lungetransplantasjon',),
'lungetransplantasjonene': ('lungetransplantasjon',),
'lunhet': ('lunhet',),
'lunheten': ('lunhet',),
'lunheta': ('lunhet',),
'lunheter': ('lunhet',),
'lunhetene': ('lunhet',),
'luning': ('luning',),
'luningen': ('luning',),
'luninga': ('luning',),
'luninger': ('luning',),
'luningene': ('luning',),
'lunkenhet': ('lunkenhet',),
'lunkenheten': ('lunkenhet',),
'lunkenheta': ('lunkenhet',),
'lunkenheter': ('lunkenhet',),
'lunkenhetene': ('lunkenhet',),
'lunking': ('lunking',),
'lunkingen': ('lunking',),
'lunkinga': ('lunking',),
'lunkinger': ('lunking',),
'lunkingene': ('lunking',),
'lunner': ('lunner',),
'lunneren': ('lunner',),
'lunnere': ('lunner',),
'lunnerne': ('lunner',),
'Lunner': ('Lunner',),
'lunning': ('lunning',),
'lunningen': ('lunning',),
'lunninga': ('lunning',),
'lunninger': ('lunning',),
'lunningene': ('lunning',),
'lunsjbord': ('lunsjbord',),
'lunsjbordet': ('lunsjbord',),
'lunsjbord': ('lunsjbord',),
'lunsjborder': ('lunsjbord',),
'lunsjbord': ('lunsjbord',),
'lunsjborder': ('lunsjbord',),
'lunsjborda': ('lunsjbord',),
'lunsjbordene': ('lunsjbord',),
'lunsjgjest': ('lunsjgjest',),
'lunsjgjesten': ('lunsjgjest',),
'lunsjgjester': ('lunsjgjest',),
'lunsjgjestene': ('lunsjgjest',),
'lunsjing': ('lunsjing',),
'lunsjingen': ('lunsjing',),
'lunsjinga': ('lunsjing',),
'lunsjinger': ('lunsjing',),
'lunsjingene': ('lunsjing',),
'lunsjkupong': ('lunsjkupong',),
'lunsjkupongen': ('lunsjkupong',),
'lunsjkuponger': ('lunsjkupong',),
'lunsjkupongene': ('lunsjkupong',),
'lunsjmøte': ('lunsjmøte',),
'lunsjmøtet': ('lunsjmøte',),
'lunsjmøter': ('lunsjmøte',),
'lunsjmøta': ('lunsjmøte',),
'lunsjmøtene': ('lunsjmøte',),
'lunsjmeny': ('lunsjmeny',),
'lunsjmenyen': ('lunsjmeny',),
'lunsjmenyer': ('lunsjmeny',),
'lunsjmenyene': ('lunsjmeny',),
'lunsjrom': ('lunsjrom',),
'lunsjrommet': ('lunsjrom',),
'lunsjrom': ('lunsjrom',),
'lunsjromma': ('lunsjrom',),
'lunsjrommene': ('lunsjrom',),
'lunsjservering': ('lunsjservering',),
'lunsjserveringen': ('lunsjservering',),
'lunsjserveringa': ('lunsjservering',),
'lunsjserveringer': ('lunsjservering',),
'lunsjserveringene': ('lunsjservering',),
'lunsjtid': ('lunsjtid',),
'lunsjtiden': ('lunsjtid',),
'lunsjtida': ('lunsjtid',),
'lunsjtider': ('lunsjtid',),
'lunsjtidene': ('lunsjtid',),
'lunsjtilbud': ('lunsjtilbud',),
'lunsjtilbudet': ('lunsjtilbud',),
'lunsjtilbud': ('lunsjtilbud',),
'lunsjtilbuda': ('lunsjtilbud',),
'lunsjtilbudene': ('lunsjtilbud',),
'lunting': ('lunting',),
'luntingen': ('lunting',),
'luntinga': ('lunting',),
'luntinger': ('lunting',),
'luntingene': ('lunting',),
'Lurøy': ('Lurøy',),
'lureløp': ('lureløp',),
'lureløpet': ('lureløp',),
'lureløp': ('lureløp',),
'lureløpa': ('lureløp',),
'lureløpene': ('lureløp',),
'lurer': ('lurer',),
'lureren': ('lurer',),
'lurere': ('lurer',),
'lurerne': ('lurer',),
'lurhet': ('lurhet',),
'lurheten': ('lurhet',),
'lurheta': ('lurhet',),
'lurheter': ('lurhet',),
'lurhetene': ('lurhet',),
'lurking': ('lurking',),
'lurkingen': ('lurking',),
'lurkinga': ('lurking',),
'lurkinger': ('lurking',),
'lurkingene': ('lurking',),
'lurving': ('lurving',),
'lurvingen': ('lurving',),
'lurvinga': ('lurving',),
'lurvinger': ('lurving',),
'lurvingene': ('lurving',),
'Lusaka': ('Lusaka',),
'luseegg': ('luseegg',),
'luseegget': ('luseegg',),
'luseegg': ('luseegg',),
'luseegga': ('luseegg',),
'luseeggene': ('luseegg',),
'luseepidemi': ('luseepidemi',),
'luseepidemien': ('luseepidemi',),
'luseepidemier': ('luseepidemi',),
'luseepidemiene': ('luseepidemi',),
'lusekjøring': ('lusekjøring',),
'lusekjøringen': ('lusekjøring',),
'lusekjøringa': ('lusekjøring',),
'lusekjøringer': ('lusekjøring',),
'lusekjøringene': ('lusekjøring',),
'lusemiddel': ('lusemiddel',),
'lusemiddelet': ('lusemiddel',),
'lusemidlet': ('lusemiddel',),
'lusemiddel': ('lusemiddel',),
'lusemidler': ('lusemiddel',),
'lusemidla': ('lusemiddel',),
'lusemidlene': ('lusemiddel',),
'lusemidla': ('lusemiddel',),
'lusemidlene': ('lusemiddel',),
'lusenhet': ('lusenhet',),
'lusenheten': ('lusenhet',),
'lusenheta': ('lusenhet',),
'lusenheter': ('lusenhet',),
'lusenhetene': ('lusenhet',),
'luseplage': ('luseplage',),
'luseplagen': ('luseplage',),
'luseplaga': ('luseplage',),
'luseplager': ('luseplage',),
'luseplagene': ('luseplage',),
'lusk': ('lusk',),
'lusken': ('lusk',),
'lusker': ('lusk',),
'luskene': ('lusk',),
'lusk': ('lusk',),
'lusket': ('lusk',),
'lusk': ('lusk',),
'luska': ('lusk',),
'luskene': ('lusk',),
'lusking': ('lusking',),
'luskingen': ('lusking',),
'luskinga': ('lusking',),
'luskinger': ('lusking',),
'luskingene': ('lusking',),
'Luster': ('Luster',),
'Lusterfjorden': ('Lusterfjorden',),
'lutefiskelsker': ('lutefiskelsker',),
'lutefiskelskeren': ('lutefiskelsker',),
'lutefiskelskere': ('lutefiskelsker',),
'lutefiskelskerne': ('lutefiskelsker',),
'lutefisksesong': ('lutefisksesong',),
'lutefisksesongen': ('lutefisksesong',),
'lutefisksesonger': ('lutefisksesong',),
'lutefisksesongene': ('lutefisksesong',),
'Luther': ('Luther',),
'luting': ('luting',),
'lutingen': ('luting',),
'lutinga': ('luting',),
'lutinger': ('luting',),
'lutingene': ('luting',),
'Luxembourg': ('Luxembourg',),
'Luxemburg': ('Luxemburg',),
'Luxor': ('Luxor',),
'Luzern': ('Luzern',),
'lydanlegg': ('lydanlegg',),
'lydanlegget': ('lydanlegg',),
'lydanlegg': ('lydanlegg',),
'lydanlegga': ('lydanlegg',),
'lydanleggene': ('lydanlegg',),
'lydarkiv': ('lydarkiv',),
'lydarkivet': ('lydarkiv',),
'lydarkiv': ('lydarkiv',),
'lydarkiver': ('lydarkiv',),
'lydarkiv': ('lydarkiv',),
'lydarkiver': ('lydarkiv',),
'lydarkiva': ('lydarkiv',),
'lydarkivene': ('lydarkiv',),
'lydavsnitt': ('lydavsnitt',),
'lydavsnittet': ('lydavsnitt',),
'lydavsnitt': ('lydavsnitt',),
'lydavsnitta': ('lydavsnitt',),
'lydavsnittene': ('lydavsnitt',),
'lydbilde': ('lydbilde',),
'lydbildet': ('lydbilde',),
'lydbilder': ('lydbilde',),
'lydbilda': ('lydbilde',),
'lydbildene': ('lydbilde',),
'lydbåndkassett': ('lydbåndkassett',),
'lydbåndkassetten': ('lydbåndkassett',),
'lydbåndkassetter': ('lydbåndkassett',),
'lydbåndkassettene': ('lydbåndkassett',),
'lydbåndkurs': ('lydbåndkurs',),
'lydbåndkurset': ('lydbåndkurs',),
'lydbåndkurs': ('lydbåndkurs',),
'lydbåndkurser': ('lydbåndkurs',),
'lydbåndkurs': ('lydbåndkurs',),
'lydbåndkurser': ('lydbåndkurs',),
'lydbåndkursa': ('lydbåndkurs',),
'lydbåndkursene': ('lydbåndkurs',),
'lydeffekt': ('lydeffekt',),
'lydeffekten': ('lydeffekt',),
'lydeffekter': ('lydeffekt',),
'lydeffektene': ('lydeffekt',),
'lydfesting': ('lydfesting',),
'lydfestingen': ('lydfesting',),
'lydfestinga': ('lydfesting',),
'lydfestinger': ('lydfesting',),
'lydfestingene': ('lydfesting',),
'lydfilter': ('lydfilter',),
'lydfilteret': ('lydfilter',),
'lydfiltret': ('lydfilter',),
'lydfilter': ('lydfilter',),
'lydfiltre': ('lydfilter',),
'lydfiltra': ('lydfilter',),
'lydfiltrene': ('lydfilter',),
'lydfiltra': ('lydfilter',),
'lydfiltrene': ('lydfilter',),
'lydfolk': ('lydfolk',),
'lydfolket': ('lydfolk',),
'lydfolk': ('lydfolk',),
'lydfolka': ('lydfolk',),
'lydfolkene': ('lydfolk',),
'lydforurensning': ('lydforurensning',),
'lydforurensningen': ('lydforurensning',),
'lydforurensninga': ('lydforurensning',),
'lydforurensninger': ('lydforurensning',),
'lydforurensningene': ('lydforurensning',),
'lydgjengivelse': ('lydgjengivelse',),
'lydgjengivelsen': ('lydgjengivelse',),
'lydgjengivelser': ('lydgjengivelse',),
'lydgjengivelsene': ('lydgjengivelse',),
'lydhørhet': ('lydhørhet',),
'lydhørheten': ('lydhørhet',),
'lydhørheta': ('lydhørhet',),
'lydhørheter': ('lydhørhet',),
'lydhørhetene': ('lydhørhet',),
'lydhelvete': ('lydhelvete',),
'lydhelvetet': ('lydhelvete',),
'lydhelveter': ('lydhelvete',),
'lydhelveta': ('lydhelvete',),
'lydhelvetene': ('lydhelvete',),
'lydighetsplikt': ('lydighetsplikt',),
'lydighetsplikten': ('lydighetsplikt',),
'lydighetsplikta': ('lydighetsplikt',),
'lydighetsplikter': ('lydighetsplikt',),
'lydighetspliktene': ('lydighetsplikt',),
'lydighetstrening': ('lydighetstrening',),
'lydighetstreningen': ('lydighetstrening',),
'lydighetstreninga': ('lydighetstrening',),
'lydighetstreninger': ('lydighetstrening',),
'lydighetstreningene': ('lydighetstrening',),
'lydinferno': ('lydinferno',),
'lydinfernoet': ('lydinferno',),
'lydinferno': ('lydinferno',),
'lydinfernoer': ('lydinferno',),
'lydinferno': ('lydinferno',),
'lydinfernoer': ('lydinferno',),
'lydinfernoa': ('lydinferno',),
'lydinfernoene': ('lydinferno',),
'lydinformasjon': ('lydinformasjon',),
'lydinformasjonen': ('lydinformasjon',),
'lydinformasjoner': ('lydinformasjon',),
'lydinformasjonene': ('lydinformasjon',),
'lyding': ('lyding',),
'lydingen': ('lyding',),
'lydinga': ('lyding',),
'lydinger': ('lyding',),
'lydingene': ('lyding',),
'lydinntrykk': ('lydinntrykk',),
'lydinntrykket': ('lydinntrykk',),
'lydinntrykk': ('lydinntrykk',),
'lydinntrykka': ('lydinntrykk',),
'lydinntrykkene': ('lydinntrykk',),
'lydisolering': ('lydisolering',),
'lydisoleringen': ('lydisolering',),
'lydisoleringa': ('lydisolering',),
'lydisoleringer': ('lydisolering',),
'lydisoleringene': ('lydisolering',),
'lydkassett': ('lydkassett',),
'lydkassetten': ('lydkassett',),
'lydkassetter': ('lydkassett',),
'lydkassettene': ('lydkassett',),
'lydkort': ('lydkort',),
'lydkortet': ('lydkort',),
'lydkort': ('lydkort',),
'lydkorta': ('lydkort',),
'lydkortene': ('lydkort',),
'lydkvalitet': ('lydkvalitet',),
'lydkvaliteten': ('lydkvalitet',),
'lydkvaliteter': ('lydkvalitet',),
'lydkvalitetene': ('lydkvalitet',),
'lydløshet': ('lydløshet',),
'lydløsheten': ('lydløshet',),
'lydløsheta': ('lydløshet',),
'lydløsheter': ('lydløshet',),
'lydløshetene': ('lydløshet',),
'lydløyse': ('lydløyse',),
'lydløysen': ('lydløyse',),
'lydløysa': ('lydløyse',),
'lydløyser': ('lydløyse',),
'lydløysene': ('lydløyse',),
'lydmann': ('lydmann',),
'lydmannen': ('lydmann',),
'lydmenn': ('lydmann',),
'lydmennene': ('lydmann',),
'lydmateriale': ('lydmateriale',),
'lydmaterialet': ('lydmateriale',),
'lydmaterialer': ('lydmateriale',),
'lydmateriala': ('lydmateriale',),
'lydmaterialene': ('lydmateriale',),
'lydmatte': ('lydmatte',),
'lydmatten': ('lydmatte',),
'lydmatta': ('lydmatte',),
'lydmatter': ('lydmatte',),
'lydmattene': ('lydmatte',),
'lydmiks': ('lydmiks',),
'lydmiksen': ('lydmiks',),
'lydmikser': ('lydmiks',),
'lydmiksene': ('lydmiks',),
'lydmikser': ('lydmikser',),
'lydmikseren': ('lydmikser',),
'lydmiksere': ('lydmikser',),
'lydmikserne': ('lydmikser',),
'lydnivå': ('lydnivå',),
'lydnivået': ('lydnivå',),
'lydnivå': ('lydnivå',),
'lydnivåer': ('lydnivå',),
'lydnivå': ('lydnivå',),
'lydnivåer': ('lydnivå',),
'lydnivåa': ('lydnivå',),
'lydnivåene': ('lydnivå',),
'lydnyanse': ('lydnyanse',),
'lydnyansen': ('lydnyanse',),
'lydnyanser': ('lydnyanse',),
'lydnyansene': ('lydnyanse',),
'lydopplevelse': ('lydopplevelse',),
'lydopplevelsen': ('lydopplevelse',),
'lydopplevelser': ('lydopplevelse',),
'lydopplevelsene': ('lydopplevelse',),
'lydopptak': ('lydopptak',),
'lydopptaket': ('lydopptak',),
'lydopptak': ('lydopptak',),
'lydopptaka': ('lydopptak',),
'lydopptakene': ('lydopptak',),
'lydopptaker': ('lydopptaker',),
'lydopptakeren': ('lydopptaker',),
'lydopptakere': ('lydopptaker',),
'lydopptakerne': ('lydopptaker',),
'lydprøve': ('lydprøve',),
'lydprøven': ('lydprøve',),
'lydprøva': ('lydprøve',),
'lydprøver': ('lydprøve',),
'lydprøvene': ('lydprøve',),
'lydpreg': ('lydpreg',),
'lydpreget': ('lydpreg',),
'lydpreg': ('lydpreg',),
'lydprega': ('lydpreg',),
'lydpregene': ('lydpreg',),
'lydproblem': ('lydproblem',),
'lydproblemet': ('lydproblem',),
'lydproblem': ('lydproblem',),
'lydproblemer': ('lydproblem',),
'lydproblem': ('lydproblem',),
'lydproblemer': ('lydproblem',),
'lydproblema': ('lydproblem',),
'lydproblemene': ('lydproblem',),
'lydside': ('lydside',),
'lydsiden': ('lydside',),
'lydsida': ('lydside',),
'lydsider': ('lydside',),
'lydsidene': ('lydside',),
'lydsignal': ('lydsignal',),
'lydsignalet': ('lydsignal',),
'lydsignal': ('lydsignal',),
'lydsignaler': ('lydsignal',),
'lydsignal': ('lydsignal',),
'lydsignaler': ('lydsignal',),
'lydsignala': ('lydsignal',),
'lydsignalene': ('lydsignal',),
'lydsjokk': ('lydsjokk',),
'lydsjokket': ('lydsjokk',),
'lydsjokk': ('lydsjokk',),
'lydsjokka': ('lydsjokk',),
'lydsjokkene': ('lydsjokk',),
'lydspor': ('lydspor',),
'lydsporet': ('lydspor',),
'lydspor': ('lydspor',),
'lydspora': ('lydspor',),
'lydsporene': ('lydspor',),
'lydstudio': ('lydstudio',),
'lydstudioet': ('lydstudio',),
'lydstudio': ('lydstudio',),
'lydstudioer': ('lydstudio',),
'lydstudio': ('lydstudio',),
'lydstudioer': ('lydstudio',),
'lydstudioa': ('lydstudio',),
'lydstudioene': ('lydstudio',),
'lydteknikk': ('lydteknikk',),
'lydteknikken': ('lydteknikk',),
'lydteknikker': ('lydteknikk',),
'lydteknikkene': ('lydteknikk',),
'lydunderlag': ('lydunderlag',),
'lydunderlaget': ('lydunderlag',),
'lydunderlag': ('lydunderlag',),
'lydunderlaga': ('lydunderlag',),
'lydunderlagene': ('lydunderlag',),
'lydutstyr': ('lydutstyr',),
'lydutstyret': ('lydutstyr',),
'lydutstyr': ('lydutstyr',),
'lydutstyra': ('lydutstyr',),
'lydutstyrene': ('lydutstyr',),
'lydutvikling': ('lydutvikling',),
'lydutviklingen': ('lydutvikling',),
'lydutviklinga': ('lydutvikling',),
'lydutviklinger': ('lydutvikling',),
'lydutviklingene': ('lydutvikling',),
'lydvolum': ('lydvolum',),
'lydvolumet': ('lydvolum',),
'lydvolum': ('lydvolum',),
'lydvolumer': ('lydvolum',),
'lydvolum': ('lydvolum',),
'lydvolumer': ('lydvolum',),
'lydvoluma': ('lydvolum',),
'lydvolumene': ('lydvolum',),
'lyging': ('lyging',),
'lygingen': ('lyging',),
'lyginga': ('lyging',),
'lyginger': ('lyging',),
'lygingene': ('lyging',),
'lying': ('lying',),
'lyingen': ('lying',),
'lyinga': ('lying',),
'lyinger': ('lying',),
'lyingene': ('lying',),
'lykkønskelse': ('lykkønskelse',),
'lykkønskelsen': ('lykkønskelse',),
'lykkønskelser': ('lykkønskelse',),
'lykkønskelsene': ('lykkønskelse',),
'lykkønsking': ('lykkønsking',),
'lykkønskingen': ('lykkønsking',),
'lykkønskinga': ('lykkønsking',),
'lykkønskinger': ('lykkønsking',),
'lykkønskingene': ('lykkønsking',),
'lykkønskningstelegram': ('lykkønskningstelegram',),
'lykkønskningstelegrammet': ('lykkønskningstelegram',),
'lykkønskningstelegram': ('lykkønskningstelegram',),
'lykkønskningstelegrammer': ('lykkønskningstelegram',),
'lykkønskningstelegramma': ('lykkønskningstelegram',),
'lykkønskningstelegrammene': ('lykkønskningstelegram',),
'lykkønskningstelegramma': ('lykkønskningstelegram',),
'lykkønskningstelegrammene': ('lykkønskningstelegram',),
'lykkebane': ('lykkebane',),
'lykkebanen': ('lykkebane',),
'lykkebaner': ('lykkebane',),
'lykkebanene': ('lykkebane',),
'lykkebod': ('lykkebod',),
'lykkeboden': ('lykkebod',),
'lykkeboder': ('lykkebod',),
'lykkebodene': ('lykkebod',),
'lykkedyr': ('lykkedyr',),
'lykkedyret': ('lykkedyr',),
'lykkedyr': ('lykkedyr',),
'lykkedyra': ('lykkedyr',),
'lykkedyrene': ('lykkedyr',),
'lykkefølelse': ('lykkefølelse',),
'lykkefølelsen': ('lykkefølelse',),
'lykkefølelser': ('lykkefølelse',),
'lykkefølelsene': ('lykkefølelse',),
'lykkeår': ('lykkeår',),
'lykkeåret': ('lykkeår',),
'lykkeår': ('lykkeår',),
'lykkeåra': ('lykkeår',),
'lykkeårene': ('lykkeår',),
'lykkejeger': ('lykkejeger',),
'lykkejegeren': ('lykkejeger',),
'lykkejegere': ('lykkejeger',),
'lykkejegerne': ('lykkejeger',),
'lykkemotiv': ('lykkemotiv',),
'lykkemotivet': ('lykkemotiv',),
'lykkemotiv': ('lykkemotiv',),
'lykkemotiver': ('lykkemotiv',),
'lykkemotiv': ('lykkemotiv',),
'lykkemotiver': ('lykkemotiv',),
'lykkemotiva': ('lykkemotiv',),
'lykkemotivene': ('lykkemotiv',),
'lykkenummer': ('lykkenummer',),
'lykkenummeret': ('lykkenummer',),
'lykkenummer': ('lykkenummer',),
'lykkenumre': ('lykkenummer',),
'lykkenumra': ('lykkenummer',),
'lykkenumrene': ('lykkenummer',),
'lykkenumra': ('lykkenummer',),
'lykkenumrene': ('lykkenummer',),
'lykkeopplevelse': ('lykkeopplevelse',),
'lykkeopplevelsen': ('lykkeopplevelse',),
'lykkeopplevelser': ('lykkeopplevelse',),
'lykkeopplevelsene': ('lykkeopplevelse',),
'lykkestein': ('lykkestein',),
'lykkesteinen': ('lykkestein',),
'lykkesteiner': ('lykkestein',),
'lykkesteinene': ('lykkestein',),
'lykkestund': ('lykkestund',),
'lykkestunden': ('lykkestund',),
'lykkestunda': ('lykkestund',),
'lykkestunder': ('lykkestund',),
'lykkestundene': ('lykkestund',),
'lykksaliggjøring': ('lykksaliggjøring',),
'lykksaliggjøringen': ('lykksaliggjøring',),
'lykksaliggjøringa': ('lykksaliggjøring',),
'lykksaliggjøringer': ('lykksaliggjøring',),
'lykksaliggjøringene': ('lykksaliggjøring',),
'lykksalighet': ('lykksalighet',),
'lykksaligheten': ('lykksalighet',),
'lykksaligheta': ('lykksalighet',),
'lykksaligheter': ('lykksalighet',),
'lykksalighetene': ('lykksalighet',),
'lykteglass': ('lykteglass',),
'lykteglasset': ('lykteglass',),
'lykteglass': ('lykteglass',),
'lykteglassa': ('lykteglass',),
'lykteglassene': ('lykteglass',),
'lyktepusser': ('lyktepusser',),
'lyktepusseren': ('lyktepusser',),
'lyktepussere': ('lyktepusser',),
'lyktepusserne': ('lyktepusser',),
'lyktespyler': ('lyktespyler',),
'lyktespyleren': ('lyktespyler',),
'lyktespylere': ('lyktespyler',),
'lyktespylerne': ('lyktespyler',),
'lykting': ('lykting',),
'lyktingen': ('lykting',),
'lyktinga': ('lykting',),
'lyktinger': ('lykting',),
'lyktingene': ('lykting',),
'lymfekreft': ('lymfekreft',),
'lymfekreften': ('lymfekreft',),
'lymfekrefter': ('lymfekreft',),
'lymfekreftene': ('lymfekreft',),
'lynaksjon': ('lynaksjon',),
'lynaksjonen': ('lynaksjon',),
'lynaksjoner': ('lynaksjon',),
'lynaksjonene': ('lynaksjon',),
'lynangrep': ('lynangrep',),
'lynangrepet': ('lynangrep',),
'lynangrep': ('lynangrep',),
'lynangrepa': ('lynangrep',),
'lynangrepene': ('lynangrep',),
'Lyngør': ('Lyngør',),
'Lyngby': ('Lyngby',),
'Lyngdal': ('Lyngdal',),
'Lyngen': ('Lyngen',),
'Lyngseidet': ('Lyngseidet',),
'Lyngstad': ('Lyngstad',),
'lyngtue': ('lyngtue',),
'lyngtuen': ('lyngtue',),
'lyngtua': ('lyngtue',),
'lyngtuer': ('lyngtue',),
'lyngtuene': ('lyngtue',),
'lyning': ('lyning',),
'lyningen': ('lyning',),
'lyninga': ('lyning',),
'lyninger': ('lyning',),
'lyningene': ('lyning',),
'lynkur': ('lynkur',),
'lynkuren': ('lynkur',),
'lynkurer': ('lynkur',),
'lynkurene': ('lynkur',),
'lynsjestemning': ('lynsjestemning',),
'lynsjestemningen': ('lynsjestemning',),
'lynsjestemninga': ('lynsjestemning',),
'lynsjestemninger': ('lynsjestemning',),
'lynsjestemningene': ('lynsjestemning',),
'lynsjing': ('lynsjing',),
'lynsjingen': ('lynsjing',),
'lynsjinga': ('lynsjing',),
'lynsjinger': ('lynsjing',),
'lynsjingene': ('lynsjing',),
'Lyon': ('Lyon',),
'lyrikk-kveld': ('lyrikk-kveld',),
'lyrikk-kvelden': ('lyrikk-kveld',),
'lyrikk-kvelder': ('lyrikk-kveld',),
'lyrikk-kveldene': ('lyrikk-kveld',),
'lyrikkaften': ('lyrikkaften',),
'lyrikkaftenen': ('lyrikkaften',),
'lyrikkaftener': ('lyrikkaften',),
'lyrikkaftenene': ('lyrikkaften',),
'lyrikkdebutant': ('lyrikkdebutant',),
'lyrikkdebutanten': ('lyrikkdebutant',),
'lyrikkdebutanter': ('lyrikkdebutant',),
'lyrikkdebutantene': ('lyrikkdebutant',),
'lyrikkelsker': ('lyrikkelsker',),
'lyrikkelskeren': ('lyrikkelsker',),
'lyrikkelskere': ('lyrikkelsker',),
'lyrikkelskerne': ('lyrikkelsker',),
'lyrikksamling': ('lyrikksamling',),
'lyrikksamlingen': ('lyrikksamling',),
'lyrikksamlinga': ('lyrikksamling',),
'lyrikksamlinger': ('lyrikksamling',),
'lyrikksamlingene': ('lyrikksamling',),
'lyrikkveld': ('lyrikkveld',),
'lyrikkvelden': ('lyrikkveld',),
'lyrikkvelder': ('lyrikkveld',),
'lyrikkveldene': ('lyrikkveld',),
'lyrikkvenn': ('lyrikkvenn',),
'lyrikkvennen': ('lyrikkvenn',),
'lyrikkvenner': ('lyrikkvenn',),
'lyrikkvennene': ('lyrikkvenn',),
'lyriskhet': ('lyriskhet',),
'lyriskheten': ('lyriskhet',),
'lyriskheta': ('lyriskhet',),
'lyriskheter': ('lyriskhet',),
'lyriskhetene': ('lyriskhet',),
'Lysaker': ('Lysaker',),
'lysaksjon': ('lysaksjon',),
'lysaksjonen': ('lysaksjon',),
'lysaksjoner': ('lysaksjon',),
'lysaksjonene': ('lysaksjon',),
'lysanlegg': ('lysanlegg',),
'lysanlegget': ('lysanlegg',),
'lysanlegg': ('lysanlegg',),
'lysanlegga': ('lysanlegg',),
'lysanleggene': ('lysanlegg',),
'lysbildeforedrag': ('lysbildeforedrag',),
'lysbildeforedraget': ('lysbildeforedrag',),
'lysbildeforedrag': ('lysbildeforedrag',),
'lysbildeforedraga': ('lysbildeforedrag',),
'lysbildeforedragene': ('lysbildeforedrag',),
'lysbildeframviser': ('lysbildeframviser',),
'lysbildeframviseren': ('lysbildeframviser',),
'lysbildeframvisere': ('lysbildeframviser',),
'lysbildeframviserne': ('lysbildeframviser',),
'lysbildefremviser': ('lysbildefremviser',),
'lysbildefremviseren': ('lysbildefremviser',),
'lysbildefremvisere': ('lysbildefremviser',),
'lysbildefremviserne': ('lysbildefremviser',),
'lysbildekåseri': ('lysbildekåseri',),
'lysbildekåseriet': ('lysbildekåseri',),
'lysbildekåseri': ('lysbildekåseri',),
'lysbildekåserier': ('lysbildekåseri',),
'lysbildekåseri': ('lysbildekåseri',),
'lysbildekåserier': ('lysbildekåseri',),
'lysbildekåseria': ('lysbildekåseri',),
'lysbildekåseriene': ('lysbildekåseri',),
'lysbildeprogram': ('lysbildeprogram',),
'lysbildeprogrammet': ('lysbildeprogram',),
'lysbildeprogram': ('lysbildeprogram',),
'lysbildeprogrammer': ('lysbildeprogram',),
'lysbildeprogramma': ('lysbildeprogram',),
'lysbildeprogrammene': ('lysbildeprogram',),
'lysbildeprogramma': ('lysbildeprogram',),
'lysbildeprogrammene': ('lysbildeprogram',),
'lysbildeshow': ('lysbildeshow',),
'lysbildeshowet': ('lysbildeshow',),
'lysbildeshow': ('lysbildeshow',),
'lysbildeshowa': ('lysbildeshow',),
'lysbildeshowene': ('lysbildeshow',),
'lysblaff': ('lysblaff',),
'lysblaffet': ('lysblaff',),
'lysblaff': ('lysblaff',),
'lysblaffa': ('lysblaff',),
'lysblaffene': ('lysblaff',),
'lysbogesveising': ('lysbogesveising',),
'lysbogesveisingen': ('lysbogesveising',),
'lysbogesveisinga': ('lysbogesveising',),
'lysbogesveisinger': ('lysbogesveising',),
'lysbogesveisingene': ('lysbogesveising',),
'lysbruk': ('lysbruk',),
'lysbruken': ('lysbruk',),
'lysbruket': ('lysbruk',),
'lysbruker': ('lysbruk',),
'lysbruk': ('lysbruk',),
'lysbrukene': ('lysbruk',),
'lysbruka': ('lysbruk',),
'lysbrukene': ('lysbruk',),
'lysbuesveising': ('lysbuesveising',),
'lysbuesveisingen': ('lysbuesveising',),
'lysbuesveisinga': ('lysbuesveising',),
'lysbuesveisinger': ('lysbuesveising',),
'lysbuesveisingene': ('lysbuesveising',),
'lysdesigner': ('lysdesigner',),
'lysdesigneren': ('lysdesigner',),
'lysdesignere': ('lysdesigner',),
'lysdesignerne': ('lysdesigner',),
'Lysebotn': ('Lysebotn',),
'lyseffekt': ('lyseffekt',),
'lyseffekten': ('lyseffekt',),
'lyseffekter': ('lyseffekt',),
'lyseffektene': ('lyseffekt',),
'Lysefjorden': ('Lysefjorden',),
'lyseholder': ('lyseholder',),
'lyseholderen': ('lyseholder',),
'lyseholdere': ('lyseholder',),
'lyseholderne': ('lyseholder',),
'Lysekloster': ('Lysekloster',),
'lysemittans': ('lysemittans',),
'lysemittansen': ('lysemittans',),
'lysemittanser': ('lysemittans',),
'lysemittansene': ('lysemittans',),
'lysestøping': ('lysestøping',),
'lysestøpingen': ('lysestøping',),
'lysestøpinga': ('lysestøping',),
'lysestøpinger': ('lysestøping',),
'lysestøpingene': ('lysestøping',),
'lysestøpning': ('lysestøpning',),
'lysestøpningen': ('lysestøpning',),
'lysestøpninga': ('lysestøpning',),
'lysestøpninger': ('lysestøpning',),
'lysestøpningene': ('lysestøpning',),
'lysfølsomhet': ('lysfølsomhet',),
'lysfølsomheten': ('lysfølsomhet',),
'lysfølsomheta': ('lysfølsomhet',),
'lysfølsomheter': ('lysfølsomhet',),
'lysfølsomhetene': ('lysfølsomhet',),
'lysfenomen': ('lysfenomen',),
'lysfenomenet': ('lysfenomen',),
'lysfenomen': ('lysfenomen',),
'lysfenomener': ('lysfenomen',),
'lysfenomen': ('lysfenomen',),
'lysfenomener': ('lysfenomen',),
'lysfenomena': ('lysfenomen',),
'lysfenomenene': ('lysfenomen',),
'lysfest': ('lysfest',),
'lysfesten': ('lysfest',),
'lysfester': ('lysfest',),
'lysfestene': ('lysfest',),
'lysforhold': ('lysforhold',),
'lysforholdet': ('lysforhold',),
'lysforhold': ('lysforhold',),
'lysforholda': ('lysforhold',),
'lysforholdene': ('lysforhold',),
'lyshav': ('lyshav',),
'lyshavet': ('lyshav',),
'lyshav': ('lyshav',),
'lyshava': ('lyshav',),
'lyshavene': ('lyshav',),
'lyshet': ('lyshet',),
'lysheten': ('lyshet',),
'lysheta': ('lyshet',),
'lysheter': ('lyshet',),
'lyshetene': ('lyshet',),
'lysingsblad': ('lysingsblad',),
'lysingsbladet': ('lysingsblad',),
'lysingsblad': ('lysingsblad',),
'lysingsblader': ('lysingsblad',),
'lysingsblad': ('lysingsblad',),
'lysingsblader': ('lysingsblad',),
'lysingsblada': ('lysingsblad',),
'lysingsbladene': ('lysingsblad',),
'lyskeskade': ('lyskeskade',),
'lyskeskaden': ('lyskeskade',),
'lyskeskader': ('lyskeskade',),
'lyskeskadene': ('lyskeskade',),
'lyskespark': ('lyskespark',),
'lyskesparket': ('lyskespark',),
'lyskespark': ('lyskespark',),
'lyskesparka': ('lyskespark',),
'lyskesparkene': ('lyskespark',),
'lyskestrekk': ('lyskestrekk',),
'lyskestrekken': ('lyskestrekk',),
'lyskestrekket': ('lyskestrekk',),
'lyskestrekker': ('lyskestrekk',),
'lyskestrekk': ('lyskestrekk',),
'lyskestrekker': ('lyskestrekk',),
'lyskestrekk': ('lyskestrekk',),
'lyskestrekker': ('lyskestrekk',),
'lyskestrekkene': ('lyskestrekk',),
'lyskestrekka': ('lyskestrekk',),
'lyskestrekkene': ('lyskestrekk',),
'lysking': ('lysking',),
'lyskingen': ('lysking',),
'lyskinga': ('lysking',),
'lyskinger': ('lysking',),
'lyskingene': ('lysking',),
'lyskraft': ('lyskraft',),
'lyskraften': ('lyskraft',),
'lyskrafta': ('lyskraft',),
'lyskrefter': ('lyskraft',),
'lyskreftene': ('lyskraft',),
'lyslugg': ('lyslugg',),
'lysluggen': ('lyslugg',),
'lyslugger': ('lyslugg',),
'lysluggene': ('lyslugg',),
'lysprøve': ('lysprøve',),
'lysprøven': ('lysprøve',),
'lysprøva': ('lysprøve',),
'lysprøver': ('lysprøve',),
'lysprøvene': ('lysprøve',),
'lysregning': ('lysregning',),
'lysregningen': ('lysregning',),
'lysregninga': ('lysregning',),
'lysregninger': ('lysregning',),
'lysregningene': ('lysregning',),
'lysregulering': ('lysregulering',),
'lysreguleringen': ('lysregulering',),
'lysreguleringa': ('lysregulering',),
'lysreguleringer': ('lysregulering',),
'lysreguleringene': ('lysregulering',),
'lyssetting': ('lyssetting',),
'lyssettingen': ('lyssetting',),
'lyssettinga': ('lyssetting',),
'lyssettinger': ('lyssetting',),
'lyssettingene': ('lyssetting',),
'lysshow': ('lysshow',),
'lysshowet': ('lysshow',),
'lysshow': ('lysshow',),
'lysshowa': ('lysshow',),
'lysshowene': ('lysshow',),
'lyssjakt': ('lyssjakt',),
'lyssjakten': ('lyssjakt',),
'lyssjakta': ('lyssjakt',),
'lyssjakter': ('lyssjakt',),
'lyssjaktene': ('lyssjakt',),
'lysstolpe': ('lysstolpe',),
'lysstolpen': ('lysstolpe',),
'lysstolper': ('lysstolpe',),
'lysstolpene': ('lysstolpe',),
'lysstreif': ('lysstreif',),
'lysstreifet': ('lysstreif',),
'lysstreif': ('lysstreif',),
'lysstreifa': ('lysstreif',),
'lysstreifene': ('lysstreif',),
'lysstripe': ('lysstripe',),
'lysstripen': ('lysstripe',),
'lysstripa': ('lysstripe',),
'lysstriper': ('lysstripe',),
'lysstripene': ('lysstripe',),
'Lystad': ('Lystad',),
'lystavle': ('lystavle',),
'lystavlen': ('lystavle',),
'lystavla': ('lystavle',),
'lystavler': ('lystavle',),
'lystavlene': ('lystavle',),
'lystbåteier': ('lystbåteier',),
'lystbåteieren': ('lystbåteier',),
'lystbåteiere': ('lystbåteier',),
'lystbåteierne': ('lystbåteier',),
'lystbåtflåte': ('lystbåtflåte',),
'lystbåtflåten': ('lystbåtflåte',),
'lystbåtflåter': ('lystbåtflåte',),
'lystbåtflåtene': ('lystbåtflåte',),
'lystbåtprodusent': ('lystbåtprodusent',),
'lystbåtprodusenten': ('lystbåtprodusent',),
'lystbåtprodusenter': ('lystbåtprodusent',),
'lystbåtprodusentene': ('lystbåtprodusent',),
'lysteknologi': ('lysteknologi',),
'lysteknologien': ('lysteknologi',),
'lysteknologier': ('lysteknologi',),
'lysteknologiene': ('lysteknologi',),
'lystenhet': ('lystenhet',),
'lystenheten': ('lystenhet',),
'lystenheta': ('lystenhet',),
'lystenheter': ('lystenhet',),
'lystenhetene': ('lystenhet',),
'lysterapi': ('lysterapi',),
'lysterapien': ('lysterapi',),
'lysterapier': ('lysterapi',),
'lysterapiene': ('lysterapi',),
'lystfølelse': ('lystfølelse',),
'lystfølelsen': ('lystfølelse',),
'lystfølelser': ('lystfølelse',),
'lystfølelsene': ('lystfølelse',),
'lystfartøy': ('lystfartøy',),
'lystfartøyet': ('lystfartøy',),
'lystfartøy': ('lystfartøy',),
'lystfartøyer': ('lystfartøy',),
'lystfartøy': ('lystfartøy',),
'lystfartøyer': ('lystfartøy',),
'lystfartøya': ('lystfartøy',),
'lystfartøyene': ('lystfartøy',),
'lysthage': ('lysthage',),
'lysthagen': ('lysthage',),
'lysthager': ('lysthage',),
'lysthagene': ('lysthage',),
'lystighet': ('lystighet',),
'lystigheten': ('lystighet',),
'lystigheta': ('lystighet',),
'lystigheter': ('lystighet',),
'lystighetene': ('lystighet',),
'lysting': ('lysting',),
'lystingen': ('lysting',),
'lystinga': ('lysting',),
'lystinger': ('lysting',),
'lystingene': ('lysting',),
'lystløgn': ('lystløgn',),
'lystløgnen': ('lystløgn',),
'lystløgna': ('lystløgn',),
'lystløgner': ('lystløgn',),
'lystløgnene': ('lystløgn',),
'lystring': ('lystring',),
'lystringen': ('lystring',),
'lystringa': ('lystring',),
'lystringer': ('lystring',),
'lystringene': ('lystring',),
'lystslott': ('lystslott',),
'lystslottet': ('lystslott',),
'lystslott': ('lystslott',),
'lystslotta': ('lystslott',),
'lystslottene': ('lystslott',),
'lystyacht': ('lystyacht',),
'lystyachten': ('lystyacht',),
'lystyachter': ('lystyacht',),
'lystyachtene': ('lystyacht',),
'lysutstyr': ('lysutstyr',),
'lysutstyret': ('lysutstyr',),
'lysutstyr': ('lysutstyr',),
'lysutstyra': ('lysutstyr',),
'lysutstyrene': ('lysutstyr',),
'lysvariasjon': ('lysvariasjon',),
'lysvariasjonen': ('lysvariasjon',),
'lysvariasjoner': ('lysvariasjon',),
'lysvariasjonene': ('lysvariasjon',),
'lysverkdirektør': ('lysverkdirektør',),
'lysverkdirektøren': ('lysverkdirektør',),
'lysverkdirektører': ('lysverkdirektør',),
'lysverkdirektørene': ('lysverkdirektør',),
'lysvirkning': ('lysvirkning',),
'lysvirkningen': ('lysvirkning',),
'lysvirkninga': ('lysvirkning',),
'lysvirkninger': ('lysvirkning',),
'lysvirkningene': ('lysvirkning',),
'lytefrihet': ('lytefrihet',),
'lytefriheten': ('lytefrihet',),
'lytefriheta': ('lytefrihet',),
'lytefriheter': ('lytefrihet',),
'lytefrihetene': ('lytefrihet',),
'lyting': ('lyting',),
'lytingen': ('lyting',),
'lytinga': ('lyting',),
'lytinger': ('lyting',),
'lytingene': ('lyting',),
'lytteapparat': ('lytteapparat',),
'lytteapparatet': ('lytteapparat',),
'lytteapparat': ('lytteapparat',),
'lytteapparater': ('lytteapparat',),
'lytteapparat': ('lytteapparat',),
'lytteapparater': ('lytteapparat',),
'lytteapparata': ('lytteapparat',),
'lytteapparatene': ('lytteapparat',),
'lyttefase': ('lyttefase',),
'lyttefasen': ('lyttefase',),
'lyttefaser': ('lyttefase',),
'lyttefasene': ('lyttefase',),
'lyttepost': ('lyttepost',),
'lytteposten': ('lyttepost',),
'lytteposter': ('lyttepost',),
'lyttepostene': ('lyttepost',),
'lytteravgift': ('lytteravgift',),
'lytteravgiften': ('lytteravgift',),
'lytteravgifta': ('lytteravgift',),
'lytteravgifter': ('lytteravgift',),
'lytteravgiftene': ('lytteravgift',),
'lytterforening': ('lytterforening',),
'lytterforeningen': ('lytterforening',),
'lytterforeninga': ('lytterforening',),
'lytterforeninger': ('lytterforening',),
'lytterforeningene': ('lytterforening',),
'lytterskare': ('lytterskare',),
'lytterskaren': ('lytterskare',),
'lytterskarer': ('lytterskare',),
'lytterskarene': ('lytterskare',),
'lytterundersøkelse': ('lytterundersøkelse',),
'lytterundersøkelsen': ('lytterundersøkelse',),
'lytterundersøkelser': ('lytterundersøkelse',),
'lytterundersøkelsene': ('lytterundersøkelse',),
'lyttestasjon': ('lyttestasjon',),
'lyttestasjonen': ('lyttestasjon',),
'lyttestasjoner': ('lyttestasjon',),
'lyttestasjonene': ('lyttestasjon',),
'lytteutstyr': ('lytteutstyr',),
'lytteutstyret': ('lytteutstyr',),
'lytteutstyr': ('lytteutstyr',),
'lytteutstyra': ('lytteutstyr',),
'lytteutstyrene': ('lytteutstyr',),
'lytting': ('lytting',),
'lyttingen': ('lytting',),
'lyttinga': ('lytting',),
'lyttinger': ('lytting',),
'lyttingene': ('lytting',),
'lyving': ('lyving',),
'lyvingen': ('lyving',),
'lyvinga': ('lyving',),
'lyvinger': ('lyving',),
'lyvingene': ('lyving',),
'Märta': ('Märta',),
'México': ('México',),
'Méxicogolfen': ('Méxicogolfen',),
'møbelindustri': ('møbelindustri',),
'møbelindustrien': ('møbelindustri',),
'møbelindustrier': ('møbelindustri',),
'møbelindustriene': ('møbelindustri',),
'møbelkjøp': ('møbelkjøp',),
'møbelkjøpet': ('møbelkjøp',),
'møbelkjøp': ('møbelkjøp',),
'møbelkjøpa': ('møbelkjøp',),
'møbelkjøpene': ('møbelkjøp',),
'møblering': ('møblering',),
'møbleringen': ('møblering',),
'møbleringa': ('møblering',),
'møbleringer': ('møblering',),
'møbleringene': ('møblering',),
'mødighet': ('mødighet',),
'mødigheten': ('mødighet',),
'mødigheta': ('mødighet',),
'mødigheter': ('mødighet',),
'mødighetene': ('mødighet',),
'Møhlenpris': ('Møhlenpris',),
'møkking': ('møkking',),
'møkkingen': ('møkking',),
'møkkinga': ('møkking',),
'møkkinger': ('møkking',),
'møkkingene': ('møkking',),
'Møkster': ('Møkster',),
'mønetak': ('mønetak',),
'mønetaket': ('mønetak',),
'mønetak': ('mønetak',),
'mønetaka': ('mønetak',),
'mønetakene': ('mønetak',),
'møning': ('møning',),
'møningen': ('møning',),
'møninga': ('møning',),
'møninger': ('møning',),
'møningene': ('møning',),
'mønjing': ('mønjing',),
'mønjingen': ('mønjing',),
'mønjinga': ('mønjing',),
'mønjinger': ('mønjing',),
'mønjingene': ('mønjing',),
'mønstertekst': ('mønstertekst',),
'mønsterteksten': ('mønstertekst',),
'mønsterteksta': ('mønstertekst',),
'mønstertekster': ('mønstertekst',),
'mønstertekstene': ('mønstertekst',),
'Mørch': ('Mørch',),
'Møre': ('Møre',),
'Mørekysten': ('Mørekysten',),
'mørhet': ('mørhet',),
'mørheten': ('mørhet',),
'mørheta': ('mørhet',),
'mørheter': ('mørhet',),
'mørhetene': ('mørhet',),
'mørkedød': ('mørkedød',),
'mørkedøden': ('mørkedød',),
'mørkedøder': ('mørkedød',),
'mørkedødene': ('mørkedød',),
'mørkekott': ('mørkekott',),
'mørkekottet': ('mørkekott',),
'mørkekott': ('mørkekott',),
'mørkekotta': ('mørkekott',),
'mørkekottene': ('mørkekott',),
'mørkleggelse': ('mørkleggelse',),
'mørkleggelsen': ('mørkleggelse',),
'mørkleggelser': ('mørkleggelse',),
'mørkleggelsene': ('mørkleggelse',),
'mørklegging': ('mørklegging',),
'mørkleggingen': ('mørklegging',),
'mørklegginga': ('mørklegging',),
'mørklegginger': ('mørklegging',),
'mørkleggingene': ('mørklegging',),
'mørning': ('mørning',),
'mørningen': ('mørning',),
'mørninga': ('mørning',),
'mørninger': ('mørning',),
'mørningene': ('mørning',),
'mørtellag': ('mørtellag',),
'mørtellaget': ('mørtellag',),
'mørtellag': ('mørtellag',),
'mørtellaga': ('mørtellag',),
'mørtellagene': ('mørtellag',),
'Møsvatn': ('Møsvatn',),
'møteaktivitet': ('møteaktivitet',),
'møteaktiviteten': ('møteaktivitet',),
'møteaktiviteter': ('møteaktivitet',),
'møteaktivitetene': ('møteaktivitet',),
'møtearrangement': ('møtearrangement',),
'møtearrangementet': ('møtearrangement',),
'møtearrangement': ('møtearrangement',),
'møtearrangementer': ('møtearrangement',),
'møtearrangement': ('møtearrangement',),
'møtearrangementer': ('møtearrangement',),
'møtearrangementa': ('møtearrangement',),
'møtearrangementene': ('møtearrangement',),
'møtedag': ('møtedag',),
'møtedagen': ('møtedag',),
'møtedager': ('møtedag',),
'møtedagene': ('møtedag',),
'møtedeltakelse': ('møtedeltakelse',),
'møtedeltakelsen': ('møtedeltakelse',),
'møtedeltakelser': ('møtedeltakelse',),
'møtedeltakelsene': ('møtedeltakelse',),
'møteledelse': ('møteledelse',),
'møteledelsen': ('møteledelse',),
'møteledelser': ('møteledelse',),
'møteledelsene': ('møteledelse',),
'møteleder': ('møteleder',),
'møtelederen': ('møteleder',),
'møteledere': ('møteleder',),
'møtelederne': ('møteleder',),
'møteleiing': ('møteleiing',),
'møteleiingen': ('møteleiing',),
'møteleiinga': ('møteleiing',),
'møteleiinger': ('møteleiing',),
'møteleiingene': ('møteleiing',),
'møteliste': ('møteliste',),
'møtelisten': ('møteliste',),
'møtelista': ('møteliste',),
'møtelister': ('møteliste',),
'møtelistene': ('møteliste',),
'møtelyd': ('møtelyd',),
'møtelyden': ('møtelyd',),
'møtelyder': ('møtelyd',),
'møtelydene': ('møtelyd',),
'møteopplegg': ('møteopplegg',),
'møteopplegget': ('møteopplegg',),
'møteopplegg': ('møteopplegg',),
'møteopplegga': ('møteopplegg',),
'møteoppleggene': ('møteopplegg',),
'møteplan': ('møteplan',),
'møteplanen': ('møteplan',),
'møteplaner': ('møteplan',),
'møteplanene': ('møteplan',),
'møtepunkt': ('møtepunkt',),
'møtepunktet': ('møtepunkt',),
'møtepunkt': ('møtepunkt',),
'møtepunkter': ('møtepunkt',),
'møtepunkt': ('møtepunkt',),
'møtepunkter': ('møtepunkt',),
'møtepunkta': ('møtepunkt',),
'møtepunktene': ('møtepunkt',),
'møterapport': ('møterapport',),
'møterapporten': ('møterapport',),
'møterapporter': ('møterapport',),
'møterapportene': ('møterapport',),
'møterett': ('møterett',),
'møteretten': ('møterett',),
'møteretter': ('møterett',),
'møterettene': ('møterett',),
'møtesak': ('møtesak',),
'møtesaken': ('møtesak',),
'møtesaka': ('møtesak',),
'møtesaker': ('møtesak',),
'møtesakene': ('møtesak',),
'møtesal': ('møtesal',),
'møtesalen': ('møtesal',),
'møtesaler': ('møtesal',),
'møtesalene': ('møtesal',),
'møtestyrer': ('møtestyrer',),
'møtestyreren': ('møtestyrer',),
'møtestyrere': ('møtestyrer',),
'møtestyrerne': ('møtestyrer',),
'møteteknikk': ('møteteknikk',),
'møteteknikken': ('møteteknikk',),
'møteteknikker': ('møteteknikk',),
'møteteknikkene': ('møteteknikk',),
'møtevirksomhet': ('møtevirksomhet',),
'møtevirksomheten': ('møtevirksomhet',),
'møtevirksomheta': ('møtevirksomhet',),
'møtevirksomheter': ('møtevirksomhet',),
'møtevirksomhetene': ('møtevirksomhet',),
'møting': ('møting',),
'møtingen': ('møting',),
'møtinga': ('møting',),
'møtinger': ('møting',),
'møtingene': ('møting',),
'møying': ('møying',),
'møyingen': ('møying',),
'møyinga': ('møying',),
'møyinger': ('møying',),
'møyingene': ('møying',),
'møysomhet': ('møysomhet',),
'møysomheten': ('møysomhet',),
'møysomheta': ('møysomhet',),
'møysomheter': ('møysomhet',),
'møysomhetene': ('møysomhet',),
'møysommelighet': ('møysommelighet',),
'møysommeligheten': ('møysommelighet',),
'møysommeligheta': ('møysommelighet',),
'møysommeligheter': ('møysommelighet',),
'møysommelighetene': ('møysommelighet',),
'Mæhlum': ('Mæhlum',),
'Mæland': ('Mæland',),
'Macao': ('Macao',),
'Machiavelli': ('Machiavelli',),
'machiavellist': ('machiavellist',),
'machiavellisten': ('machiavellist',),
'machiavellister': ('machiavellist',),
'machiavellistene': ('machiavellist',),
'machina': ('machina',),
'Machines': ('Machines',),
'machoideal': ('machoideal',),
'machoidealet': ('machoideal',),
'machoideal': ('machoideal',),
'machoidealer': ('machoideal',),
'machoideal': ('machoideal',),
'machoidealer': ('machoideal',),
'machoideala': ('machoideal',),
'machoidealene': ('machoideal',),
'machoimage': ('machoimage',),
'machoimagen': ('machoimage',),
'machoimager': ('machoimage',),
'machoimagene': ('machoimage',),
'machotype': ('machotype',),
'machotypen': ('machotype',),
'machotyper': ('machotype',),
'machotypene': ('machotype',),
'mackøl': ('mackøl',),
'mackølen': ('mackøl',),
'mackøl': ('mackøl',),
'mackølene': ('mackøl',),
'mackintosh': ('mackintosh',),
'mackintoshen': ('mackintosh',),
'mackintosher': ('mackintosh',),
'mackintoshene': ('mackintosh',),
'Madagaskar': ('Madagaskar',),
'Madeira': ('Madeira',),
'Madla': ('Madla',),
'Madras': ('Madras',),
'Madrid': ('Madrid',),
'Mads': ('Mads',),
'Madsen': ('Madsen',),
'Madssen': ('Madssen',),
'maffia': ('maffia',),
'maffiaen': ('maffia',),
'maffiaer': ('maffia',),
'maffiaene': ('maffia',),
'maffialeder': ('maffialeder',),
'maffialederen': ('maffialeder',),
'maffialedere': ('maffialeder',),
'maffialederne': ('maffialeder',),
'maffiamedlem': ('maffiamedlem',),
'maffiamedlemmet': ('maffiamedlem',),
'maffiamedlemmer': ('maffiamedlem',),
'maffiamedlemma': ('maffiamedlem',),
'maffiamedlemmene': ('maffiamedlem',),
'maffiametode': ('maffiametode',),
'maffiametoden': ('maffiametode',),
'maffiametoder': ('maffiametode',),
'maffiametodene': ('maffiametode',),
'maffiaorganisasjon': ('maffiaorganisasjon',),
'maffiaorganisasjonen': ('maffiaorganisasjon',),
'maffiaorganisasjoner': ('maffiaorganisasjon',),
'maffiaorganisasjonene': ('maffiaorganisasjon',),
'maffiastil': ('maffiastil',),
'maffiastilen': ('maffiastil',),
'maffiastiler': ('maffiastil',),
'maffiastilene': ('maffiastil',),
'mafialeder': ('mafialeder',),
'mafialederen': ('mafialeder',),
'mafialedere': ('mafialeder',),
'mafialederne': ('mafialeder',),
'mafiamedlem': ('mafiamedlem',),
'mafiamedlemmet': ('mafiamedlem',),
'mafiamedlemmer': ('mafiamedlem',),
'mafiamedlemma': ('mafiamedlem',),
'mafiamedlemmene': ('mafiamedlem',),
'mafiametode': ('mafiametode',),
'mafiametoden': ('mafiametode',),
'mafiametoder': ('mafiametode',),
'mafiametodene': ('mafiametode',),
'mafiaorganisasjon': ('mafiaorganisasjon',),
'mafiaorganisasjonen': ('mafiaorganisasjon',),
'mafiaorganisasjoner': ('mafiaorganisasjon',),
'mafiaorganisasjonene': ('mafiaorganisasjon',),
'mafiapenger': ('mafiapenger',),
'mafiapengene': ('mafiapenger',),
'mafiastil': ('mafiastil',),
'mafiastilen': ('mafiastil',),
'mafiastiler': ('mafiastil',),
'mafiastilene': ('mafiastil',),
'magasinering': ('magasinering',),
'magasineringen': ('magasinering',),
'magasineringa': ('magasinering',),
'magasineringer': ('magasinering',),
'magasineringene': ('magasinering',),
'Magda': ('Magda',),
'Magdalena': ('Magdalena',),
'magedanserinne': ('magedanserinne',),
'magedanserinnen': ('magedanserinne',),
'magedanserinna': ('magedanserinne',),
'magedanserinner': ('magedanserinne',),
'magedanserinnene': ('magedanserinne',),
'mageinfeksjon': ('mageinfeksjon',),
'mageinfeksjonen': ('mageinfeksjon',),
'mageinfeksjoner': ('mageinfeksjon',),
'mageinfeksjonene': ('mageinfeksjon',),
'mageleie': ('mageleie',),
'mageleiet': ('mageleie',),
'mageleier': ('mageleie',),
'mageleia': ('mageleie',),
'mageleiene': ('mageleie',),
'Magellanstredet': ('Magellanstredet',),
'mageoperasjon': ('mageoperasjon',),
'mageoperasjonen': ('mageoperasjon',),
'mageoperasjoner': ('mageoperasjon',),
'mageoperasjonene': ('mageoperasjon',),
'Magerøy': ('Magerøy',),
'mageregion': ('mageregion',),
'mageregionen': ('mageregion',),
'mageregioner': ('mageregion',),
'mageregionene': ('mageregion',),
'magerost': ('magerost',),
'magerosten': ('magerost',),
'mageroster': ('magerost',),
'magerostene': ('magerost',),
'magesjuke': ('magesjuke',),
'magesjuken': ('magesjuke',),
'magesjuker': ('magesjuke',),
'magesjukene': ('magesjuke',),
'magesmerte': ('magesmerte',),
'magesmerten': ('magesmerte',),
'magesmerter': ('magesmerte',),
'magesmertene': ('magesmerte',),
'magesug': ('magesug',),
'magesuget': ('magesug',),
'magesug': ('magesug',),
'magesuga': ('magesug',),
'magesugene': ('magesug',),
'magesyke': ('magesyke',),
'magesyken': ('magesyke',),
'magesyker': ('magesyke',),
'magesykene': ('magesyke',),
'maging': ('maging',),
'magingen': ('maging',),
'maginga': ('maging',),
'maginger': ('maging',),
'magingene': ('maging',),
'Magnar': ('Magnar',),
'Magne': ('Magne',),
'magnesiumdel': ('magnesiumdel',),
'magnesiumdelen': ('magnesiumdel',),
'magnesiumdeler': ('magnesiumdel',),
'magnesiumdelene': ('magnesiumdel',),
'magnesiumfabrikk': ('magnesiumfabrikk',),
'magnesiumfabrikken': ('magnesiumfabrikk',),
'magnesiumfabrikker': ('magnesiumfabrikk',),
'magnesiumfabrikkene': ('magnesiumfabrikk',),
'magnesiumproduksjon': ('magnesiumproduksjon',),
'magnesiumproduksjonen': ('magnesiumproduksjon',),
'magnesiumproduksjoner': ('magnesiumproduksjon',),
'magnesiumproduksjonene': ('magnesiumproduksjon',),
'magnesiumverk': ('magnesiumverk',),
'magnesiumverket': ('magnesiumverk',),
'magnesiumverk': ('magnesiumverk',),
'magnesiumverker': ('magnesiumverk',),
'magnesiumverk': ('magnesiumverk',),
'magnesiumverker': ('magnesiumverk',),
'magnesiumverka': ('magnesiumverk',),
'magnesiumverkene': ('magnesiumverk',),
'magnetbelte': ('magnetbelte',),
'magnetbeltet': ('magnetbelte',),
'magnetbelter': ('magnetbelte',),
'magnetbelta': ('magnetbelte',),
'magnetbeltene': ('magnetbelte',),
'magneteffekt': ('magneteffekt',),
'magneteffekten': ('magneteffekt',),
'magneteffekter': ('magneteffekt',),
'magneteffektene': ('magneteffekt',),
'magnetisør': ('magnetisør',),
'magnetisøren': ('magnetisør',),
'magnetisører': ('magnetisør',),
'magnetisørene': ('magnetisør',),
'magnetisering': ('magnetisering',),
'magnetiseringen': ('magnetisering',),
'magnetiseringa': ('magnetisering',),
'magnetiseringer': ('magnetisering',),
'magnetiseringene': ('magnetisering',),
'magnetkortkonsoll': ('magnetkortkonsoll',),
'magnetkortkonsollen': ('magnetkortkonsoll',),
'magnetkortkonsoller': ('magnetkortkonsoll',),
'magnetkortkonsollene': ('magnetkortkonsoll',),
'magnetkortmaskin': ('magnetkortmaskin',),
'magnetkortmaskinen': ('magnetkortmaskin',),
'magnetkortmaskiner': ('magnetkortmaskin',),
'magnetkortmaskinene': ('magnetkortmaskin',),
'magnetkortskriver': ('magnetkortskriver',),
'magnetkortskriveren': ('magnetkortskriver',),
'magnetkortskrivere': ('magnetkortskriver',),
'magnetkortskriverne': ('magnetkortskriver',),
'magnetskive': ('magnetskive',),
'magnetskiven': ('magnetskive',),
'magnetskiva': ('magnetskive',),
'magnetskiver': ('magnetskive',),
'magnetskivene': ('magnetskive',),
'Magnhild': ('Magnhild',),
'Magni': ('Magni',),
'Magnor': ('Magnor',),
'Magnus': ('Magnus',),
'Magnusen': ('Magnusen',),
'Magnuson': ('Magnuson',),
'Magnussen': ('Magnussen',),
'Magnusson': ('Magnusson',),
'mai-tale': ('mai-tale',),
'mai-talen': ('mai-tale',),
'mai-taler': ('mai-tale',),
'mai-talene': ('mai-tale',),
'maiarrangement': ('maiarrangement',),
'maiarrangementet': ('maiarrangement',),
'maiarrangement': ('maiarrangement',),
'maiarrangementer': ('maiarrangement',),
'maiarrangement': ('maiarrangement',),
'maiarrangementer': ('maiarrangement',),
'maiarrangementa': ('maiarrangement',),
'maiarrangementene': ('maiarrangement',),
'maibarn': ('maibarn',),
'maibarnet': ('maibarn',),
'maibarn': ('maibarn',),
'maibarna': ('maibarn',),
'maiblomst': ('maiblomst',),
'maiblomsten': ('maiblomst',),
'maiblomster': ('maiblomst',),
'maiblomstene': ('maiblomst',),
'maidag': ('maidag',),
'maidagen': ('maidag',),
'maidager': ('maidag',),
'maidagene': ('maidag',),
'maifeiring': ('maifeiring',),
'maifeiringen': ('maifeiring',),
'maifeiringa': ('maifeiring',),
'maifeiringer': ('maifeiring',),
'maifeiringene': ('maifeiring',),
'maifest': ('maifest',),
'maifesten': ('maifest',),
'maifester': ('maifest',),
'maifestene': ('maifest',),
'maihimmel': ('maihimmel',),
'maihimmelen': ('maihimmel',),
'maihimler': ('maihimmel',),
'maihimlene': ('maihimmel',),
'maiing': ('maiing',),
'maiingen': ('maiing',),
'maiinga': ('maiing',),
'maiinger': ('maiing',),
'maiingene': ('maiing',),
'maikomite': ('maikomite',),
'maikomiteen': ('maikomite',),
'maikomiteer': ('maikomite',),
'maikomiteene': ('maikomite',),
'maimåling': ('maimåling',),
'maimålingen': ('maimåling',),
'maimålinga': ('maimåling',),
'maimålinger': ('maimåling',),
'maimålingene': ('maimåling',),
'Main': ('Main',),
'mainatt': ('mainatt',),
'mainatten': ('mainatt',),
'mainatta': ('mainatt',),
'mainetter': ('mainatt',),
'mainettene': ('mainatt',),
'Maine': ('Maine',),
'mainummer': ('mainummer',),
'mainummeret': ('mainummer',),
'mainummer': ('mainummer',),
'mainumre': ('mainummer',),
'mainumra': ('mainummer',),
'mainumrene': ('mainummer',),
'mainumra': ('mainummer',),
'mainumrene': ('mainummer',),
'Mainz': ('Mainz',),
'maiparade': ('maiparade',),
'maiparaden': ('maiparade',),
'maiparader': ('maiparade',),
'maiparadene': ('maiparade',),
'maisennamel': ('maisennamel',),
'maisennamelet': ('maisennamel',),
'maisennamel': ('maisennamel',),
'maisennamela': ('maisennamel',),
'maisennamelene': ('maisennamel',),
'maisåker': ('maisåker',),
'maisåkeren': ('maisåker',),
'maisåkere': ('maisåker',),
'maisåkrer': ('maisåker',),
'maisåkre': ('maisåker',),
'maisåkerne': ('maisåker',),
'maisåkrene': ('maisåker',),
'maisløyfe': ('maisløyfe',),
'maisløyfen': ('maisløyfe',),
'maisløyfa': ('maisløyfe',),
'maisløyfer': ('maisløyfe',),
'maisløyfene': ('maisløyfe',),
'maisol': ('maisol',),
'maisolen': ('maisol',),
'maisola': ('maisol',),
'maisoler': ('maisol',),
'maisolene': ('maisol',),
'maistemning': ('maistemning',),
'maistemningen': ('maistemning',),
'maistemninga': ('maistemning',),
'maistemninger': ('maistemning',),
'maistemningene': ('maistemning',),
'maivær': ('maivær',),
'maiværet': ('maivær',),
'maivær': ('maivær',),
'maiværa': ('maivær',),
'maiværene': ('maivær',),
'maivarme': ('maivarme',),
'maivarmen': ('maivarme',),
'maivarmer': ('maivarme',),
'maivarmene': ('maivarme',),
'Majavatn': ('Majavatn',),
'majestetsfornærmelse': ('majestetsfornærmelse',),
'majestetsfornærmelsen': ('majestetsfornærmelse',),
'majestetsfornærmelser': ('majestetsfornærmelse',),
'majestetsfornærmelsene': ('majestetsfornærmelse',),
'majoritetseier': ('majoritetseier',),
'majoritetseieren': ('majoritetseier',),
'majoritetseiere': ('majoritetseier',),
'majoritetseierne': ('majoritetseier',),
'majoritetspartner': ('majoritetspartner',),
'majoritetspartneren': ('majoritetspartner',),
'majoritetspartnere': ('majoritetspartner',),
'majoritetspartnerne': ('majoritetspartner',),
'Majorstua': ('Majorstua',),
'Makedonia': ('Makedonia',),
'makeskifting': ('makeskifting',),
'makeskiftingen': ('makeskifting',),
'makeskiftinga': ('makeskifting',),
'makeskiftinger': ('makeskifting',),
'makeskiftingene': ('makeskifting',),
'making': ('making',),
'makingen': ('making',),
'makinga': ('making',),
'makinger': ('making',),
'makingene': ('making',),
'makkebol': ('makkebol',),
'makkebolet': ('makkebol',),
'makkebol': ('makkebol',),
'makkebola': ('makkebol',),
'makkebolene': ('makkebol',),
'makkerskap': ('makkerskap',),
'makkerskapet': ('makkerskap',),
'makkerskap': ('makkerskap',),
'makkerskapa': ('makkerskap',),
'makkerskapene': ('makkerskap',),
'makramé': ('makramé',),
'makraméen': ('makramé',),
'makrameen': ('makramé',),
'makraméet': ('makramé',),
'makrameet': ('makramé',),
'makraméer': ('makramé',),
'makrameer': ('makramé',),
'makramé': ('makramé',),
'makraméer': ('makramé',),
'makramé': ('makramé',),
'makraméer': ('makramé',),
'makrameer': ('makramé',),
'makramé': ('makramé',),
'makraméene': ('makramé',),
'makrameene': ('makramé',),
'makraméa': ('makramé',),
'makraméene': ('makramé',),
'makramea': ('makramé',),
'makrameene': ('makramé',),
'makramea': ('makramé',),
'makrameene': ('makramé',),
'makramearbeid': ('makramearbeid',),
'makramearbeidet': ('makramearbeid',),
'makramearbeid': ('makramearbeid',),
'makramearbeider': ('makramearbeid',),
'makramearbeid': ('makramearbeid',),
'makramearbeider': ('makramearbeid',),
'makramearbeida': ('makramearbeid',),
'makramearbeidene': ('makramearbeid',),
'makrame': ('makrame',),
'makrameen': ('makrame',),
'makrameet': ('makrame',),
'makrameer': ('makrame',),
'makrame': ('makrame',),
'makrameene': ('makrame',),
'makramea': ('makrame',),
'makrameene': ('makrame',),
'makramering': ('makramering',),
'makrameringen': ('makramering',),
'makrameringa': ('makramering',),
'makrameringer': ('makramering',),
'makrameringene': ('makramering',),
'makrell-lag': ('makrell-lag',),
'makrell-laget': ('makrell-lag',),
'makrell-lag': ('makrell-lag',),
'makrell-laga': ('makrell-lag',),
'makrell-lagene': ('makrell-lag',),
'makrellag': ('makrellag',),
'makrellaget': ('makrellag',),
'makrellag': ('makrellag',),
'makrellaga': ('makrellag',),
'makrellagene': ('makrellag',),
'makrellkvantum': ('makrellkvantum',),
'makrellkvantumet': ('makrellkvantum',),
'makrellkvanta': ('makrellkvantum',),
'makrellkvantaene': ('makrellkvantum',),
'makrellstim': ('makrellstim',),
'makrellstimen': ('makrellstim',),
'makrellstimer': ('makrellstim',),
'makrellstimene': ('makrellstim',),
'makroøkonomi': ('makroøkonomi',),
'makroøkonomien': ('makroøkonomi',),
'makroøkonomier': ('makroøkonomi',),
'makroøkonomiene': ('makroøkonomi',),
'makrofauna': ('makrofauna',),
'makrofaunaen': ('makrofauna',),
'makrofaunaer': ('makrofauna',),
'makrofaunaene': ('makrofauna',),
'makrokonsum': ('makrokonsum',),
'makrokonsumet': ('makrokonsum',),
'makrokonsum': ('makrokonsum',),
'makrokonsuma': ('makrokonsum',),
'makrokonsumene': ('makrokonsum',),
'makromodell': ('makromodell',),
'makromodellen': ('makromodell',),
'makromodeller': ('makromodell',),
'makromodellene': ('makromodell',),
'makronivå': ('makronivå',),
'makronivået': ('makronivå',),
'makronivå': ('makronivå',),
'makronivåer': ('makronivå',),
'makronivå': ('makronivå',),
'makronivåer': ('makronivå',),
'makronivåa': ('makronivå',),
'makronivåene': ('makronivå',),
'makroobjektiv': ('makroobjektiv',),
'makroobjektivet': ('makroobjektiv',),
'makroobjektiv': ('makroobjektiv',),
'makroobjektiver': ('makroobjektiv',),
'makroobjektiv': ('makroobjektiv',),
'makroobjektiver': ('makroobjektiv',),
'makroobjektiva': ('makroobjektiv',),
'makroobjektivene': ('makroobjektiv',),
'makrorelasjon': ('makrorelasjon',),
'makrorelasjonen': ('makrorelasjon',),
'makrorelasjoner': ('makrorelasjon',),
'makrorelasjonene': ('makrorelasjon',),
'makrosammenheng': ('makrosammenheng',),
'makrosammenhengen': ('makrosammenheng',),
'makrosammenhenger': ('makrosammenheng',),
'makrosammenhengene': ('makrosammenheng',),
'makroteori': ('makroteori',),
'makroteorien': ('makroteori',),
'makroteorier': ('makroteori',),
'makroteoriene': ('makroteori',),
'maksimalgrense': ('maksimalgrense',),
'maksimalgrensen': ('maksimalgrense',),
'maksimalgrensa': ('maksimalgrense',),
'maksimalgrenser': ('maksimalgrense',),
'maksimalgrensene': ('maksimalgrense',),
'maksimalprisordning': ('maksimalprisordning',),
'maksimalprisordningen': ('maksimalprisordning',),
'maksimalprisordninga': ('maksimalprisordning',),
'maksimalprisordninger': ('maksimalprisordning',),
'maksimalprisordningene': ('maksimalprisordning',),
'maksimalramme': ('maksimalramme',),
'maksimalrammen': ('maksimalramme',),
'maksimalramma': ('maksimalramme',),
'maksimalrammer': ('maksimalramme',),
'maksimalrammene': ('maksimalramme',),
'maksimalretardasjon': ('maksimalretardasjon',),
'maksimalretardasjonen': ('maksimalretardasjon',),
'maksimalretardasjoner': ('maksimalretardasjon',),
'maksimalretardasjonene': ('maksimalretardasjon',),
'maksimalsats': ('maksimalsats',),
'maksimalsatsen': ('maksimalsats',),
'maksimalsatser': ('maksimalsats',),
'maksimalsatsene': ('maksimalsats',),
'maksimalutnyttelse': ('maksimalutnyttelse',),
'maksimalutnyttelsen': ('maksimalutnyttelse',),
'maksimalutnyttelser': ('maksimalutnyttelse',),
'maksimalutnyttelsene': ('maksimalutnyttelse',),
'maksimalverdi': ('maksimalverdi',),
'maksimalverdien': ('maksimalverdi',),
'maksimalverdier': ('maksimalverdi',),
'maksimalverdiene': ('maksimalverdi',),
'maksimering': ('maksimering',),
'maksimeringen': ('maksimering',),
'maksimeringa': ('maksimering',),
'maksimeringer': ('maksimering',),
'maksimeringene': ('maksimering',),
'maksimumsanslag': ('maksimumsanslag',),
'maksimumsanslaget': ('maksimumsanslag',),
'maksimumsanslag': ('maksimumsanslag',),
'maksimumsanslaga': ('maksimumsanslag',),
'maksimumsanslagene': ('maksimumsanslag',),
'maksimumsbeløp': ('maksimumsbeløp',),
'maksimumsbeløpet': ('maksimumsbeløp',),
'maksimumsbeløp': ('maksimumsbeløp',),
'maksimumsbeløpa': ('maksimumsbeløp',),
'maksimumsbeløpene': ('maksimumsbeløp',),
'maksimumserstatning': ('maksimumserstatning',),
'maksimumserstatningen': ('maksimumserstatning',),
'maksimumserstatninga': ('maksimumserstatning',),
'maksimumserstatninger': ('maksimumserstatning',),
'maksimumserstatningene': ('maksimumserstatning',),
'maksimumsgrense': ('maksimumsgrense',),
'maksimumsgrensen': ('maksimumsgrense',),
'maksimumsgrensa': ('maksimumsgrense',),
'maksimumsgrenser': ('maksimumsgrense',),
'maksimumsgrensene': ('maksimumsgrense',),
'maksimumskrav': ('maksimumskrav',),
'maksimumskravet': ('maksimumskrav',),
'maksimumskrav': ('maksimumskrav',),
'maksimumskrava': ('maksimumskrav',),
'maksimumskravene': ('maksimumskrav',),
'maksimumsløsning': ('maksimumsløsning',),
'maksimumsløsningen': ('maksimumsløsning',),
'maksimumsløsninga': ('maksimumsløsning',),
'maksimumsløsninger': ('maksimumsløsning',),
'maksimumsløsningene': ('maksimumsløsning',),
'maksimumsområde': ('maksimumsområde',),
'maksimumsområdet': ('maksimumsområde',),
'maksimumsområder': ('maksimumsområde',),
'maksimumsområda': ('maksimumsområde',),
'maksimumsområdene': ('maksimumsområde',),
'maksimumsperiode': ('maksimumsperiode',),
'maksimumsperioden': ('maksimumsperiode',),
'maksimumsperioder': ('maksimumsperiode',),
'maksimumsperiodene': ('maksimumsperiode',),
'maksimumspris': ('maksimumspris',),
'maksimumsprisen': ('maksimumspris',),
'maksimumspriser': ('maksimumspris',),
'maksimumsprisene': ('maksimumspris',),
'maksimumsramme': ('maksimumsramme',),
'maksimumsrammen': ('maksimumsramme',),
'maksimumsramma': ('maksimumsramme',),
'maksimumsrammer': ('maksimumsramme',),
'maksimumsrammene': ('maksimumsramme',),
'maksimumssats': ('maksimumssats',),
'maksimumssatsen': ('maksimumssats',),
'maksimumssatser': ('maksimumssats',),
'maksimumssatsene': ('maksimumssats',),
'maksimumsstraff': ('maksimumsstraff',),
'maksimumsstraffen': ('maksimumsstraff',),
'maksimumsstraffa': ('maksimumsstraff',),
'maksimumsstraffer': ('maksimumsstraff',),
'maksimumsstraffene': ('maksimumsstraff',),
'maksimumstall': ('maksimumstall',),
'maksimumstallet': ('maksimumstall',),
'maksimumstall': ('maksimumstall',),
'maksimumstalla': ('maksimumstall',),
'maksimumstallene': ('maksimumstall',),
'maksimumsvolum': ('maksimumsvolum',),
'maksimumsvolumet': ('maksimumsvolum',),
'maksimumsvolum': ('maksimumsvolum',),
'maksimumsvolumer': ('maksimumsvolum',),
'maksimumsvolum': ('maksimumsvolum',),
'maksimumsvolumer': ('maksimumsvolum',),
'maksimumsvoluma': ('maksimumsvolum',),
'maksimumsvolumene': ('maksimumsvolum',),
'maksiutgave': ('maksiutgave',),
'maksiutgaven': ('maksiutgave',),
'maksiutgava': ('maksiutgave',),
'maksiutgaver': ('maksiutgave',),
'maksiutgavene': ('maksiutgave',),
'maksling': ('maksling',),
'makslingen': ('maksling',),
'makslinga': ('maksling',),
'makslinger': ('maksling',),
'makslingene': ('maksling',),
'maktalternativ': ('maktalternativ',),
'maktalternativet': ('maktalternativ',),
'maktalternativ': ('maktalternativ',),
'maktalternativer': ('maktalternativ',),
'maktalternativ': ('maktalternativ',),
'maktalternativer': ('maktalternativ',),
'maktalternativa': ('maktalternativ',),
'maktalternativene': ('maktalternativ',),
'maktambisjon': ('maktambisjon',),
'maktambisjonen': ('maktambisjon',),
'maktambisjoner': ('maktambisjon',),
'maktambisjonene': ('maktambisjon',),
'maktarroganse': ('maktarroganse',),
'maktarrogansen': ('maktarroganse',),
'maktarroganser': ('maktarroganse',),
'maktarrogansene': ('maktarroganse',),
'maktbase': ('maktbase',),
'maktbasen': ('maktbase',),
'maktbaser': ('maktbase',),
'maktbasene': ('maktbase',),
'maktbasis': ('maktbasis',),
'maktbasisen': ('maktbasis',),
'maktbasiser': ('maktbasis',),
'maktbasisene': ('maktbasis',),
'maktdeling': ('maktdeling',),
'maktdelingen': ('maktdeling',),
'maktdelinga': ('maktdeling',),
'maktdelinger': ('maktdeling',),
'maktdelingene': ('maktdeling',),
'maktdemonstrasjon': ('maktdemonstrasjon',),
'maktdemonstrasjonen': ('maktdemonstrasjon',),
'maktdemonstrasjoner': ('maktdemonstrasjon',),
'maktdemonstrasjonene': ('maktdemonstrasjon',),
'maktforskyvning': ('maktforskyvning',),
'maktforskyvningen': ('maktforskyvning',),
'maktforskyvninga': ('maktforskyvning',),
'maktforskyvninger': ('maktforskyvning',),
'maktforskyvningene': ('maktforskyvning',),
'maktgrep': ('maktgrep',),
'maktgrepet': ('maktgrep',),
'maktgrep': ('maktgrep',),
'maktgrepa': ('maktgrep',),
'maktgrepene': ('maktgrep',),
'maktgrunnlag': ('maktgrunnlag',),
'maktgrunnlaget': ('maktgrunnlag',),
'maktgrunnlag': ('maktgrunnlag',),
'maktgrunnlaga': ('maktgrunnlag',),
'maktgrunnlagene': ('maktgrunnlag',),
'makthierarki': ('makthierarki',),
'makthierarkiet': ('makthierarki',),
'makthierarki': ('makthierarki',),
'makthierarkier': ('makthierarki',),
'makthierarki': ('makthierarki',),
'makthierarkier': ('makthierarki',),
'makthierarkia': ('makthierarki',),
'makthierarkiene': ('makthierarki',),
'makting': ('makting',),
'maktingen': ('makting',),
'maktinga': ('makting',),
'maktinger': ('makting',),
'maktingene': ('makting',),
'maktinstrument': ('maktinstrument',),
'maktinstrumentet': ('maktinstrument',),
'maktinstrument': ('maktinstrument',),
'maktinstrumenter': ('maktinstrument',),
'maktinstrument': ('maktinstrument',),
'maktinstrumenter': ('maktinstrument',),
'maktinstrumenta': ('maktinstrument',),
'maktinstrumentene': ('maktinstrument',),
'maktinteresse': ('maktinteresse',),
'maktinteressen': ('maktinteresse',),
'maktinteresser': ('maktinteresse',),
'maktinteressene': ('maktinteresse',),
'maktkonsentrasjon': ('maktkonsentrasjon',),
'maktkonsentrasjonen': ('maktkonsentrasjon',),
'maktkonsentrasjoner': ('maktkonsentrasjon',),
'maktkonsentrasjonene': ('maktkonsentrasjon',),
'maktkonstellasjon': ('maktkonstellasjon',),
'maktkonstellasjonen': ('maktkonstellasjon',),
'maktkonstellasjoner': ('maktkonstellasjon',),
'maktkonstellasjonene': ('maktkonstellasjon',),
'maktlyst': ('maktlyst',),
'maktlysten': ('maktlyst',),
'maktlysta': ('maktlyst',),
'maktlyster': ('maktlyst',),
'maktlystene': ('maktlyst',),
'maktmønster': ('maktmønster',),
'maktmønsteret': ('maktmønster',),
'maktmønstret': ('maktmønster',),
'maktmønster': ('maktmønster',),
'maktmønstre': ('maktmønster',),
'maktmønstra': ('maktmønster',),
'maktmønstrene': ('maktmønster',),
'maktmønstra': ('maktmønster',),
'maktmønstrene': ('maktmønster',),
'maktmonopol': ('maktmonopol',),
'maktmonopolet': ('maktmonopol',),
'maktmonopol': ('maktmonopol',),
'maktmonopoler': ('maktmonopol',),
'maktmonopol': ('maktmonopol',),
'maktmonopoler': ('maktmonopol',),
'maktmonopola': ('maktmonopol',),
'maktmonopolene': ('maktmonopol',),
'maktoppvisning': ('maktoppvisning',),
'maktoppvisningen': ('maktoppvisning',),
'maktoppvisninga': ('maktoppvisning',),
'maktoppvisninger': ('maktoppvisning',),
'maktoppvisningene': ('maktoppvisning',),
'maktorgan': ('maktorgan',),
'maktorganet': ('maktorgan',),
'maktorgan': ('maktorgan',),
'maktorganer': ('maktorgan',),
'maktorgan': ('maktorgan',),
'maktorganer': ('maktorgan',),
'maktorgana': ('maktorgan',),
'maktorganene': ('maktorgan',),
'maktoverføring': ('maktoverføring',),
'maktoverføringen': ('maktoverføring',),
'maktoverføringa': ('maktoverføring',),
'maktoverføringer': ('maktoverføring',),
'maktoverføringene': ('maktoverføring',),
'maktovergrep': ('maktovergrep',),
'maktovergrepet': ('maktovergrep',),
'maktovergrep': ('maktovergrep',),
'maktovergrepa': ('maktovergrep',),
'maktovergrepene': ('maktovergrep',),
'maktovertakelse': ('maktovertakelse',),
'maktovertakelsen': ('maktovertakelse',),
'maktovertakelser': ('maktovertakelse',),
'maktovertakelsene': ('maktovertakelse',),
'maktperson': ('maktperson',),
'maktpersonen': ('maktperson',),
'maktpersoner': ('maktperson',),
'maktpersonene': ('maktperson',),
'maktpolitiker': ('maktpolitiker',),
'maktpolitikeren': ('maktpolitiker',),
'maktpolitikere': ('maktpolitiker',),
'maktpolitikerne': ('maktpolitiker',),
'maktpolitikk': ('maktpolitikk',),
'maktpolitikken': ('maktpolitikk',),
'maktpolitikker': ('maktpolitikk',),
'maktpolitikkene': ('maktpolitikk',),
'maktposisjon': ('maktposisjon',),
'maktposisjonen': ('maktposisjon',),
'maktposisjoner': ('maktposisjon',),
'maktposisjonene': ('maktposisjon',),
'maktproblematikk': ('maktproblematikk',),
'maktproblematikken': ('maktproblematikk',),
'maktproblematikker': ('maktproblematikk',),
'maktproblematikkene': ('maktproblematikk',),
'maktsenter': ('maktsenter',),
'maktsenteret': ('maktsenter',),
'maktsentret': ('maktsenter',),
'maktsenter': ('maktsenter',),
'maktsentre': ('maktsenter',),
'maktsentra': ('maktsenter',),
'maktsentrene': ('maktsenter',),
'maktsentra': ('maktsenter',),
'maktsentrene': ('maktsenter',),
'maktskifte': ('maktskifte',),
'maktskiftet': ('maktskifte',),
'maktskifter': ('maktskifte',),
'maktskifta': ('maktskifte',),
'maktskiftene': ('maktskifte',),
'maktspell': ('maktspell',),
'maktspellet': ('maktspell',),
'maktspell': ('maktspell',),
'maktspella': ('maktspell',),
'maktspellene': ('maktspell',),
'maktspill': ('maktspill',),
'maktspillet': ('maktspill',),
'maktspill': ('maktspill',),
'maktspilla': ('maktspill',),
'maktspillene': ('maktspill',),
'maktspredning': ('maktspredning',),
'maktspredningen': ('maktspredning',),
'maktspredninga': ('maktspredning',),
'maktspredninger': ('maktspredning',),
'maktspredningene': ('maktspredning',),
'maktsteling': ('maktsteling',),
'maktstelingen': ('maktsteling',),
'maktstelinga': ('maktsteling',),
'maktstelinger': ('maktsteling',),
'maktstelingene': ('maktsteling',),
'maktstilling': ('maktstilling',),
'maktstillingen': ('maktstilling',),
'maktstillinga': ('maktstilling',),
'maktstillinger': ('maktstilling',),
'maktstillingene': ('maktstilling',),
'maktstjeling': ('maktstjeling',),
'maktstjelingen': ('maktstjeling',),
'maktstjelinga': ('maktstjeling',),
'maktstjelinger': ('maktstjeling',),
'maktstjelingene': ('maktstjeling',),
'maktstruktur': ('maktstruktur',),
'maktstrukturen': ('maktstruktur',),
'maktstrukturer': ('maktstruktur',),
'maktstrukturene': ('maktstruktur',),
'maktsymbol': ('maktsymbol',),
'maktsymbolet': ('maktsymbol',),
'maktsymbol': ('maktsymbol',),
'maktsymboler': ('maktsymbol',),
'maktsymbol': ('maktsymbol',),
'maktsymboler': ('maktsymbol',),
'maktsymbola': ('maktsymbol',),
'maktsymbolene': ('maktsymbol',),
'maktsystem': ('maktsystem',),
'maktsystemet': ('maktsystem',),
'maktsystem': ('maktsystem',),
'maktsystemer': ('maktsystem',),
'maktsystem': ('maktsystem',),
'maktsystemer': ('maktsystem',),
'maktsystema': ('maktsystem',),
'maktsystemene': ('maktsystem',),
'maktutøvelse': ('maktutøvelse',),
'maktutøvelsen': ('maktutøvelse',),
'maktutøvelser': ('maktutøvelse',),
'maktutøvelsene': ('maktutøvelse',),
'maktutredning': ('maktutredning',),
'maktutredningen': ('maktutredning',),
'maktutredninga': ('maktutredning',),
'maktutredninger': ('maktutredning',),
'maktutredningene': ('maktutredning',),
'maktvakuum': ('maktvakuum',),
'maktvakuumet': ('maktvakuum',),
'maktvakuum': ('maktvakuum',),
'maktvakuumer': ('maktvakuum',),
'maktvakuum': ('maktvakuum',),
'maktvakuumer': ('maktvakuum',),
'maktvakuuma': ('maktvakuum',),
'maktvakuumene': ('maktvakuum',),
'maktvilje': ('maktvilje',),
'maktviljen': ('maktvilje',),
'maktviljer': ('maktvilje',),
'maktviljene': ('maktvilje',),
'makulaturprosent': ('makulaturprosent',),
'makulaturprosenten': ('makulaturprosent',),
'makulaturprosenter': ('makulaturprosent',),
'makulaturprosent': ('makulaturprosent',),
'makulaturprosentene': ('makulaturprosent',),
'makulering': ('makulering',),
'makuleringen': ('makulering',),
'makuleringa': ('makulering',),
'makuleringer': ('makulering',),
'makuleringene': ('makulering',),
'makuleringsmaskin': ('makuleringsmaskin',),
'makuleringsmaskinen': ('makuleringsmaskin',),
'makuleringsmaskiner': ('makuleringsmaskin',),
'makuleringsmaskinene': ('makuleringsmaskin',),
'Malakkahalvøya': ('Malakkahalvøya',),
'Malakkastredet': ('Malakkastredet',),
'malariaanfall': ('malariaanfall',),
'malariaanfallet': ('malariaanfall',),
'malariaanfall': ('malariaanfall',),
'malariaanfalla': ('malariaanfall',),
'malariaanfallene': ('malariaanfall',),
'malariaområde': ('malariaområde',),
'malariaområdet': ('malariaområde',),
'malariaområder': ('malariaområde',),
'malariaområda': ('malariaområde',),
'malariaområdene': ('malariaområde',),
'malariautbrudd': ('malariautbrudd',),
'malariautbruddet': ('malariautbrudd',),
'malariautbrudd': ('malariautbrudd',),
'malariautbrudda': ('malariautbrudd',),
'malariautbruddene': ('malariautbrudd',),
'Malawi': ('Malawi',),
'Malaysia': ('Malaysia',),
'Maldivene': ('Maldivene',),
'malefikant': ('malefikant',),
'malefikanten': ('malefikant',),
'malefikanter': ('malefikant',),
'malefikantene': ('malefikant',),
'malerarbeid': ('malerarbeid',),
'malerarbeidet': ('malerarbeid',),
'malerarbeid': ('malerarbeid',),
'malerarbeider': ('malerarbeid',),
'malerarbeid': ('malerarbeid',),
'malerarbeider': ('malerarbeid',),
'malerarbeida': ('malerarbeid',),
'malerarbeidene': ('malerarbeid',),
'malerfag': ('malerfag',),
'malerfaget': ('malerfag',),
'malerfag': ('malerfag',),
'malerfaga': ('malerfag',),
'malerfagene': ('malerfag',),
'malerfarge': ('malerfarge',),
'malerfargen': ('malerfarge',),
'malerfarger': ('malerfarge',),
'malerfargene': ('malerfarge',),
'malerglede': ('malerglede',),
'malergleden': ('malerglede',),
'malergleda': ('malerglede',),
'malergleder': ('malerglede',),
'malergledene': ('malerglede',),
'malerinne': ('malerinne',),
'malerinnen': ('malerinne',),
'malerinna': ('malerinne',),
'malerinner': ('malerinne',),
'malerinnene': ('malerinne',),
'maleriskhet': ('maleriskhet',),
'maleriskheten': ('maleriskhet',),
'maleriskheta': ('maleriskhet',),
'maleriskheter': ('maleriskhet',),
'maleriskhetene': ('maleriskhet',),
'malerkollega': ('malerkollega',),
'malerkollegaen': ('malerkollega',),
'malerkollegaer': ('malerkollega',),
'malerkolleger': ('malerkollega',),
'malerkollegaene': ('malerkollega',),
'malerkollegene': ('malerkollega',),
'malerkurs': ('malerkurs',),
'malerkurset': ('malerkurs',),
'malerkurs': ('malerkurs',),
'malerkurser': ('malerkurs',),
'malerkurs': ('malerkurs',),
'malerkurser': ('malerkurs',),
'malerkursa': ('malerkurs',),
'malerkursene': ('malerkurs',),
'malerlinje': ('malerlinje',),
'malerlinjen': ('malerlinje',),
'malerlinja': ('malerlinje',),
'malerlinjer': ('malerlinje',),
'malerlinjene': ('malerlinje',),
'malerpøs': ('malerpøs',),
'malerpøsen': ('malerpøs',),
'malerpøser': ('malerpøs',),
'malerpøsene': ('malerpøs',),
'malerrulle': ('malerrulle',),
'malerrullen': ('malerrulle',),
'malerrulla': ('malerrulle',),
'malerruller': ('malerrulle',),
'malerrullene': ('malerrulle',),
'malersaker': ('malersaker',),
'malersakene': ('malersaker',),
'malerspann': ('malerspann',),
'malerspannet': ('malerspann',),
'malerspann': ('malerspann',),
'malerspanna': ('malerspann',),
'malerspannene': ('malerspann',),
'maleryrke': ('maleryrke',),
'maleryrket': ('maleryrke',),
'maleryrker': ('maleryrke',),
'maleryrka': ('maleryrke',),
'maleryrkene': ('maleryrke',),
'maleteknikk': ('maleteknikk',),
'maleteknikken': ('maleteknikk',),
'maleteknikker': ('maleteknikk',),
'maleteknikkene': ('maleteknikk',),
'Mali': ('Mali',),
'Mallorca': ('Mallorca',),
'malmby': ('malmby',),
'malmbyen': ('malmby',),
'malmbyer': ('malmby',),
'malmbyene': ('malmby',),
'malmgruve': ('malmgruve',),
'malmgruven': ('malmgruve',),
'malmgruva': ('malmgruve',),
'malmgruver': ('malmgruve',),
'malmgruvene': ('malmgruve',),
'Malmö': ('Malmö',),
'malmlast': ('malmlast',),
'malmlasten': ('malmlast',),
'malmlasta': ('malmlast',),
'malmlaster': ('malmlast',),
'malmlastene': ('malmlast',),
'malmrøst': ('malmrøst',),
'malmrøsten': ('malmrøst',),
'malmrøsta': ('malmrøst',),
'malmrøster': ('malmrøst',),
'malmrøstene': ('malmrøst',),
'malmvogn': ('malmvogn',),
'malmvognen': ('malmvogn',),
'malmvogna': ('malmvogn',),
'malmvogner': ('malmvogn',),
'malmvognene': ('malmvogn',),
'Malo': ('Malo',),
'Malta': ('Malta',),
'malteri': ('malteri',),
'malteriet': ('malteri',),
'malteri': ('malteri',),
'malterier': ('malteri',),
'malteri': ('malteri',),
'malterier': ('malteri',),
'malteria': ('malteri',),
'malteriene': ('malteri',),
'maltraktering': ('maltraktering',),
'maltrakteringen': ('maltraktering',),
'maltrakteringa': ('maltraktering',),
'maltrakteringer': ('maltraktering',),
'maltrakteringene': ('maltraktering',),
'maltwhisky': ('maltwhisky',),
'maltwhiskyen': ('maltwhisky',),
'maltwhiskyer': ('maltwhisky',),
'maltwhiskyene': ('maltwhisky',),
'Malvik': ('Malvik',),
'mammonsdyrking': ('mammonsdyrking',),
'mammonsdyrkingen': ('mammonsdyrking',),
'mammonsdyrkinga': ('mammonsdyrking',),
'mammonsdyrkinger': ('mammonsdyrking',),
'mammonsdyrkingene': ('mammonsdyrking',),
'manøverpult': ('manøverpult',),
'manøverpulten': ('manøverpult',),
'manøverpulter': ('manøverpult',),
'manøverpultene': ('manøverpult',),
'manøvrerbarhet': ('manøvrerbarhet',),
'manøvrerbarheten': ('manøvrerbarhet',),
'manøvrerbarheta': ('manøvrerbarhet',),
'manøvrerbarheter': ('manøvrerbarhet',),
'manøvrerbarhetene': ('manøvrerbarhet',),
'manøvrering': ('manøvrering',),
'manøvreringen': ('manøvrering',),
'manøvreringa': ('manøvrering',),
'manøvreringer': ('manøvrering',),
'manøvreringene': ('manøvrering',),
'manøvreringsevne': ('manøvreringsevne',),
'manøvreringsevnen': ('manøvreringsevne',),
'manøvreringsevna': ('manøvreringsevne',),
'manøvreringsevner': ('manøvreringsevne',),
'manøvreringsevnene': ('manøvreringsevne',),
'managerstol': ('managerstol',),
'managerstolen': ('managerstol',),
'managerstoler': ('managerstol',),
'managerstolene': ('managerstol',),
'Managua': ('Managua',),
'Manchester': ('Manchester',),
'Manchuria': ('Manchuria',),
'mandagsavis': ('mandagsavis',),
'mandagsavisen': ('mandagsavis',),
'mandagsavisa': ('mandagsavis',),
'mandagsaviser': ('mandagsavis',),
'mandagsavisene': ('mandagsavis',),
'mandagsfilm': ('mandagsfilm',),
'mandagsfilmen': ('mandagsfilm',),
'mandagsfilmer': ('mandagsfilm',),
'mandagsfilmene': ('mandagsfilm',),
'mandagsutgave': ('mandagsutgave',),
'mandagsutgaven': ('mandagsutgave',),
'mandagsutgava': ('mandagsutgave',),
'mandagsutgaver': ('mandagsutgave',),
'mandagsutgavene': ('mandagsutgave',),
'Mandal': ('Mandal',),
'mandalitt': ('mandalitt',),
'mandalitten': ('mandalitt',),
'mandalitter': ('mandalitt',),
'mandalittene': ('mandalitt',),
'mandattall': ('mandattall',),
'mandattallet': ('mandattall',),
'mandattall': ('mandattall',),
'mandattalla': ('mandattall',),
'mandattallene': ('mandattall',),
'mandeldråpe': ('mandeldråpe',),
'mandeldråpen': ('mandeldråpe',),
'mandeldråper': ('mandeldråpe',),
'mandeldråpene': ('mandeldråpe',),
'mandelfyll': ('mandelfyll',),
'mandelfyllen': ('mandelfyll',),
'mandelfyllet': ('mandelfyll',),
'mandelfylla': ('mandelfyll',),
'mandelfyller': ('mandelfyll',),
'mandelfyll': ('mandelfyll',),
'mandelfyller': ('mandelfyll',),
'mandelfyllene': ('mandelfyll',),
'mandelfylla': ('mandelfyll',),
'mandelfyllene': ('mandelfyll',),
'mandelspon': ('mandelspon',),
'mandelsponen': ('mandelspon',),
'mandelsponer': ('mandelspon',),
'mandelsponene': ('mandelspon',),
'Mandsjuria': ('Mandsjuria',),
'manelse': ('manelse',),
'manelsen': ('manelse',),
'manelser': ('manelse',),
'manelsene': ('manelse',),
'manganlegering': ('manganlegering',),
'manganlegeringen': ('manganlegering',),
'manganlegeringa': ('manganlegering',),
'manganlegeringer': ('manganlegering',),
'manganlegeringene': ('manganlegering',),
'manganmalm': ('manganmalm',),
'manganmalmen': ('manganmalm',),
'manganmalmer': ('manganmalm',),
'manganmalmene': ('manganmalm',),
'manganproduksjon': ('manganproduksjon',),
'manganproduksjonen': ('manganproduksjon',),
'manganproduksjoner': ('manganproduksjon',),
'manganproduksjonene': ('manganproduksjon',),
'mangedobling': ('mangedobling',),
'mangedoblingen': ('mangedobling',),
'mangedoblinga': ('mangedobling',),
'mangedoblinger': ('mangedobling',),
'mangedoblingene': ('mangedobling',),
'mangelfullhet': ('mangelfullhet',),
'mangelfullheten': ('mangelfullhet',),
'mangelfullheta': ('mangelfullhet',),
'mangelfullheter': ('mangelfullhet',),
'mangelfullhetene': ('mangelfullhet',),
'mangelliste': ('mangelliste',),
'mangellisten': ('mangelliste',),
'mangellista': ('mangelliste',),
'mangellister': ('mangelliste',),
'mangellistene': ('mangelliste',),
'mangelpersonell': ('mangelpersonell',),
'mangelpersonellet': ('mangelpersonell',),
'mangelpersonell': ('mangelpersonell',),
'mangelpersoneller': ('mangelpersonell',),
'mangelpersonell': ('mangelpersonell',),
'mangelpersoneller': ('mangelpersonell',),
'mangelpersonella': ('mangelpersonell',),
'mangelpersonellene': ('mangelpersonell',),
'mangelsituasjon': ('mangelsituasjon',),
'mangelsituasjonen': ('mangelsituasjon',),
'mangelsituasjoner': ('mangelsituasjon',),
'mangelsituasjonene': ('mangelsituasjon',),
'mangemilliardær': ('mangemilliardær',),
'mangemilliardæren': ('mangemilliardær',),
'mangemilliardærer': ('mangemilliardær',),
'mangemilliardærene': ('mangemilliardær',),
'mangetydighet': ('mangetydighet',),
'mangetydigheten': ('mangetydighet',),
'mangetydigheta': ('mangetydighet',),
'mangetydigheter': ('mangetydighet',),
'mangetydighetene': ('mangetydighet',),
'mangfoldiggjøring': ('mangfoldiggjøring',),
'mangfoldiggjøringen': ('mangfoldiggjøring',),
'mangfoldiggjøringa': ('mangfoldiggjøring',),
'mangfoldiggjøringer': ('mangfoldiggjøring',),
'mangfoldiggjøringene': ('mangfoldiggjøring',),
'mangling': ('mangling',),
'manglingen': ('mangling',),
'manglinga': ('mangling',),
'manglinger': ('mangling',),
'manglingene': ('mangling',),
'mangslungenhet': ('mangslungenhet',),
'mangslungenheten': ('mangslungenhet',),
'mangslungenheta': ('mangslungenhet',),
'mangslungenheter': ('mangslungenhet',),
'mangslungenhetene': ('mangslungenhet',),
'manierisme': ('manierisme',),
'manierismen': ('manierisme',),
'manierismer': ('manierisme',),
'manierismene': ('manierisme',),
'manierthet': ('manierthet',),
'maniertheten': ('manierthet',),
'maniertheta': ('manierthet',),
'maniertheter': ('manierthet',),
'manierthetene': ('manierthet',),
'manifestering': ('manifestering',),
'manifesteringen': ('manifestering',),
'manifesteringa': ('manifestering',),
'manifesteringer': ('manifestering',),
'manifesteringene': ('manifestering',),
'Manila': ('Manila',),
'manipulatorarbeid': ('manipulatorarbeid',),
'manipulatorarbeidet': ('manipulatorarbeid',),
'manipulatorarbeid': ('manipulatorarbeid',),
'manipulatorarbeider': ('manipulatorarbeid',),
'manipulatorarbeid': ('manipulatorarbeid',),
'manipulatorarbeider': ('manipulatorarbeid',),
'manipulatorarbeida': ('manipulatorarbeid',),
'manipulatorarbeidene': ('manipulatorarbeid',),
'manipulering': ('manipulering',),
'manipuleringen': ('manipulering',),
'manipuleringa': ('manipulering',),
'manipuleringer': ('manipulering',),
'manipuleringene': ('manipulering',),
'maniskhet': ('maniskhet',),
'maniskheten': ('maniskhet',),
'maniskheta': ('maniskhet',),
'maniskheter': ('maniskhet',),
'maniskhetene': ('maniskhet',),
'mankering': ('mankering',),
'mankeringen': ('mankering',),
'mankeringa': ('mankering',),
'mankeringer': ('mankering',),
'mankeringene': ('mankering',),
'manking': ('manking',),
'mankingen': ('manking',),
'mankinga': ('manking',),
'mankinger': ('manking',),
'mankingene': ('manking',),
'mann-mot-mann': ('mann-mot-mann',),
'mann-mot-mann-duell': ('mann-mot-mann-duell',),
'mann-mot-mann-duellen': ('mann-mot-mann-duell',),
'mann-mot-mann-dueller': ('mann-mot-mann-duell',),
'mann-mot-mann-duellene': ('mann-mot-mann-duell',),
'mannebevegelse': ('mannebevegelse',),
'mannebevegelsen': ('mannebevegelse',),
'mannebevegelser': ('mannebevegelse',),
'mannebevegelsene': ('mannebevegelse',),
'manneblod': ('manneblod',),
'manneblodet': ('manneblod',),
'manneblod': ('manneblod',),
'mannebloda': ('manneblod',),
'manneblodene': ('manneblod',),
'mannehjelp': ('mannehjelp',),
'mannehjelpen': ('mannehjelp',),
'mannehjelpa': ('mannehjelp',),
'mannehjelper': ('mannehjelp',),
'mannehjelpene': ('mannehjelp',),
'mannekenging': ('mannekenging',),
'mannekengingen': ('mannekenging',),
'mannekenginga': ('mannekenging',),
'mannekenginger': ('mannekenging',),
'mannekengingene': ('mannekenging',),
'mannekraft': ('mannekraft',),
'mannekraften': ('mannekraft',),
'mannekrafta': ('mannekraft',),
'mannekrefter': ('mannekraft',),
'mannekreftene': ('mannekraft',),
'mannekropp': ('mannekropp',),
'mannekroppen': ('mannekropp',),
'mannekropper': ('mannekropp',),
'mannekroppene': ('mannekropp',),
'mannelist': ('mannelist',),
'mannelisten': ('mannelist',),
'mannelista': ('mannelist',),
'mannelister': ('mannelist',),
'mannelistene': ('mannelist',),
'mannelukt': ('mannelukt',),
'mannelukten': ('mannelukt',),
'mannelukta': ('mannelukt',),
'mannelukter': ('mannelukt',),
'manneluktene': ('mannelukt',),
'mannemæle': ('mannemæle',),
'mannemælet': ('mannemæle',),
'mannemæler': ('mannemæle',),
'mannemæla': ('mannemæle',),
'mannemælene': ('mannemæle',),
'mannemakt': ('mannemakt',),
'mannemakten': ('mannemakt',),
'mannemakta': ('mannemakt',),
'mannemakter': ('mannemakt',),
'mannemaktene': ('mannemakt',),
'mannemann': ('mannemann',),
'mannemannen': ('mannemann',),
'mannemenn': ('mannemann',),
'mannemennene': ('mannemann',),
'manneverd': ('manneverd',),
'manneverdet': ('manneverd',),
'manneverd': ('manneverd',),
'manneverda': ('manneverd',),
'manneverdene': ('manneverd',),
'manneverden': ('manneverden',),
'manneverdenen': ('manneverden',),
'manneverdener': ('manneverden',),
'manneverdenene': ('manneverden',),
'mannevilje': ('mannevilje',),
'manneviljen': ('mannevilje',),
'manneviljer': ('mannevilje',),
'manneviljene': ('mannevilje',),
'mannhaftighet': ('mannhaftighet',),
'mannhaftigheten': ('mannhaftighet',),
'mannhaftigheta': ('mannhaftighet',),
'mannhaftigheter': ('mannhaftighet',),
'mannhaftighetene': ('mannhaftighet',),
'Mannheim': ('Mannheim',),
'manning': ('manning',),
'manningen': ('manning',),
'manninga': ('manning',),
'manninger': ('manning',),
'manningene': ('manning',),
'mannlighet': ('mannlighet',),
'mannligheten': ('mannlighet',),
'mannligheta': ('mannlighet',),
'mannligheter': ('mannlighet',),
'mannlighetene': ('mannlighet',),
'mannsansikt': ('mannsansikt',),
'mannsansiktet': ('mannsansikt',),
'mannsansikt': ('mannsansikt',),
'mannsansikter': ('mannsansikt',),
'mannsansikt': ('mannsansikt',),
'mannsansikter': ('mannsansikt',),
'mannsansikta': ('mannsansikt',),
'mannsansiktene': ('mannsansikt',),
'mannsarbeid': ('mannsarbeid',),
'mannsarbeidet': ('mannsarbeid',),
'mannsarbeid': ('mannsarbeid',),
'mannsarbeider': ('mannsarbeid',),
'mannsarbeid': ('mannsarbeid',),
'mannsarbeider': ('mannsarbeid',),
'mannsarbeida': ('mannsarbeid',),
'mannsarbeidene': ('mannsarbeid',),
'mannsarbeidsplass': ('mannsarbeidsplass',),
'mannsarbeidsplassen': ('mannsarbeidsplass',),
'mannsarbeidsplasser': ('mannsarbeidsplass',),
'mannsarbeidsplassene': ('mannsarbeidsplass',),
'mannsavdeling': ('mannsavdeling',),
'mannsavdelingen': ('mannsavdeling',),
'mannsavdelinga': ('mannsavdeling',),
'mannsavdelinger': ('mannsavdeling',),
'mannsavdelingene': ('mannsavdeling',),
'mannsbarn': ('mannsbarn',),
'mannsbarnet': ('mannsbarn',),
'mannsbarn': ('mannsbarn',),
'mannsbarna': ('mannsbarn',),
'mannsbastion': ('mannsbastion',),
'mannsbastionen': ('mannsbastion',),
'mannsbastioner': ('mannsbastion',),
'mannsbastionene': ('mannsbastion',),
'mannsbestand': ('mannsbestand',),
'mannsbestanden': ('mannsbestand',),
'mannsbestander': ('mannsbestand',),
'mannsbestandene': ('mannsbestand',),
'mannsbilde': ('mannsbilde',),
'mannsbildet': ('mannsbilde',),
'mannsbilder': ('mannsbilde',),
'mannsbilda': ('mannsbilde',),
'mannsbildene': ('mannsbilde',),
'mannsdrakt': ('mannsdrakt',),
'mannsdrakten': ('mannsdrakt',),
'mannsdrakta': ('mannsdrakt',),
'mannsdrakter': ('mannsdrakt',),
'mannsdraktene': ('mannsdrakt',),
'mannsemne': ('mannsemne',),
'mannsemnet': ('mannsemne',),
'mannsemner': ('mannsemne',),
'mannsemna': ('mannsemne',),
'mannsemnene': ('mannsemne',),
'mannsensemble': ('mannsensemble',),
'mannsensemblet': ('mannsensemble',),
'mannsensembler': ('mannsensemble',),
'mannsensembla': ('mannsensemble',),
'mannsensemblene': ('mannsensemble',),
'mannsfigur': ('mannsfigur',),
'mannsfiguren': ('mannsfigur',),
'mannsfigurer': ('mannsfigur',),
'mannsfigurene': ('mannsfigur',),
'mannsgenerasjon': ('mannsgenerasjon',),
'mannsgenerasjonen': ('mannsgenerasjon',),
'mannsgenerasjoner': ('mannsgenerasjon',),
'mannsgenerasjonene': ('mannsgenerasjon',),
'mannshøyde': ('mannshøyde',),
'mannshøyden': ('mannshøyde',),
'mannshøyder': ('mannshøyde',),
'mannshøydene': ('mannshøyde',),
'mannsherberge': ('mannsherberge',),
'mannsherberget': ('mannsherberge',),
'mannsherberger': ('mannsherberge',),
'mannsherberga': ('mannsherberge',),
'mannsherbergene': ('mannsherberge',),
'mannshode': ('mannshode',),
'mannshodet': ('mannshode',),
'mannshoder': ('mannshode',),
'mannshoda': ('mannshode',),
'mannshodene': ('mannshode',),
'mannsideal': ('mannsideal',),
'mannsidealet': ('mannsideal',),
'mannsideal': ('mannsideal',),
'mannsidealer': ('mannsideal',),
'mannsideal': ('mannsideal',),
'mannsidealer': ('mannsideal',),
'mannsideala': ('mannsideal',),
'mannsidealene': ('mannsideal',),
'mannskapsbehov': ('mannskapsbehov',),
'mannskapsbehovet': ('mannskapsbehov',),
'mannskapsbehov': ('mannskapsbehov',),
'mannskapsbehova': ('mannskapsbehov',),
'mannskapsbehovene': ('mannskapsbehov',),
'mannskapsbil': ('mannskapsbil',),
'mannskapsbilen': ('mannskapsbil',),
'mannskapsbiler': ('mannskapsbil',),
'mannskapsbilene': ('mannskapsbil',),
'mannskapshyre': ('mannskapshyre',),
'mannskapshyren': ('mannskapshyre',),
'mannskapshyra': ('mannskapshyre',),
'mannskapshyrer': ('mannskapshyre',),
'mannskapshyrene': ('mannskapshyre',),
'mannskapsmangel': ('mannskapsmangel',),
'mannskapsmangelen': ('mannskapsmangel',),
'mannskapsmangler': ('mannskapsmangel',),
'mannskapsmanglene': ('mannskapsmangel',),
'mannskapsreduksjon': ('mannskapsreduksjon',),
'mannskapsreduksjonen': ('mannskapsreduksjon',),
'mannskapsreduksjoner': ('mannskapsreduksjon',),
'mannskapsreduksjonene': ('mannskapsreduksjon',),
'mannskapsressurs': ('mannskapsressurs',),
'mannskapsressursen': ('mannskapsressurs',),
'mannskapsressurser': ('mannskapsressurs',),
'mannskapsressursene': ('mannskapsressurs',),
'mannskapsresurs': ('mannskapsresurs',),
'mannskapsresursen': ('mannskapsresurs',),
'mannskapsresurser': ('mannskapsresurs',),
'mannskapsresursene': ('mannskapsresurs',),
'mannskapsrom': ('mannskapsrom',),
'mannskapsrommet': ('mannskapsrom',),
'mannskapsrom': ('mannskapsrom',),
'mannskapsromma': ('mannskapsrom',),
'mannskapsrommene': ('mannskapsrom',),
'mannskapsside': ('mannskapsside',),
'mannskapssiden': ('mannskapsside',),
'mannskapssida': ('mannskapsside',),
'mannskapssider': ('mannskapsside',),
'mannskapssidene': ('mannskapsside',),
'mannskapssituasjon': ('mannskapssituasjon',),
'mannskapssituasjonen': ('mannskapssituasjon',),
'mannskapssituasjoner': ('mannskapssituasjon',),
'mannskapssituasjonene': ('mannskapssituasjon',),
'mannskapssjef': ('mannskapssjef',),
'mannskapssjefen': ('mannskapssjef',),
'mannskapssjefer': ('mannskapssjef',),
'mannskapssjefene': ('mannskapssjef',),
'mannskapsstørrelse': ('mannskapsstørrelse',),
'mannskapsstørrelsen': ('mannskapsstørrelse',),
'mannskapsstørrelser': ('mannskapsstørrelse',),
'mannskapsstørrelsene': ('mannskapsstørrelse',),
'mannskapsvogn': ('mannskapsvogn',),
'mannskapsvognen': ('mannskapsvogn',),
'mannskapsvogna': ('mannskapsvogn',),
'mannskapsvogner': ('mannskapsvogn',),
'mannskapsvognene': ('mannskapsvogn',),
'mannsklær': ('mannsklær',),
'mannsklærne': ('mannsklær',),
'mannskomité': ('mannskomité',),
'mannskomitéen': ('mannskomité',),
'mannskomiteen': ('mannskomité',),
'mannskomitéer': ('mannskomité',),
'mannskomiteer': ('mannskomité',),
'mannskomitéene': ('mannskomité',),
'mannskomiteene': ('mannskomité',),
'mannskomite': ('mannskomite',),
'mannskomiteen': ('mannskomite',),
'mannskomiteer': ('mannskomite',),
'mannskomiteene': ('mannskomite',),
'mannskorsang': ('mannskorsang',),
'mannskorsangen': ('mannskorsang',),
'mannskorsanger': ('mannskorsang',),
'mannskorsangene': ('mannskorsang',),
'mannskultur': ('mannskultur',),
'mannskulturen': ('mannskultur',),
'mannskulturer': ('mannskultur',),
'mannskulturene': ('mannskultur',),
'mannskvartett': ('mannskvartett',),
'mannskvartetten': ('mannskvartett',),
'mannskvartetter': ('mannskvartett',),
'mannskvartettene': ('mannskvartett',),
'mannskvotering': ('mannskvotering',),
'mannskvoteringen': ('mannskvotering',),
'mannskvoteringa': ('mannskvotering',),
'mannskvoteringer': ('mannskvotering',),
'mannskvoteringene': ('mannskvotering',),
'mannslønn': ('mannslønn',),
'mannslønnen': ('mannslønn',),
'mannslønna': ('mannslønn',),
'mannslønner': ('mannslønn',),
'mannslønnene': ('mannslønn',),
'mannsmæle': ('mannsmæle',),
'mannsmælet': ('mannsmæle',),
'mannsmæler': ('mannsmæle',),
'mannsmæla': ('mannsmæle',),
'mannsmælene': ('mannsmæle',),
'mannsminne': ('mannsminne',),
'mannsminnet': ('mannsminne',),
'mannsminner': ('mannsminne',),
'mannsminna': ('mannsminne',),
'mannsminnene': ('mannsminne',),
'mannsoppdekking': ('mannsoppdekking',),
'mannsoppdekkingen': ('mannsoppdekking',),
'mannsoppdekkinga': ('mannsoppdekking',),
'mannsoppdekkinger': ('mannsoppdekking',),
'mannsoppdekkingene': ('mannsoppdekking',),
'mannsoppdekning': ('mannsoppdekning',),
'mannsoppdekningen': ('mannsoppdekning',),
'mannsoppdekninga': ('mannsoppdekning',),
'mannsoppdekninger': ('mannsoppdekning',),
'mannsoppdekningene': ('mannsoppdekning',),
'mannsportrett': ('mannsportrett',),
'mannsportrettet': ('mannsportrett',),
'mannsportrett': ('mannsportrett',),
'mannsportretter': ('mannsportrett',),
'mannsportrett': ('mannsportrett',),
'mannsportretter': ('mannsportrett',),
'mannsportretta': ('mannsportrett',),
'mannsportrettene': ('mannsportrett',),
'mannspreg': ('mannspreg',),
'mannspreget': ('mannspreg',),
'mannspreg': ('mannspreg',),
'mannsprega': ('mannspreg',),
'mannspregene': ('mannspreg',),
'mannsrollemønster': ('mannsrollemønster',),
'mannsrollemønsteret': ('mannsrollemønster',),
'mannsrollemønstret': ('mannsrollemønster',),
'mannsrollemønster': ('mannsrollemønster',),
'mannsrollemønstre': ('mannsrollemønster',),
'mannsrollemønstra': ('mannsrollemønster',),
'mannsrollemønstrene': ('mannsrollemønster',),
'mannsrollemønstra': ('mannsrollemønster',),
'mannsrollemønstrene': ('mannsrollemønster',),
'mannsrolleutvalg': ('mannsrolleutvalg',),
'mannsrolleutvalget': ('mannsrolleutvalg',),
'mannsrolleutvalg': ('mannsrolleutvalg',),
'mannsrolleutvalga': ('mannsrolleutvalg',),
'mannsrolleutvalgene': ('mannsrolleutvalg',),
'mannsskikkelse': ('mannsskikkelse',),
'mannsskikkelsen': ('mannsskikkelse',),
'mannsskikkelser': ('mannsskikkelse',),
'mannsskikkelsene': ('mannsskikkelse',),
'mannstøy': ('mannstøy',),
'mannstøyet': ('mannstøy',),
'mannstøyer': ('mannstøy',),
'mannstøya': ('mannstøy',),
'mannstøyene': ('mannstøy',),
'mannsvilje': ('mannsvilje',),
'mannsviljen': ('mannsvilje',),
'mannsviljer': ('mannsvilje',),
'mannsviljene': ('mannsvilje',),
'manntallsføring': ('manntallsføring',),
'manntallsføringen': ('manntallsføring',),
'manntallsføringa': ('manntallsføring',),
'manntallsføringer': ('manntallsføring',),
'manntallsføringene': ('manntallsføring',),
'manusforfatter': ('manusforfatter',),
'manusforfatteren': ('manusforfatter',),
'manusforfattere': ('manusforfatter',),
'manusforfatterne': ('manusforfatter',),
'manuskonkurranse': ('manuskonkurranse',),
'manuskonkurransen': ('manuskonkurranse',),
'manuskonkurranser': ('manuskonkurranse',),
'manuskonkurransene': ('manuskonkurranse',),
'manuskriptforfatter': ('manuskriptforfatter',),
'manuskriptforfatteren': ('manuskriptforfatter',),
'manuskriptforfattere': ('manuskriptforfatter',),
'manuskriptforfatterne': ('manuskriptforfatter',),
'manusside': ('manusside',),
'manussiden': ('manusside',),
'manussida': ('manusside',),
'manussider': ('manusside',),
'manussidene': ('manusside',),
'manusstøtte': ('manusstøtte',),
'manusstøtten': ('manusstøtte',),
'manusstøtta': ('manusstøtte',),
'manusstøtter': ('manusstøtte',),
'manusstøttene': ('manusstøtte',),
'manusutkast': ('manusutkast',),
'manusutkastet': ('manusutkast',),
'manusutkast': ('manusutkast',),
'manusutkasta': ('manusutkast',),
'manusutkastene': ('manusutkast',),
'maodress': ('maodress',),
'maodressen': ('maodress',),
'maodresser': ('maodress',),
'maodressene': ('maodress',),
'mappebarn': ('mappebarn',),
'mappebarnet': ('mappebarn',),
'mappebarn': ('mappebarn',),
'mappebarna': ('mappebarn',),
'mappeomslag': ('mappeomslag',),
'mappeomslaget': ('mappeomslag',),
'mappeomslag': ('mappeomslag',),
'mappeomslaga': ('mappeomslag',),
'mappeomslagene': ('mappeomslag',),
'Maputo': ('Maputo',),
'maratonavhør': ('maratonavhør',),
'maratonavhøret': ('maratonavhør',),
'maratonavhør': ('maratonavhør',),
'maratonavhøra': ('maratonavhør',),
'maratonavhørene': ('maratonavhør',),
'maratondistanse': ('maratondistanse',),
'maratondistansen': ('maratondistanse',),
'maratondistanser': ('maratondistanse',),
'maratondistansene': ('maratondistanse',),
'maratonetappe': ('maratonetappe',),
'maratonetappen': ('maratonetappe',),
'maratonetapper': ('maratonetappe',),
'maratonetappene': ('maratonetappe',),
'maratonforestilling': ('maratonforestilling',),
'maratonforestillingen': ('maratonforestilling',),
'maratonforestillinga': ('maratonforestilling',),
'maratonforestillinger': ('maratonforestilling',),
'maratonforestillingene': ('maratonforestilling',),
'maratonkonsert': ('maratonkonsert',),
'maratonkonserten': ('maratonkonsert',),
'maratonkonserter': ('maratonkonsert',),
'maratonkonsertene': ('maratonkonsert',),
'maratonløype': ('maratonløype',),
'maratonløypen': ('maratonløype',),
'maratonløypa': ('maratonløype',),
'maratonløyper': ('maratonløype',),
'maratonløypene': ('maratonløype',),
'maratonoppsetning': ('maratonoppsetning',),
'maratonoppsetningen': ('maratonoppsetning',),
'maratonoppsetninga': ('maratonoppsetning',),
'maratonoppsetninger': ('maratonoppsetning',),
'maratonoppsetningene': ('maratonoppsetning',),
'maratonport': ('maratonport',),
'maratonporten': ('maratonport',),
'maratonporter': ('maratonport',),
'maratonportene': ('maratonport',),
'maratonsending': ('maratonsending',),
'maratonsendingen': ('maratonsending',),
'maratonsendinga': ('maratonsending',),
'maratonsendinger': ('maratonsending',),
'maratonsendingene': ('maratonsending',),
'maratonstart': ('maratonstart',),
'maratonstarten': ('maratonstart',),
'maratonstarter': ('maratonstart',),
'maratonstartene': ('maratonstart',),
'maratontabell': ('maratontabell',),
'maratontabellen': ('maratontabell',),
'maratontabeller': ('maratontabell',),
'maratontabellene': ('maratontabell',),
'Marcus': ('Marcus',),
'Marcusen': ('Marcusen',),
'Marcuson': ('Marcuson',),
'Marcussen': ('Marcussen',),
'Marcusson': ('Marcusson',),
'Margaret': ('Margaret',),
'Margareth': ('Margareth',),
'margarinfabrikk': ('margarinfabrikk',),
'margarinfabrikken': ('margarinfabrikk',),
'margarinfabrikker': ('margarinfabrikk',),
'margarinfabrikkene': ('margarinfabrikk',),
'margarinprodukt': ('margarinprodukt',),
'margarinproduktet': ('margarinprodukt',),
'margarinprodukt': ('margarinprodukt',),
'margarinprodukter': ('margarinprodukt',),
'margarinprodukt': ('margarinprodukt',),
'margarinprodukter': ('margarinprodukt',),
'margarinprodukta': ('margarinprodukt',),
'margarinproduktene': ('margarinprodukt',),
'margfullhet': ('margfullhet',),
'margfullheten': ('margfullhet',),
'margfullheta': ('margfullhet',),
'margfullheter': ('margfullhet',),
'margfullhetene': ('margfullhet',),
'marginalbeskatning': ('marginalbeskatning',),
'marginalbeskatningen': ('marginalbeskatning',),
'marginalbeskatninga': ('marginalbeskatning',),
'marginalbeskatninger': ('marginalbeskatning',),
'marginalbeskatningene': ('marginalbeskatning',),
'marginalfelt': ('marginalfelt',),
'marginalfeltet': ('marginalfelt',),
'marginalfelt': ('marginalfelt',),
'marginalfelter': ('marginalfelt',),
'marginalfelt': ('marginalfelt',),
'marginalfelter': ('marginalfelt',),
'marginalfelta': ('marginalfelt',),
'marginalfeltene': ('marginalfelt',),
'marginalisering': ('marginalisering',),
'marginaliseringen': ('marginalisering',),
'marginaliseringa': ('marginalisering',),
'marginaliseringer': ('marginalisering',),
'marginaliseringene': ('marginalisering',),
'marginalprosjekt': ('marginalprosjekt',),
'marginalprosjektet': ('marginalprosjekt',),
'marginalprosjekt': ('marginalprosjekt',),
'marginalprosjekter': ('marginalprosjekt',),
'marginalprosjekt': ('marginalprosjekt',),
'marginalprosjekter': ('marginalprosjekt',),
'marginalprosjekta': ('marginalprosjekt',),
'marginalprosjektene': ('marginalprosjekt',),
'marginalskattesats': ('marginalskattesats',),
'marginalskattesatsen': ('marginalskattesats',),
'marginalskattesatser': ('marginalskattesats',),
'marginalskattesatsene': ('marginalskattesats',),
'Margit': ('Margit',),
'Margrete': ('Margrete',),
'Margrethe': ('Margrethe',),
'margskjede': ('margskjede',),
'margskjeden': ('margskjede',),
'margskjeder': ('margskjede',),
'margskjedene': ('margskjede',),
'margstråle': ('margstråle',),
'margstrålen': ('margstråle',),
'margstråler': ('margstråle',),
'margstrålene': ('margstråle',),
'margtekst': ('margtekst',),
'margteksten': ('margtekst',),
'margteksta': ('margtekst',),
'margtekster': ('margtekst',),
'margtekstene': ('margtekst',),
'Mari': ('Mari',),
'Maria': ('Maria',),
'marialegende': ('marialegende',),
'marialegenden': ('marialegende',),
'marialegender': ('marialegende',),
'marialegendene': ('marialegende',),
'Marianene': ('Marianene',),
'Mariann': ('Mariann',),
'Marianne': ('Marianne',),
'Marie': ('Marie',),
'marihuanarus': ('marihuanarus',),
'marihuanarusen': ('marihuanarus',),
'marihuanaruser': ('marihuanarus',),
'marihuanarusene': ('marihuanarus',),
'marinarkeolog': ('marinarkeolog',),
'marinarkeologen': ('marinarkeolog',),
'marinarkeologer': ('marinarkeolog',),
'marinarkeologene': ('marinarkeolog',),
'marinarkeologi': ('marinarkeologi',),
'marinarkeologien': ('marinarkeologi',),
'marinarkeologier': ('marinarkeologi',),
'marinarkeologiene': ('marinarkeologi',),
'marineøvelse': ('marineøvelse',),
'marineøvelsen': ('marineøvelse',),
'marineøvelser': ('marineøvelse',),
'marineøvelsene': ('marineøvelse',),
'marineaktivitet': ('marineaktivitet',),
'marineaktiviteten': ('marineaktivitet',),
'marineaktiviteter': ('marineaktivitet',),
'marineaktivitetene': ('marineaktivitet',),
'marineattache': ('marineattache',),
'marineattacheen': ('marineattache',),
'marineattacheer': ('marineattache',),
'marineattacheene': ('marineattache',),
'marineblokade': ('marineblokade',),
'marineblokaden': ('marineblokade',),
'marineblokader': ('marineblokade',),
'marineblokadene': ('marineblokade',),
'marinefartøy': ('marinefartøy',),
'marinefartøyet': ('marinefartøy',),
'marinefartøy': ('marinefartøy',),
'marinefartøyer': ('marinefartøy',),
'marinefartøy': ('marinefartøy',),
'marinefartøyer': ('marinefartøy',),
'marinefartøya': ('marinefartøy',),
'marinefartøyene': ('marinefartøy',),
'marinekonsentrasjon': ('marinekonsentrasjon',),
'marinekonsentrasjonen': ('marinekonsentrasjon',),
'marinekonsentrasjoner': ('marinekonsentrasjon',),
'marinekonsentrasjonene': ('marinekonsentrasjon',),
'marinekorps': ('marinekorps',),
'marinekorpset': ('marinekorps',),
'marinekorps': ('marinekorps',),
'marinekorpsa': ('marinekorps',),
'marinekorpsene': ('marinekorps',),
'marineledelse': ('marineledelse',),
'marineledelsen': ('marineledelse',),
'marineledelser': ('marineledelse',),
'marineledelsene': ('marineledelse',),
'marinenærvær': ('marinenærvær',),
'marinenærværet': ('marinenærvær',),
'marinenærvær': ('marinenærvær',),
'marinenærværa': ('marinenærvær',),
'marinenærværene': ('marinenærvær',),
'marineolje': ('marineolje',),
'marineoljen': ('marineolje',),
'marineolja': ('marineolje',),
'marineoljer': ('marineolje',),
'marineoljene': ('marineolje',),
'marinering': ('marinering',),
'marineringen': ('marinering',),
'marineringa': ('marinering',),
'marineringer': ('marinering',),
'marineringene': ('marinering',),
'marinesjef': ('marinesjef',),
'marinesjefen': ('marinesjef',),
'marinesjefer': ('marinesjef',),
'marinesjefene': ('marinesjef',),
'marinestyrke': ('marinestyrke',),
'marinestyrken': ('marinestyrke',),
'marinestyrker': ('marinestyrke',),
'marinestyrkene': ('marinestyrke',),
'Marino': ('Marino',),
'Marion': ('Marion',),
'Marit': ('Marit',),
'Marius': ('Marius',),
'markarbeid': ('markarbeid',),
'markarbeidet': ('markarbeid',),
'markarbeid': ('markarbeid',),
'markarbeider': ('markarbeid',),
'markarbeid': ('markarbeid',),
'markarbeider': ('markarbeid',),
'markarbeida': ('markarbeid',),
'markarbeidene': ('markarbeid',),
'markarbeider': ('markarbeider',),
'markarbeideren': ('markarbeider',),
'markarbeidere': ('markarbeider',),
'markarbeiderne': ('markarbeider',),
'markedsøkonom': ('markedsøkonom',),
'markedsøkonomen': ('markedsøkonom',),
'markedsøkonomer': ('markedsøkonom',),
'markedsøkonomene': ('markedsøkonom',),
'markedsadgang': ('markedsadgang',),
'markedsadgangen': ('markedsadgang',),
'markedsadganger': ('markedsadgang',),
'markedsadgangene': ('markedsadgang',),
'markedsaktør': ('markedsaktør',),
'markedsaktøren': ('markedsaktør',),
'markedsaktører': ('markedsaktør',),
'markedsaktørene': ('markedsaktør',),
'markedsanalytiker': ('markedsanalytiker',),
'markedsanalytikeren': ('markedsanalytiker',),
'markedsanalytikere': ('markedsanalytiker',),
'markedsanalytikerne': ('markedsanalytiker',),
'markedsandel': ('markedsandel',),
'markedsandelen': ('markedsandel',),
'markedsandeler': ('markedsandel',),
'markedsandelene': ('markedsandel',),
'markedsapparat': ('markedsapparat',),
'markedsapparatet': ('markedsapparat',),
'markedsapparat': ('markedsapparat',),
'markedsapparater': ('markedsapparat',),
'markedsapparat': ('markedsapparat',),
'markedsapparater': ('markedsapparat',),
'markedsapparata': ('markedsapparat',),
'markedsapparatene': ('markedsapparat',),
'markedsatferd': ('markedsatferd',),
'markedsatferden': ('markedsatferd',),
'markedsatferda': ('markedsatferd',),
'markedsatferder': ('markedsatferd',),
'markedsatferdene': ('markedsatferd',),
'markedsavdeling': ('markedsavdeling',),
'markedsavdelingen': ('markedsavdeling',),
'markedsavdelinga': ('markedsavdeling',),
'markedsavdelinger': ('markedsavdeling',),
'markedsavdelingene': ('markedsavdeling',),
'markedsbehov': ('markedsbehov',),
'markedsbehovet': ('markedsbehov',),
'markedsbehov': ('markedsbehov',),
'markedsbehova': ('markedsbehov',),
'markedsbehovene': ('markedsbehov',),
'markedsbetingelse': ('markedsbetingelse',),
'markedsbetingelsen': ('markedsbetingelse',),
'markedsbetingelser': ('markedsbetingelse',),
'markedsbetingelsene': ('markedsbetingelse',),
'markedsdekning': ('markedsdekning',),
'markedsdekningen': ('markedsdekning',),
'markedsdekninga': ('markedsdekning',),
'markedsdekninger': ('markedsdekning',),
'markedsdekningene': ('markedsdekning',),
'markedsdel': ('markedsdel',),
'markedsdelen': ('markedsdel',),
'markedsdeler': ('markedsdel',),
'markedsdelene': ('markedsdel',),
'markedsdeltaker': ('markedsdeltaker',),
'markedsdeltakeren': ('markedsdeltaker',),
'markedsdeltakere': ('markedsdeltaker',),
'markedsdeltakerne': ('markedsdeltaker',),
'markedsekspert': ('markedsekspert',),
'markedseksperten': ('markedsekspert',),
'markedseksperter': ('markedsekspert',),
'markedsekspertene': ('markedsekspert',),
'markedsføringsaktivitet': ('markedsføringsaktivitet',),
'markedsføringsaktiviteten': ('markedsføringsaktivitet',),
'markedsføringsaktiviteter': ('markedsføringsaktivitet',),
'markedsføringsaktivitetene': ('markedsføringsaktivitet',),
'markedsføringsansvar': ('markedsføringsansvar',),
'markedsføringsansvaret': ('markedsføringsansvar',),
'markedsføringsansvar': ('markedsføringsansvar',),
'markedsføringsansvara': ('markedsføringsansvar',),
'markedsføringsansvarene': ('markedsføringsansvar',),
'markedsføringsapparat': ('markedsføringsapparat',),
'markedsføringsapparatet': ('markedsføringsapparat',),
'markedsføringsapparat': ('markedsføringsapparat',),
'markedsføringsapparater': ('markedsføringsapparat',),
'markedsføringsapparat': ('markedsføringsapparat',),
'markedsføringsapparater': ('markedsføringsapparat',),
'markedsføringsapparata': ('markedsføringsapparat',),
'markedsføringsapparatene': ('markedsføringsapparat',),
'markedsføringsarbeid': ('markedsføringsarbeid',),
'markedsføringsarbeidet': ('markedsføringsarbeid',),
'markedsføringsarbeid': ('markedsføringsarbeid',),
'markedsføringsarbeider': ('markedsføringsarbeid',),
'markedsføringsarbeid': ('markedsføringsarbeid',),
'markedsføringsarbeider': ('markedsføringsarbeid',),
'markedsføringsarbeida': ('markedsføringsarbeid',),
'markedsføringsarbeidene': ('markedsføringsarbeid',),
'markedsføringsavdeling': ('markedsføringsavdeling',),
'markedsføringsavdelingen': ('markedsføringsavdeling',),
'markedsføringsavdelinga': ('markedsføringsavdeling',),
'markedsføringsavdelinger': ('markedsføringsavdeling',),
'markedsføringsavdelingene': ('markedsføringsavdeling',),
'markedsføringsavtale': ('markedsføringsavtale',),
'markedsføringsavtalen': ('markedsføringsavtale',),
'markedsføringsavtaler': ('markedsføringsavtale',),
'markedsføringsavtalene': ('markedsføringsavtale',),
'markedsføringsbudsjett': ('markedsføringsbudsjett',),
'markedsføringsbudsjettet': ('markedsføringsbudsjett',),
'markedsføringsbudsjett': ('markedsføringsbudsjett',),
'markedsføringsbudsjetter': ('markedsføringsbudsjett',),
'markedsføringsbudsjett': ('markedsføringsbudsjett',),
'markedsføringsbudsjetter': ('markedsføringsbudsjett',),
'markedsføringsbudsjetta': ('markedsføringsbudsjett',),
'markedsføringsbudsjettene': ('markedsføringsbudsjett',),
'markedsføringseffekt': ('markedsføringseffekt',),
'markedsføringseffekten': ('markedsføringseffekt',),
'markedsføringseffekter': ('markedsføringseffekt',),
'markedsføringseffektene': ('markedsføringseffekt',),
'markedsføringsfolk': ('markedsføringsfolk',),
'markedsføringsfolket': ('markedsføringsfolk',),
'markedsføringsfolk': ('markedsføringsfolk',),
'markedsføringsfolka': ('markedsføringsfolk',),
'markedsføringsfolkene': ('markedsføringsfolk',),
'markedsføringsframstøt': ('markedsføringsframstøt',),
'markedsføringsframstøtet': ('markedsføringsframstøt',),
'markedsføringsframstøt': ('markedsføringsframstøt',),
'markedsføringsframstøta': ('markedsføringsframstøt',),
'markedsføringsframstøtene': ('markedsføringsframstøt',),
'markedsføringsfremstøt': ('markedsføringsfremstøt',),
'markedsføringsfremstøtet': ('markedsføringsfremstøt',),
'markedsføringsfremstøt': ('markedsføringsfremstøt',),
'markedsføringsfremstøta': ('markedsføringsfremstøt',),
'markedsføringsfremstøtene': ('markedsføringsfremstøt',),
'markedsføringsfunksjon': ('markedsføringsfunksjon',),
'markedsføringsfunksjonen': ('markedsføringsfunksjon',),
'markedsføringsfunksjoner': ('markedsføringsfunksjon',),
'markedsføringsfunksjonene': ('markedsføringsfunksjon',),
'markedsføringskampanje': ('markedsføringskampanje',),
'markedsføringskampanjen': ('markedsføringskampanje',),
'markedsføringskampanjer': ('markedsføringskampanje',),
'markedsføringskampanjene': ('markedsføringskampanje',),
'markedsføringskanal': ('markedsføringskanal',),
'markedsføringskanalen': ('markedsføringskanal',),
'markedsføringskanaler': ('markedsføringskanal',),
'markedsføringskanalene': ('markedsføringskanal',),
'markedsføringskompetanse': ('markedsføringskompetanse',),
'markedsføringskompetansen': ('markedsføringskompetanse',),
'markedsføringskompetanser': ('markedsføringskompetanse',),
'markedsføringskompetansene': ('markedsføringskompetanse',),
'markedsføringsleder': ('markedsføringsleder',),
'markedsføringslederen': ('markedsføringsleder',),
'markedsføringsledere': ('markedsføringsleder',),
'markedsføringslederne': ('markedsføringsleder',),
'markedsføringslov': ('markedsføringslov',),
'markedsføringsloven': ('markedsføringslov',),
'markedsføringslover': ('markedsføringslov',),
'markedsføringslovene': ('markedsføringslov',),
'markedsføringsmetode': ('markedsføringsmetode',),
'markedsføringsmetoden': ('markedsføringsmetode',),
'markedsføringsmetoder': ('markedsføringsmetode',),
'markedsføringsmetodene': ('markedsføringsmetode',),
'markedsføringsmiddel': ('markedsføringsmiddel',),
'markedsføringsmiddelet': ('markedsføringsmiddel',),
'markedsføringsmidlet': ('markedsføringsmiddel',),
'markedsføringsmiddel': ('markedsføringsmiddel',),
'markedsføringsmidler': ('markedsføringsmiddel',),
'markedsføringsmidla': ('markedsføringsmiddel',),
'markedsføringsmidlene': ('markedsføringsmiddel',),
'markedsføringsmidla': ('markedsføringsmiddel',),
'markedsføringsmidlene': ('markedsføringsmiddel',),
'markedsføringsoppgave': ('markedsføringsoppgave',),
'markedsføringsoppgaven': ('markedsføringsoppgave',),
'markedsføringsoppgava': ('markedsføringsoppgave',),
'markedsføringsoppgaver': ('markedsføringsoppgave',),
'markedsføringsoppgavene': ('markedsføringsoppgave',),
'markedsføringsopplegg': ('markedsføringsopplegg',),
'markedsføringsopplegget': ('markedsføringsopplegg',),
'markedsføringsopplegg': ('markedsføringsopplegg',),
'markedsføringsopplegga': ('markedsføringsopplegg',),
'markedsføringsoppleggene': ('markedsføringsopplegg',),
'markedsføringssenter': ('markedsføringssenter',),
'markedsføringssenteret': ('markedsføringssenter',),
'markedsføringssentret': ('markedsføringssenter',),
'markedsføringssenter': ('markedsføringssenter',),
'markedsføringssentre': ('markedsføringssenter',),
'markedsføringssentra': ('markedsføringssenter',),
'markedsføringssentrene': ('markedsføringssenter',),
'markedsføringssentra': ('markedsføringssenter',),
'markedsføringssentrene': ('markedsføringssenter',),
'markedsføringssjef': ('markedsføringssjef',),
'markedsføringssjefen': ('markedsføringssjef',),
'markedsføringssjefer': ('markedsføringssjef',),
'markedsføringssjefene': ('markedsføringssjef',),
'markedsføringsspesialist': ('markedsføringsspesialist',),
'markedsføringsspesialisten': ('markedsføringsspesialist',),
'markedsføringsspesialister': ('markedsføringsspesialist',),
'markedsføringsspesialistene': ('markedsføringsspesialist',),
'markedsføringstiltak': ('markedsføringstiltak',),
'markedsføringstiltaket': ('markedsføringstiltak',),
'markedsføringstiltak': ('markedsføringstiltak',),
'markedsføringstiltaka': ('markedsføringstiltak',),
'markedsføringstiltakene': ('markedsføringstiltak',),
'markedsforbund': ('markedsforbund',),
'markedsforbundet': ('markedsforbund',),
'markedsforbund': ('markedsforbund',),
'markedsforbunda': ('markedsforbund',),
'markedsforbundene': ('markedsforbund',),
'markedsforhold': ('markedsforhold',),
'markedsforholdet': ('markedsforhold',),
'markedsforhold': ('markedsforhold',),
'markedsforholda': ('markedsforhold',),
'markedsforholdene': ('markedsforhold',),
'markedsforsker': ('markedsforsker',),
'markedsforskeren': ('markedsforsker',),
'markedsforskere': ('markedsforsker',),
'markedsforskerne': ('markedsforsker',),
'markedsforsking': ('markedsforsking',),
'markedsforskingen': ('markedsforsking',),
'markedsforskinga': ('markedsforsking',),
'markedsforskinger': ('markedsforsking',),
'markedsforskingene': ('markedsforsking',),
'markedsforskning': ('markedsforskning',),
'markedsforskningen': ('markedsforskning',),
'markedsforskninga': ('markedsforskning',),
'markedsforskninger': ('markedsforskning',),
'markedsforskningene': ('markedsforskning',),
'markedsframstøt': ('markedsframstøt',),
'markedsframstøtet': ('markedsframstøt',),
'markedsframstøt': ('markedsframstøt',),
'markedsframstøta': ('markedsframstøt',),
'markedsframstøtene': ('markedsframstøt',),
'markedsfremstøt': ('markedsfremstøt',),
'markedsfremstøtet': ('markedsfremstøt',),
'markedsfremstøt': ('markedsfremstøt',),
'markedsfremstøta': ('markedsfremstøt',),
'markedsfremstøtene': ('markedsfremstøt',),
'markedsgrunnlag': ('markedsgrunnlag',),
'markedsgrunnlaget': ('markedsgrunnlag',),
'markedsgrunnlag': ('markedsgrunnlag',),
'markedsgrunnlaga': ('markedsgrunnlag',),
'markedsgrunnlagene': ('markedsgrunnlag',),
'markedsinformasjon': ('markedsinformasjon',),
'markedsinformasjonen': ('markedsinformasjon',),
'markedsinformasjoner': ('markedsinformasjon',),
'markedsinformasjonene': ('markedsinformasjon',),
'markedsinnsats': ('markedsinnsats',),
'markedsinnsatsen': ('markedsinnsats',),
'markedsinnsatser': ('markedsinnsats',),
'markedsinnsatsene': ('markedsinnsats',),
'markedskjennskap': ('markedskjennskap',),
'markedskjennskapen': ('markedskjennskap',),
'markedskjennskapet': ('markedskjennskap',),
'markedskjennskaper': ('markedskjennskap',),
'markedskjennskap': ('markedskjennskap',),
'markedskjennskapene': ('markedskjennskap',),
'markedskjennskapa': ('markedskjennskap',),
'markedskjennskapene': ('markedskjennskap',),
'markedskonkurranse': ('markedskonkurranse',),
'markedskonkurransen': ('markedskonkurranse',),
'markedskonkurranser': ('markedskonkurranse',),
'markedskonkurransene': ('markedskonkurranse',),
'markedskonsulent': ('markedskonsulent',),
'markedskonsulenten': ('markedskonsulent',),
'markedskonsulenter': ('markedskonsulent',),
'markedskonsulentene': ('markedskonsulent',),
'markedskontakt': ('markedskontakt',),
'markedskontakten': ('markedskontakt',),
'markedskontakter': ('markedskontakt',),
'markedskontaktene': ('markedskontakt',),
'markedskrefter': ('markedskrefter',),
'markedskreftene': ('markedskrefter',),
'markedskunnskap': ('markedskunnskap',),
'markedskunnskapen': ('markedskunnskap',),
'markedskunnskaper': ('markedskunnskap',),
'markedskunnskapene': ('markedskunnskap',),
'markedskurs': ('markedskurs',),
'markedskurset': ('markedskurs',),
'markedskurs': ('markedskurs',),
'markedskurser': ('markedskurs',),
'markedskurs': ('markedskurs',),
'markedskurser': ('markedskurs',),
'markedskursa': ('markedskurs',),
'markedskursene': ('markedskurs',),
'markedslønn': ('markedslønn',),
'markedslønnen': ('markedslønn',),
'markedslønna': ('markedslønn',),
'markedslønner': ('markedslønn',),
'markedslønnene': ('markedslønn',),
'markedsleder': ('markedsleder',),
'markedslederen': ('markedsleder',),
'markedsledere': ('markedsleder',),
'markedslederne': ('markedsleder',),
'markedslikevekt': ('markedslikevekt',),
'markedslikevekten': ('markedslikevekt',),
'markedslikevekta': ('markedslikevekt',),
'markedslikevekter': ('markedslikevekt',),
'markedslikevektene': ('markedslikevekt',),
'markedslån': ('markedslån',),
'markedslånet': ('markedslån',),
'markedslån': ('markedslån',),
'markedslåna': ('markedslån',),
'markedslånene': ('markedslån',),
'markedsmål': ('markedsmål',),
'markedsmålet': ('markedsmål',),
'markedsmål': ('markedsmål',),
'markedsmåla': ('markedsmål',),
'markedsmålene': ('markedsmål',),
'markedsmulighet': ('markedsmulighet',),
'markedsmuligheten': ('markedsmulighet',),
'markedsmuligheta': ('markedsmulighet',),
'markedsmuligheter': ('markedsmulighet',),
'markedsmulighetene': ('markedsmulighet',),
'markedsnivå': ('markedsnivå',),
'markedsnivået': ('markedsnivå',),
'markedsnivå': ('markedsnivå',),
'markedsnivåer': ('markedsnivå',),
'markedsnivå': ('markedsnivå',),
'markedsnivåer': ('markedsnivå',),
'markedsnivåa': ('markedsnivå',),
'markedsnivåene': ('markedsnivå',),
'markedsområde': ('markedsområde',),
'markedsområdet': ('markedsområde',),
'markedsområder': ('markedsområde',),
'markedsområda': ('markedsområde',),
'markedsområdene': ('markedsområde',),
'markedsorganisasjon': ('markedsorganisasjon',),
'markedsorganisasjonen': ('markedsorganisasjon',),
'markedsorganisasjoner': ('markedsorganisasjon',),
'markedsorganisasjonene': ('markedsorganisasjon',),
'markedsorientering': ('markedsorientering',),
'markedsorienteringen': ('markedsorientering',),
'markedsorienteringa': ('markedsorientering',),
'markedsorienteringer': ('markedsorientering',),
'markedsorienteringene': ('markedsorientering',),
'markedspåvirkning': ('markedspåvirkning',),
'markedspåvirkningen': ('markedspåvirkning',),
'markedspåvirkninga': ('markedspåvirkning',),
'markedspåvirkninger': ('markedspåvirkning',),
'markedspåvirkningene': ('markedspåvirkning',),
'markedsplan': ('markedsplan',),
'markedsplanen': ('markedsplan',),
'markedsplaner': ('markedsplan',),
'markedsplanene': ('markedsplan',),
'markedspolitikk': ('markedspolitikk',),
'markedspolitikken': ('markedspolitikk',),
'markedspolitikker': ('markedspolitikk',),
'markedspolitikkene': ('markedspolitikk',),
'markedsposisjon': ('markedsposisjon',),
'markedsposisjonen': ('markedsposisjon',),
'markedsposisjoner': ('markedsposisjon',),
'markedsposisjonene': ('markedsposisjon',),
'markedspotensial': ('markedspotensial',),
'markedspotensialet': ('markedspotensial',),
'markedspotensial': ('markedspotensial',),
'markedspotensiala': ('markedspotensial',),
'markedspotensialene': ('markedspotensial',),
'markedsprinsipp': ('markedsprinsipp',),
'markedsprinsippet': ('markedsprinsipp',),
'markedsprinsipp': ('markedsprinsipp',),
'markedsprinsipper': ('markedsprinsipp',),
'markedsprinsipp': ('markedsprinsipp',),
'markedsprinsipper': ('markedsprinsipp',),
'markedsprinsippa': ('markedsprinsipp',),
'markedsprinsippene': ('markedsprinsipp',),
'markedsprising': ('markedsprising',),
'markedsprisingen': ('markedsprising',),
'markedsprisinga': ('markedsprising',),
'markedsprisinger': ('markedsprising',),
'markedsprisingene': ('markedsprising',),
'markedsprofil': ('markedsprofil',),
'markedsprofilen': ('markedsprofil',),
'markedsprofiler': ('markedsprofil',),
'markedsprofilene': ('markedsprofil',),
'markedsrapport': ('markedsrapport',),
'markedsrapporten': ('markedsrapport',),
'markedsrapporter': ('markedsrapport',),
'markedsrapportene': ('markedsrapport',),
'markedsreform': ('markedsreform',),
'markedsreformen': ('markedsreform',),
'markedsreformer': ('markedsreform',),
'markedsreformene': ('markedsreform',),
'markedsrente': ('markedsrente',),
'markedsrenten': ('markedsrente',),
'markedsrenta': ('markedsrente',),
'markedsrenter': ('markedsrente',),
'markedsrentene': ('markedsrente',),
'markedsrett': ('markedsrett',),
'markedsretten': ('markedsrett',),
'markedsretter': ('markedsrett',),
'markedsrettene': ('markedsrett',),
'markedssamarbeid': ('markedssamarbeid',),
'markedssamarbeidet': ('markedssamarbeid',),
'markedssamarbeid': ('markedssamarbeid',),
'markedssamarbeider': ('markedssamarbeid',),
'markedssamarbeid': ('markedssamarbeid',),
'markedssamarbeider': ('markedssamarbeid',),
'markedssamarbeida': ('markedssamarbeid',),
'markedssamarbeidene': ('markedssamarbeid',),
'markedssektor': ('markedssektor',),
'markedssektoren': ('markedssektor',),
'markedssektorer': ('markedssektor',),
'markedssektorene': ('markedssektor',),
'markedssituasjon': ('markedssituasjon',),
'markedssituasjonen': ('markedssituasjon',),
'markedssituasjoner': ('markedssituasjon',),
'markedssituasjonene': ('markedssituasjon',),
'markedssjef': ('markedssjef',),
'markedssjefen': ('markedssjef',),
'markedssjefer': ('markedssjef',),
'markedssjefene': ('markedssjef',),
'markedsstrategi': ('markedsstrategi',),
'markedsstrategien': ('markedsstrategi',),
'markedsstrategier': ('markedsstrategi',),
'markedsstrategiene': ('markedsstrategi',),
'markedsstyring': ('markedsstyring',),
'markedsstyringen': ('markedsstyring',),
'markedsstyringa': ('markedsstyring',),
'markedsstyringer': ('markedsstyring',),
'markedsstyringene': ('markedsstyring',),
'markedssystem': ('markedssystem',),
'markedssystemet': ('markedssystem',),
'markedssystem': ('markedssystem',),
'markedssystemer': ('markedssystem',),
'markedssystem': ('markedssystem',),
'markedssystemer': ('markedssystem',),
'markedssystema': ('markedssystem',),
'markedssystemene': ('markedssystem',),
'markedsteori': ('markedsteori',),
'markedsteorien': ('markedsteori',),
'markedsteorier': ('markedsteori',),
'markedsteoriene': ('markedsteori',),
'markedstilpasning': ('markedstilpasning',),
'markedstilpasningen': ('markedstilpasning',),
'markedstilpasninga': ('markedstilpasning',),
'markedstilpasninger': ('markedstilpasning',),
'markedstilpasningene': ('markedstilpasning',),
'markedstiltak': ('markedstiltak',),
'markedstiltaket': ('markedstiltak',),
'markedstiltak': ('markedstiltak',),
'markedstiltaka': ('markedstiltak',),
'markedstiltakene': ('markedstiltak',),
'markedsundersøkelse': ('markedsundersøkelse',),
'markedsundersøkelsen': ('markedsundersøkelse',),
'markedsundersøkelser': ('markedsundersøkelse',),
'markedsundersøkelsene': ('markedsundersøkelse',),
'markedsutsikt': ('markedsutsikt',),
'markedsutsikten': ('markedsutsikt',),
'markedsutsikter': ('markedsutsikt',),
'markedsutsiktene': ('markedsutsikt',),
'markedsutvalg': ('markedsutvalg',),
'markedsutvalget': ('markedsutvalg',),
'markedsutvalg': ('markedsutvalg',),
'markedsutvalga': ('markedsutvalg',),
'markedsutvalgene': ('markedsutvalg',),
'markedsutvikling': ('markedsutvikling',),
'markedsutviklingen': ('markedsutvikling',),
'markedsutviklinga': ('markedsutvikling',),
'markedsutviklinger': ('markedsutvikling',),
'markedsutviklingene': ('markedsutvikling',),
'markedsvilkår': ('markedsvilkår',),
'markedsvilkåret': ('markedsvilkår',),
'markedsvilkår': ('markedsvilkår',),
'markedsvilkåra': ('markedsvilkår',),
'markedsvilkårene': ('markedsvilkår',),
'markedsvurdering': ('markedsvurdering',),
'markedsvurderingen': ('markedsvurdering',),
'markedsvurderinga': ('markedsvurdering',),
'markedsvurderinger': ('markedsvurdering',),
'markedsvurderingene': ('markedsvurdering',),
'markegang': ('markegang',),
'markegangen': ('markegang',),
'markeganger': ('markegang',),
'markegangene': ('markegang',),
'markegangssak': ('markegangssak',),
'markegangssaken': ('markegangssak',),
'markegangssaka': ('markegangssak',),
'markegangssaker': ('markegangssak',),
'markegangssakene': ('markegangssak',),
'Marker': ('Marker',),
'markeringsspeller': ('markeringsspeller',),
'markeringsspelleren': ('markeringsspeller',),
'markeringsspellere': ('markeringsspeller',),
'markeringsspellerne': ('markeringsspeller',),
'markeringsspiller': ('markeringsspiller',),
'markeringsspilleren': ('markeringsspiller',),
'markeringsspillere': ('markeringsspiller',),
'markeringsspillerne': ('markeringsspiller',),
'markeringsstopper': ('markeringsstopper',),
'markeringsstopperen': ('markeringsstopper',),
'markeringsstoppere': ('markeringsstopper',),
'markeringsstopperne': ('markeringsstopper',),
'markeskifte': ('markeskifte',),
'markeskiftet': ('markeskifte',),
'markeskifter': ('markeskifte',),
'markeskifta': ('markeskifte',),
'markeskiftene': ('markeskifte',),
'marketeig': ('marketeig',),
'marketeigen': ('marketeig',),
'marketeiger': ('marketeig',),
'marketeigene': ('marketeig',),
'marketing': ('marketing',),
'marketingen': ('marketing',),
'marketinger': ('marketing',),
'marketingene': ('marketing',),
'marketingsjef': ('marketingsjef',),
'marketingsjefen': ('marketingsjef',),
'marketingsjefer': ('marketingsjef',),
'marketingsjefene': ('marketingsjef',),
'markløft': ('markløft',),
'markløftet': ('markløft',),
'markløft': ('markløft',),
'markløfta': ('markløft',),
'markløftene': ('markløft',),
'markprøve': ('markprøve',),
'markprøven': ('markprøve',),
'markprøva': ('markprøve',),
'markprøver': ('markprøve',),
'markprøvene': ('markprøve',),
'markstein': ('markstein',),
'marksteinen': ('markstein',),
'marksteiner': ('markstein',),
'marksteinene': ('markstein',),
'markstykke': ('markstykke',),
'markstykket': ('markstykke',),
'markstykker': ('markstykke',),
'markstykka': ('markstykke',),
'markstykkene': ('markstykke',),
'marktrykk': ('marktrykk',),
'marktrykket': ('marktrykk',),
'marktrykk': ('marktrykk',),
'marktrykka': ('marktrykk',),
'marktrykkene': ('marktrykk',),
'Markus': ('Markus',),
'Markusen': ('Markusen',),
'Markussen': ('Markussen',),
'Markusson': ('Markusson',),
'Marmarahavet': ('Marmarahavet',),
'marming': ('marming',),
'marmingen': ('marming',),
'marminga': ('marming',),
'marminger': ('marming',),
'marmingene': ('marming',),
'marmorbord': ('marmorbord',),
'marmorbordet': ('marmorbord',),
'marmorbord': ('marmorbord',),
'marmorborder': ('marmorbord',),
'marmorbord': ('marmorbord',),
'marmorborder': ('marmorbord',),
'marmorborda': ('marmorbord',),
'marmorbordene': ('marmorbord',),
'marmorflis': ('marmorflis',),
'marmorflisen': ('marmorflis',),
'marmorflisa': ('marmorflis',),
'marmorfliser': ('marmorflis',),
'marmorflisene': ('marmorflis',),
'marmorgulv': ('marmorgulv',),
'marmorgulvet': ('marmorgulv',),
'marmorgulv': ('marmorgulv',),
'marmorgulva': ('marmorgulv',),
'marmorgulvene': ('marmorgulv',),
'marmorhall': ('marmorhall',),
'marmorhallen': ('marmorhall',),
'marmorhaller': ('marmorhall',),
'marmorhallene': ('marmorhall',),
'marmorplate': ('marmorplate',),
'marmorplaten': ('marmorplate',),
'marmorplata': ('marmorplate',),
'marmorplater': ('marmorplate',),
'marmorplatene': ('marmorplate',),
'marmorsøyle': ('marmorsøyle',),
'marmorsøylen': ('marmorsøyle',),
'marmorsøyla': ('marmorsøyle',),
'marmorsøyler': ('marmorsøyle',),
'marmorsøylene': ('marmorsøyle',),
'marmorvegg': ('marmorvegg',),
'marmorveggen': ('marmorvegg',),
'marmorvegger': ('marmorvegg',),
'marmorveggene': ('marmorvegg',),
'Marnardal': ('Marnardal',),
'marodering': ('marodering',),
'maroderingen': ('marodering',),
'maroderinga': ('marodering',),
'maroderinger': ('marodering',),
'maroderingene': ('marodering',),
'Marokko': ('Marokko',),
'Mars': ('Mars',),
'Mars-beboer': ('Mars-beboer',),
'Mars-beboeren': ('Mars-beboer',),
'Mars-beboere': ('Mars-beboer',),
'Mars-beboerne': ('Mars-beboer',),
'Mars-boer': ('Mars-boer',),
'Mars-boeren': ('Mars-boer',),
'Mars-boere': ('Mars-boer',),
'Mars-boerne': ('Mars-boer',),
'Mars-buer': ('Mars-buer',),
'Mars-bueren': ('Mars-buer',),
'Mars-buere': ('Mars-buer',),
'Mars-buerne': ('Mars-buer',),
'Mars-mann': ('Mars-mann',),
'Mars-mannen': ('Mars-mann',),
'Mars-menn': ('Mars-mann',),
'Mars-mennene': ('Mars-mann',),
'Marseille': ('Marseille',),
'Marshalløyene': ('Marshalløyene',),
'marshallplan': ('marshallplan',),
'marshallplanen': ('marshallplan',),
'marshallplaner': ('marshallplan',),
'marshallplanene': ('marshallplan',),
'Marshallplanen': ('Marshallplanen',),
'marsindeks': ('marsindeks',),
'marsindeksen': ('marsindeks',),
'marsindekser': ('marsindeks',),
'marsindeksene': ('marsindeks',),
'marsjering': ('marsjering',),
'marsjeringen': ('marsjering',),
'marsjeringa': ('marsjering',),
'marsjeringer': ('marsjering',),
'marsjeringene': ('marsjering',),
'marsjrute': ('marsjrute',),
'marsjruten': ('marsjrute',),
'marsjruta': ('marsjrute',),
'marsjruter': ('marsjrute',),
'marsjrutene': ('marsjrute',),
'marskomité': ('marskomité',),
'marskomitéen': ('marskomité',),
'marskomiteen': ('marskomité',),
'marskomitéer': ('marskomité',),
'marskomiteer': ('marskomité',),
'marskomitéene': ('marskomité',),
'marskomiteene': ('marskomité',),
'marskomite': ('marskomite',),
'marskomiteen': ('marskomite',),
'marskomiteer': ('marskomite',),
'marskomiteene': ('marskomite',),
'marsmann': ('marsmann',),
'marsmannen': ('marsmann',),
'marsmenn': ('marsmann',),
'marsmennene': ('marsmann',),
'marsmåling': ('marsmåling',),
'marsmålingen': ('marsmåling',),
'marsmålinga': ('marsmåling',),
'marsmålinger': ('marsmåling',),
'marsmålingene': ('marsmåling',),
'marssol': ('marssol',),
'marssolen': ('marssol',),
'marssola': ('marssol',),
'marssoler': ('marssol',),
'marssolene': ('marssol',),
'marstall': ('marstall',),
'marstallet': ('marstall',),
'marstall': ('marstall',),
'marstalla': ('marstall',),
'marstallene': ('marstall',),
'Marstein': ('Marstein',),
'marstog': ('marstog',),
'marstoget': ('marstog',),
'marstog': ('marstog',),
'marstoga': ('marstog',),
'marstogene': ('marstog',),
'Marta': ('Marta',),
'Martha': ('Martha',),
'Marthin': ('Marthin',),
'Marthinsen': ('Marthinsen',),
'Marthinson': ('Marthinson',),
'Marthinssen': ('Marthinssen',),
'Marthinsson': ('Marthinsson',),
'Marthinus': ('Marthinus',),
'Marthinusen': ('Marthinusen',),
'Marthinuson': ('Marthinuson',),
'Marthinussen': ('Marthinussen',),
'Marthinusson': ('Marthinusson',),
'Martin': ('Martin',),
'martini': ('martini',),
'martinien': ('martini',),
'martinier': ('martini',),
'martini': ('martini',),
'martiniene': ('martini',),
'Martinique': ('Martinique',),
'Martinsen': ('Martinsen',),
'Martinson': ('Martinson',),
'Martinssen': ('Martinssen',),
'Martinsson': ('Martinsson',),
'Martinus': ('Martinus',),
'Martinusen': ('Martinusen',),
'Martinuson': ('Martinuson',),
'Martinussen': ('Martinussen',),
'Martinusson': ('Martinusson',),
'martring': ('martring',),
'martringen': ('martring',),
'martringa': ('martring',),
'martringer': ('martring',),
'martringene': ('martring',),
'martyrdom': ('martyrdom',),
'martyrdommen': ('martyrdom',),
'martyrdommer': ('martyrdom',),
'martyrdommene': ('martyrdom',),
'martyrkirkegård': ('martyrkirkegård',),
'martyrkirkegården': ('martyrkirkegård',),
'martyrkirkegårder': ('martyrkirkegård',),
'martyrkirkegårdene': ('martyrkirkegård',),
'Marx': ('Marx',),
'Maryland': ('Maryland',),
'masaikriger': ('masaikriger',),
'masaikrigeren': ('masaikriger',),
'masaikrigere': ('masaikriger',),
'masaikrigerne': ('masaikriger',),
'Masfjorden': ('Masfjorden',),
'Masi': ('Masi',),
'masing': ('masing',),
'masingen': ('masing',),
'masinga': ('masing',),
'masinger': ('masing',),
'masingene': ('masing',),
'maskør': ('maskør',),
'maskøren': ('maskør',),
'maskører': ('maskør',),
'maskørene': ('maskør',),
'maskinarbeid': ('maskinarbeid',),
'maskinarbeidet': ('maskinarbeid',),
'maskinarbeid': ('maskinarbeid',),
'maskinarbeider': ('maskinarbeid',),
'maskinarbeid': ('maskinarbeid',),
'maskinarbeider': ('maskinarbeid',),
'maskinarbeida': ('maskinarbeid',),
'maskinarbeidene': ('maskinarbeid',),
'maskinassistent': ('maskinassistent',),
'maskinassistenten': ('maskinassistent',),
'maskinassistenter': ('maskinassistent',),
'maskinassistentene': ('maskinassistent',),
'maskinavdeling': ('maskinavdeling',),
'maskinavdelingen': ('maskinavdeling',),
'maskinavdelinga': ('maskinavdeling',),
'maskinavdelinger': ('maskinavdeling',),
'maskinavdelingene': ('maskinavdeling',),
'maskinbruk': ('maskinbruk',),
'maskinbruken': ('maskinbruk',),
'maskinbruket': ('maskinbruk',),
'maskinbruker': ('maskinbruk',),
'maskinbruk': ('maskinbruk',),
'maskinbrukene': ('maskinbruk',),
'maskinbruka': ('maskinbruk',),
'maskinbrukene': ('maskinbruk',),
'maskinbygger': ('maskinbygger',),
'maskinbyggeren': ('maskinbygger',),
'maskinbyggere': ('maskinbygger',),
'maskinbyggerne': ('maskinbygger',),
'maskindagbok': ('maskindagbok',),
'maskindagboken': ('maskindagbok',),
'maskindagboka': ('maskindagbok',),
'maskindagbøker': ('maskindagbok',),
'maskindagbøkene': ('maskindagbok',),
'maskineier': ('maskineier',),
'maskineieren': ('maskineier',),
'maskineiere': ('maskineier',),
'maskineierne': ('maskineier',),
'maskinenhet': ('maskinenhet',),
'maskinenheten': ('maskinenhet',),
'maskinenheter': ('maskinenhet',),
'maskinenhetene': ('maskinenhet',),
'maskinentreprenør': ('maskinentreprenør',),
'maskinentreprenøren': ('maskinentreprenør',),
'maskinentreprenører': ('maskinentreprenør',),
'maskinentreprenørene': ('maskinentreprenør',),
'maskinfører': ('maskinfører',),
'maskinføreren': ('maskinfører',),
'maskinførere': ('maskinfører',),
'maskinførerne': ('maskinfører',),
'maskinfabrikk': ('maskinfabrikk',),
'maskinfabrikken': ('maskinfabrikk',),
'maskinfabrikker': ('maskinfabrikk',),
'maskinfabrikkene': ('maskinfabrikk',),
'maskinfeil': ('maskinfeil',),
'maskinfeilen': ('maskinfeil',),
'maskinfeil': ('maskinfeil',),
'maskinfeila': ('maskinfeil',),
'maskinfeilene': ('maskinfeil',),
'maskinfirma': ('maskinfirma',),
'maskinfirmaet': ('maskinfirma',),
'maskinfirma': ('maskinfirma',),
'maskinfirmaer': ('maskinfirma',),
'maskinfirmaene': ('maskinfirma',),
'maskinforretning': ('maskinforretning',),
'maskinforretningen': ('maskinforretning',),
'maskinforretninga': ('maskinforretning',),
'maskinforretninger': ('maskinforretning',),
'maskinforretningene': ('maskinforretning',),
'masking': ('masking',),
'maskingen': ('masking',),
'maskinga': ('masking',),
'maskinger': ('masking',),
'maskingene': ('masking',),
'maskingrossist': ('maskingrossist',),
'maskingrossisten': ('maskingrossist',),
'maskingrossister': ('maskingrossist',),
'maskingrossistene': ('maskingrossist',),
'maskingruppe': ('maskingruppe',),
'maskingruppen': ('maskingruppe',),
'maskingruppa': ('maskingruppe',),
'maskingrupper': ('maskingruppe',),
'maskingruppene': ('maskingruppe',),
'maskingummi': ('maskingummi',),
'maskingummien': ('maskingummi',),
'maskingummier': ('maskingummi',),
'maskingummiene': ('maskingummi',),
'maskinhall': ('maskinhall',),
'maskinhallen': ('maskinhall',),
'maskinhaller': ('maskinhall',),
'maskinhallene': ('maskinhall',),
'maskinhavari': ('maskinhavari',),
'maskinhavariet': ('maskinhavari',),
'maskinhavari': ('maskinhavari',),
'maskinhavarier': ('maskinhavari',),
'maskinhavari': ('maskinhavari',),
'maskinhavarier': ('maskinhavari',),
'maskinhavaria': ('maskinhavari',),
'maskinhavariene': ('maskinhavari',),
'maskinhus': ('maskinhus',),
'maskinhuset': ('maskinhus',),
'maskinhus': ('maskinhus',),
'maskinhusa': ('maskinhus',),
'maskinhusene': ('maskinhus',),
'maskinindustri': ('maskinindustri',),
'maskinindustrien': ('maskinindustri',),
'maskinindustrier': ('maskinindustri',),
'maskinindustriene': ('maskinindustri',),
'maskiningeniør': ('maskiningeniør',),
'maskiningeniøren': ('maskiningeniør',),
'maskiningeniører': ('maskiningeniør',),
'maskiningeniørene': ('maskiningeniør',),
'maskininnkjøp': ('maskininnkjøp',),
'maskininnkjøpet': ('maskininnkjøp',),
'maskininnkjøp': ('maskininnkjøp',),
'maskininnkjøpa': ('maskininnkjøp',),
'maskininnkjøpene': ('maskininnkjøp',),
'maskininstallasjon': ('maskininstallasjon',),
'maskininstallasjonen': ('maskininstallasjon',),
'maskininstallasjoner': ('maskininstallasjon',),
'maskininstallasjonene': ('maskininstallasjon',),
'maskinistforbund': ('maskinistforbund',),
'maskinistforbundet': ('maskinistforbund',),
'maskinistforbund': ('maskinistforbund',),
'maskinistforbunda': ('maskinistforbund',),
'maskinistforbundene': ('maskinistforbund',),
'maskinistskole': ('maskinistskole',),
'maskinistskolen': ('maskinistskole',),
'maskinistskoler': ('maskinistskole',),
'maskinistskolene': ('maskinistskole',),
'maskinistutdannelse': ('maskinistutdannelse',),
'maskinistutdannelsen': ('maskinistutdannelse',),
'maskinistutdannelser': ('maskinistutdannelse',),
'maskinistutdannelsene': ('maskinistutdannelse',),
'maskinistutdanning': ('maskinistutdanning',),
'maskinistutdanningen': ('maskinistutdanning',),
'maskinistutdanninga': ('maskinistutdanning',),
'maskinistutdanninger': ('maskinistutdanning',),
'maskinistutdanningene': ('maskinistutdanning',),
'maskinkapasitet': ('maskinkapasitet',),
'maskinkapasiteten': ('maskinkapasitet',),
'maskinkapasiteter': ('maskinkapasitet',),
'maskinkapasitetene': ('maskinkapasitet',),
'maskinkode': ('maskinkode',),
'maskinkoden': ('maskinkode',),
'maskinkoder': ('maskinkode',),
'maskinkodene': ('maskinkode',),
'maskinkomponent': ('maskinkomponent',),
'maskinkomponenten': ('maskinkomponent',),
'maskinkomponenter': ('maskinkomponent',),
'maskinkomponentene': ('maskinkomponent',),
'maskinkonstruktør': ('maskinkonstruktør',),
'maskinkonstruktøren': ('maskinkonstruktør',),
'maskinkonstruktører': ('maskinkonstruktør',),
'maskinkonstruktørene': ('maskinkonstruktør',),
'maskinkostnad': ('maskinkostnad',),
'maskinkostnaden': ('maskinkostnad',),
'maskinkostnader': ('maskinkostnad',),
'maskinkostnadene': ('maskinkostnad',),
'maskinleie': ('maskinleie',),
'maskinleien': ('maskinleie',),
'maskinleia': ('maskinleie',),
'maskinleier': ('maskinleie',),
'maskinleiene': ('maskinleie',),
'maskinleiepris': ('maskinleiepris',),
'maskinleieprisen': ('maskinleiepris',),
'maskinleiepriser': ('maskinleiepris',),
'maskinleieprisene': ('maskinleiepris',),
'maskinleselighet': ('maskinleselighet',),
'maskinleseligheten': ('maskinleselighet',),
'maskinleseligheta': ('maskinleselighet',),
'maskinleseligheter': ('maskinleselighet',),
'maskinleselighetene': ('maskinleselighet',),
'maskinleverandør': ('maskinleverandør',),
'maskinleverandøren': ('maskinleverandør',),
'maskinleverandører': ('maskinleverandør',),
'maskinleverandørene': ('maskinleverandør',),
'maskinlinje': ('maskinlinje',),
'maskinlinjen': ('maskinlinje',),
'maskinlinja': ('maskinlinje',),
'maskinlinjer': ('maskinlinje',),
'maskinlinjene': ('maskinlinje',),
'maskinmann': ('maskinmann',),
'maskinmannen': ('maskinmann',),
'maskinmenn': ('maskinmann',),
'maskinmennene': ('maskinmann',),
'maskinnummer': ('maskinnummer',),
'maskinnummeret': ('maskinnummer',),
'maskinnummer': ('maskinnummer',),
'maskinnumre': ('maskinnummer',),
'maskinnumra': ('maskinnummer',),
'maskinnumrene': ('maskinnummer',),
'maskinnumra': ('maskinnummer',),
'maskinnumrene': ('maskinnummer',),
'maskinoffiser': ('maskinoffiser',),
'maskinoffiseren': ('maskinoffiser',),
'maskinoffiserer': ('maskinoffiser',),
'maskinoffiserene': ('maskinoffiser',),
'maskinolje': ('maskinolje',),
'maskinoljen': ('maskinolje',),
'maskinolja': ('maskinolje',),
'maskinoljer': ('maskinolje',),
'maskinoljene': ('maskinolje',),
'maskinoperatør': ('maskinoperatør',),
'maskinoperatøren': ('maskinoperatør',),
'maskinoperatører': ('maskinoperatør',),
'maskinoperatørene': ('maskinoperatør',),
'maskinoppvaskmiddel': ('maskinoppvaskmiddel',),
'maskinoppvaskmiddelet': ('maskinoppvaskmiddel',),
'maskinoppvaskmidlet': ('maskinoppvaskmiddel',),
'maskinoppvaskmiddel': ('maskinoppvaskmiddel',),
'maskinoppvaskmidler': ('maskinoppvaskmiddel',),
'maskinoppvaskmidla': ('maskinoppvaskmiddel',),
'maskinoppvaskmidlene': ('maskinoppvaskmiddel',),
'maskinoppvaskmidla': ('maskinoppvaskmiddel',),
'maskinoppvaskmidlene': ('maskinoppvaskmiddel',),
'maskinproblem': ('maskinproblem',),
'maskinproblemet': ('maskinproblem',),
'maskinproblem': ('maskinproblem',),
'maskinproblemer': ('maskinproblem',),
'maskinproblem': ('maskinproblem',),
'maskinproblemer': ('maskinproblem',),
'maskinproblema': ('maskinproblem',),
'maskinproblemene': ('maskinproblem',),
'maskinrapport': ('maskinrapport',),
'maskinrapporten': ('maskinrapport',),
'maskinrapporter': ('maskinrapport',),
'maskinrapportene': ('maskinrapport',),
'maskinrom': ('maskinrom',),
'maskinrommet': ('maskinrom',),
'maskinrom': ('maskinrom',),
'maskinromma': ('maskinrom',),
'maskinrommene': ('maskinrom',),
'maskinsektor': ('maskinsektor',),
'maskinsektoren': ('maskinsektor',),
'maskinsektorer': ('maskinsektor',),
'maskinsektorene': ('maskinsektor',),
'maskinskrivetid': ('maskinskrivetid',),
'maskinskrivetiden': ('maskinskrivetid',),
'maskinskrivetida': ('maskinskrivetid',),
'maskinskrivetider': ('maskinskrivetid',),
'maskinskrivetidene': ('maskinskrivetid',),
'maskinskrue': ('maskinskrue',),
'maskinskruen': ('maskinskrue',),
'maskinskruer': ('maskinskrue',),
'maskinskruene': ('maskinskrue',),
'maskinspesifikasjon': ('maskinspesifikasjon',),
'maskinspesifikasjonen': ('maskinspesifikasjon',),
'maskinspesifikasjoner': ('maskinspesifikasjon',),
'maskinspesifikasjonene': ('maskinspesifikasjon',),
'maskinteknikk': ('maskinteknikk',),
'maskinteknikken': ('maskinteknikk',),
'maskinteknikker': ('maskinteknikk',),
'maskinteknikkene': ('maskinteknikk',),
'maskintype': ('maskintype',),
'maskintypen': ('maskintype',),
'maskintyper': ('maskintype',),
'maskintypene': ('maskintype',),
'maskinundergruppe': ('maskinundergruppe',),
'maskinundergruppen': ('maskinundergruppe',),
'maskinundergruppa': ('maskinundergruppe',),
'maskinundergrupper': ('maskinundergruppe',),
'maskinundergruppene': ('maskinundergruppe',),
'maskinvalg': ('maskinvalg',),
'maskinvalget': ('maskinvalg',),
'maskinvalg': ('maskinvalg',),
'maskinvalga': ('maskinvalg',),
'maskinvalgene': ('maskinvalg',),
'maskinverksted': ('maskinverksted',),
'maskinverkstedet': ('maskinverksted',),
'maskinverksteder': ('maskinverksted',),
'maskinverkstedene': ('maskinverksted',),
'maskinverktøy': ('maskinverktøy',),
'maskinverktøyet': ('maskinverktøy',),
'maskinverktøy': ('maskinverktøy',),
'maskinverktøyer': ('maskinverktøy',),
'maskinverktøy': ('maskinverktøy',),
'maskinverktøyer': ('maskinverktøy',),
'maskinverktøya': ('maskinverktøy',),
'maskinverktøyene': ('maskinverktøy',),
'maskinvirksomhet': ('maskinvirksomhet',),
'maskinvirksomheten': ('maskinvirksomhet',),
'maskinvirksomheta': ('maskinvirksomhet',),
'maskinvirksomheter': ('maskinvirksomhet',),
'maskinvirksomhetene': ('maskinvirksomhet',),
'Massachusetts': ('Massachusetts',),
'massakrering': ('massakrering',),
'massakreringen': ('massakrering',),
'massakreringa': ('massakrering',),
'massakreringer': ('massakrering',),
'massakreringene': ('massakrering',),
'massasjebenk': ('massasjebenk',),
'massasjebenken': ('massasjebenk',),
'massasjebenker': ('massasjebenk',),
'massasjebenkene': ('massasjebenk',),
'masseaksjon': ('masseaksjon',),
'masseaksjonen': ('masseaksjon',),
'masseaksjoner': ('masseaksjon',),
'masseaksjonene': ('masseaksjon',),
'masseangrep': ('masseangrep',),
'masseangrepet': ('masseangrep',),
'masseangrep': ('masseangrep',),
'masseangrepa': ('masseangrep',),
'masseangrepene': ('masseangrep',),
'massearbeidsløshet': ('massearbeidsløshet',),
'massearbeidsløsheten': ('massearbeidsløshet',),
'massearbeidsløsheta': ('massearbeidsløshet',),
'massearbeidsløsheter': ('massearbeidsløshet',),
'massearbeidsløshetene': ('massearbeidsløshet',),
'massearbeidsløyse': ('massearbeidsløyse',),
'massearbeidsløysen': ('massearbeidsløyse',),
'massearbeidsløysa': ('massearbeidsløyse',),
'massearbeidsløyser': ('massearbeidsløyse',),
'massearbeidsløysene': ('massearbeidsløyse',),
'massearbeidsledighet': ('massearbeidsledighet',),
'massearbeidsledigheten': ('massearbeidsledighet',),
'massearbeidsledigheta': ('massearbeidsledighet',),
'massearbeidsledigheter': ('massearbeidsledighet',),
'massearbeidsledighetene': ('massearbeidsledighet',),
'massebehov': ('massebehov',),
'massebehovet': ('massebehov',),
'massebehov': ('massebehov',),
'massebehova': ('massebehov',),
'massebehovene': ('massebehov',),
'massebevegelse': ('massebevegelse',),
'massebevegelsen': ('massebevegelse',),
'massebevegelser': ('massebevegelse',),
'massebevegelsene': ('massebevegelse',),
'massebrenning': ('massebrenning',),
'massebrenningen': ('massebrenning',),
'massebrenninga': ('massebrenning',),
'massebrenninger': ('massebrenning',),
'massebrenningene': ('massebrenning',),
'massedød': ('massedød',),
'massedøden': ('massedød',),
'massedøder': ('massedød',),
'massedødene': ('massedød',),
'massedata': ('massedata',),
'massedataen': ('massedata',),
'massedataet': ('massedata',),
'massedata': ('massedata',),
'massedataene': ('massedata',),
'massedemonstrasjon': ('massedemonstrasjon',),
'massedemonstrasjonen': ('massedemonstrasjon',),
'massedemonstrasjoner': ('massedemonstrasjon',),
'massedemonstrasjonene': ('massedemonstrasjon',),
'massedistribusjon': ('massedistribusjon',),
'massedistribusjonen': ('massedistribusjon',),
'massedistribusjoner': ('massedistribusjon',),
'massedistribusjonene': ('massedistribusjon',),
'massedrap': ('massedrap',),
'massedrapet': ('massedrap',),
'massedrap': ('massedrap',),
'massedrapa': ('massedrap',),
'massedrapene': ('massedrap',),
'masseevakuering': ('masseevakuering',),
'masseevakueringen': ('masseevakuering',),
'masseevakueringa': ('masseevakuering',),
'masseevakueringer': ('masseevakuering',),
'masseevakueringene': ('masseevakuering',),
'masseflukt': ('masseflukt',),
'masseflukten': ('masseflukt',),
'masseflukta': ('masseflukt',),
'masseflukter': ('masseflukt',),
'massefluktene': ('masseflukt',),
'massehysteri': ('massehysteri',),
'massehysteriet': ('massehysteri',),
'massehysteri': ('massehysteri',),
'massehysteria': ('massehysteri',),
'massehysteriene': ('massehysteri',),
'masseinnmelding': ('masseinnmelding',),
'masseinnmeldingen': ('masseinnmelding',),
'masseinnmeldinga': ('masseinnmelding',),
'masseinnmeldinger': ('masseinnmelding',),
'masseinnmeldingene': ('masseinnmelding',),
'masseinnvandring': ('masseinnvandring',),
'masseinnvandringen': ('masseinnvandring',),
'masseinnvandringa': ('masseinnvandring',),
'masseinnvandringer': ('masseinnvandring',),
'masseinnvandringene': ('masseinnvandring',),
'massekontroll': ('massekontroll',),
'massekontrollen': ('massekontroll',),
'massekontroller': ('massekontroll',),
'massekontrollene': ('massekontroll',),
'massekultur': ('massekultur',),
'massekulturen': ('massekultur',),
'massekulturer': ('massekultur',),
'massekulturene': ('massekultur',),
'massemønstring': ('massemønstring',),
'massemønstringen': ('massemønstring',),
'massemønstringa': ('massemønstring',),
'massemønstringer': ('massemønstring',),
'massemønstringene': ('massemønstring',),
'massemediekunnskap': ('massemediekunnskap',),
'massemediekunnskapen': ('massemediekunnskap',),
'massemediekunnskaper': ('massemediekunnskap',),
'massemediekunnskapene': ('massemediekunnskap',),
'massemedievirksomhet': ('massemedievirksomhet',),
'massemedievirksomheten': ('massemedievirksomhet',),
'massemedievirksomheta': ('massemedievirksomhet',),
'massemedievirksomheter': ('massemedievirksomhet',),
'massemedievirksomhetene': ('massemedievirksomhet',),
'masseoppsigelse': ('masseoppsigelse',),
'masseoppsigelsen': ('masseoppsigelse',),
'masseoppsigelser': ('masseoppsigelse',),
'masseoppsigelsene': ('masseoppsigelse',),
'masseprodusering': ('masseprodusering',),
'masseproduseringen': ('masseprodusering',),
'masseproduseringa': ('masseprodusering',),
'masseproduseringer': ('masseprodusering',),
'masseproduseringene': ('masseprodusering',),
'masseprotest': ('masseprotest',),
'masseprotesten': ('masseprotest',),
'masseprotester': ('masseprotest',),
'masseprotestene': ('masseprotest',),
'massering': ('massering',),
'masseringen': ('massering',),
'masseringa': ('massering',),
'masseringer': ('massering',),
'masseringene': ('massering',),
'masseundersøkelse': ('masseundersøkelse',),
'masseundersøkelsen': ('masseundersøkelse',),
'masseundersøkelser': ('masseundersøkelse',),
'masseundersøkelsene': ('masseundersøkelse',),
'masseutbredelse': ('masseutbredelse',),
'masseutbredelsen': ('masseutbredelse',),
'masseutbredelser': ('masseutbredelse',),
'masseutbredelsene': ('masseutbredelse',),
'masseutmeldelse': ('masseutmeldelse',),
'masseutmeldelsen': ('masseutmeldelse',),
'masseutmeldelser': ('masseutmeldelse',),
'masseutmeldelsene': ('masseutmeldelse',),
'masseutryddelse': ('masseutryddelse',),
'masseutryddelsen': ('masseutryddelse',),
'masseutryddelser': ('masseutryddelse',),
'masseutryddelsene': ('masseutryddelse',),
'masseutvandring': ('masseutvandring',),
'masseutvandringen': ('masseutvandring',),
'masseutvandringa': ('masseutvandring',),
'masseutvandringer': ('masseutvandring',),
'masseutvandringene': ('masseutvandring',),
'mastebom': ('mastebom',),
'mastebommen': ('mastebom',),
'mastebommer': ('mastebom',),
'mastebommene': ('mastebom',),
'Mastemyr': ('Mastemyr',),
'masterproduksjon': ('masterproduksjon',),
'masterproduksjonen': ('masterproduksjon',),
'masterproduksjoner': ('masterproduksjon',),
'masterproduksjonene': ('masterproduksjon',),
'masterstudium': ('masterstudium',),
'masterstudiet': ('masterstudium',),
'masterstudier': ('masterstudium',),
'masterstudia': ('masterstudium',),
'masterstudiene': ('masterstudium',),
'mastiff': ('mastiff',),
'mastiffen': ('mastiff',),
'mastiffer': ('mastiff',),
'mastiffene': ('mastiff',),
'masturbant': ('masturbant',),
'masturbanten': ('masturbant',),
'masturbanter': ('masturbant',),
'masturbantene': ('masturbant',),
'masturbering': ('masturbering',),
'masturberingen': ('masturbering',),
'masturberinga': ('masturbering',),
'masturberinger': ('masturbering',),
'masturberingene': ('masturbering',),
'matavfall': ('matavfall',),
'matavfallet': ('matavfall',),
'matavfall': ('matavfall',),
'matavfalla': ('matavfall',),
'matavfallene': ('matavfall',),
'matbakterie': ('matbakterie',),
'matbakterien': ('matbakterie',),
'matbakterier': ('matbakterie',),
'matbakteriene': ('matbakterie',),
'matbehov': ('matbehov',),
'matbehovet': ('matbehov',),
'matbehov': ('matbehov',),
'matbehova': ('matbehov',),
'matbehovene': ('matbehov',),
'matbod': ('matbod',),
'matboden': ('matbod',),
'matboder': ('matbod',),
'matbodene': ('matbod',),
'matbok': ('matbok',),
'matboken': ('matbok',),
'matboka': ('matbok',),
'matbøker': ('matbok',),
'matbøkene': ('matbok',),
'matboks': ('matboks',),
'matboksen': ('matboks',),
'matbokser': ('matboks',),
'matboksene': ('matboks',),
'matbrett': ('matbrett',),
'matbrettet': ('matbrett',),
'matbrett': ('matbrett',),
'matbretter': ('matbrett',),
'matbrett': ('matbrett',),
'matbretter': ('matbrett',),
'matbretta': ('matbrett',),
'matbrettene': ('matbrett',),
'matbu': ('matbu',),
'matbuen': ('matbu',),
'matbua': ('matbu',),
'matbuer': ('matbu',),
'matbuene': ('matbu',),
'matbudsjett': ('matbudsjett',),
'matbudsjettet': ('matbudsjett',),
'matbudsjett': ('matbudsjett',),
'matbudsjetter': ('matbudsjett',),
'matbudsjett': ('matbudsjett',),
'matbudsjetter': ('matbudsjett',),
'matbudsjetta': ('matbudsjett',),
'matbudsjettene': ('matbudsjett',),
'matbutikk': ('matbutikk',),
'matbutikken': ('matbutikk',),
'matbutikker': ('matbutikk',),
'matbutikkene': ('matbutikk',),
'matchhelt': ('matchhelt',),
'matchhelten': ('matchhelt',),
'matchhelter': ('matchhelt',),
'matchheltene': ('matchhelt',),
'matching': ('matching',),
'matchingen': ('matching',),
'matchinga': ('matching',),
'matchinger': ('matching',),
'matchingene': ('matching',),
'matchseier': ('matchseier',),
'matchseieren': ('matchseier',),
'matchseiere': ('matchseier',),
'matchseirer': ('matchseier',),
'matchseire': ('matchseier',),
'matchseierne': ('matchseier',),
'matchseirene': ('matchseier',),
'matchstraff': ('matchstraff',),
'matchstraffen': ('matchstraff',),
'matchstraffa': ('matchstraff',),
'matchstraffer': ('matchstraff',),
'matchstraffene': ('matchstraff',),
'matchtrening': ('matchtrening',),
'matchtreningen': ('matchtrening',),
'matchtreninga': ('matchtrening',),
'matchtreninger': ('matchtrening',),
'matchtreningene': ('matchtrening',),
'matdepot': ('matdepot',),
'matdepotet': ('matdepot',),
'matdepot': ('matdepot',),
'matdepoter': ('matdepot',),
'matdepot': ('matdepot',),
'matdepoter': ('matdepot',),
'matdepota': ('matdepot',),
'matdepotene': ('matdepot',),
'matdivisjon': ('matdivisjon',),
'matdivisjonen': ('matdivisjon',),
'matdivisjoner': ('matdivisjon',),
'matdivisjonene': ('matdivisjon',),
'matekspert': ('matekspert',),
'mateksperten': ('matekspert',),
'mateksperter': ('matekspert',),
'matekspertene': ('matekspert',),
'matematikkbok': ('matematikkbok',),
'matematikkboken': ('matematikkbok',),
'matematikkboka': ('matematikkbok',),
'matematikkbøker': ('matematikkbok',),
'matematikkbøkene': ('matematikkbok',),
'matematikkeksamen': ('matematikkeksamen',),
'matematikkeksamenen': ('matematikkeksamen',),
'matematikkeksamener': ('matematikkeksamen',),
'matematikkeksamenene': ('matematikkeksamen',),
'matematikkfag': ('matematikkfag',),
'matematikkfaget': ('matematikkfag',),
'matematikkfag': ('matematikkfag',),
'matematikkfaga': ('matematikkfag',),
'matematikkfagene': ('matematikkfag',),
'matematikklærer': ('matematikklærer',),
'matematikklæreren': ('matematikklærer',),
'matematikklærere': ('matematikklærer',),
'matematikklærerne': ('matematikklærer',),
'matematikkoppgave': ('matematikkoppgave',),
'matematikkoppgaven': ('matematikkoppgave',),
'matematikkoppgava': ('matematikkoppgave',),
'matematikkoppgaver': ('matematikkoppgave',),
'matematikkoppgavene': ('matematikkoppgave',),
'matematikkprofessor': ('matematikkprofessor',),
'matematikkprofessoren': ('matematikkprofessor',),
'matematikkprofessorer': ('matematikkprofessor',),
'matematikkprofessorene': ('matematikkprofessor',),
'matematikkundervisning': ('matematikkundervisning',),
'matematikkundervisningen': ('matematikkundervisning',),
'matematikkundervisninga': ('matematikkundervisning',),
'matematikkundervisninger': ('matematikkundervisning',),
'matematikkundervisningene': ('matematikkundervisning',),
'mateple': ('mateple',),
'mateplet': ('mateple',),
'matepler': ('mateple',),
'matepla': ('mateple',),
'mateplene': ('mateple',),
'materialbehandling': ('materialbehandling',),
'materialbehandlingen': ('materialbehandling',),
'materialbehandlinga': ('materialbehandling',),
'materialbehandlinger': ('materialbehandling',),
'materialbehandlingene': ('materialbehandling',),
'materialbehov': ('materialbehov',),
'materialbehovet': ('materialbehov',),
'materialbehov': ('materialbehov',),
'materialbehova': ('materialbehov',),
'materialbehovene': ('materialbehov',),
'materialbruk': ('materialbruk',),
'materialbruken': ('materialbruk',),
'materialbruket': ('materialbruk',),
'materialbruker': ('materialbruk',),
'materialbruk': ('materialbruk',),
'materialbrukene': ('materialbruk',),
'materialbruka': ('materialbruk',),
'materialbrukene': ('materialbruk',),
'materialforbruk': ('materialforbruk',),
'materialforbruket': ('materialforbruk',),
'materialforbruk': ('materialforbruk',),
'materialforbruka': ('materialforbruk',),
'materialforbrukene': ('materialforbruk',),
'materialgruppe': ('materialgruppe',),
'materialgruppen': ('materialgruppe',),
'materialgruppa': ('materialgruppe',),
'materialgrupper': ('materialgruppe',),
'materialgruppene': ('materialgruppe',),
'materialinnkjøp': ('materialinnkjøp',),
'materialinnkjøpet': ('materialinnkjøp',),
'materialinnkjøp': ('materialinnkjøp',),
'materialinnkjøpa': ('materialinnkjøp',),
'materialinnkjøpene': ('materialinnkjøp',),
'materialkjøp': ('materialkjøp',),
'materialkjøpet': ('materialkjøp',),
'materialkjøp': ('materialkjøp',),
'materialkjøpa': ('materialkjøp',),
'materialkjøpene': ('materialkjøp',),
'materialkost': ('materialkost',),
'materialkostet': ('materialkost',),
'materialkost': ('materialkost',),
'materialkosta': ('materialkost',),
'materialkostene': ('materialkost',),
'materialkostnad': ('materialkostnad',),
'materialkostnaden': ('materialkostnad',),
'materialkostnader': ('materialkostnad',),
'materialkostnadene': ('materialkostnad',),
'materialkvalitet': ('materialkvalitet',),
'materialkvaliteten': ('materialkvalitet',),
'materialkvaliteter': ('materialkvalitet',),
'materialkvalitetene': ('materialkvalitet',),
'materialmengde': ('materialmengde',),
'materialmengden': ('materialmengde',),
'materialmengder': ('materialmengde',),
'materialmengdene': ('materialmengde',),
'materialoverflate': ('materialoverflate',),
'materialoverflaten': ('materialoverflate',),
'materialoverflata': ('materialoverflate',),
'materialoverflater': ('materialoverflate',),
'materialoverflatene': ('materialoverflate',),
'materialplanlegger': ('materialplanlegger',),
'materialplanleggeren': ('materialplanlegger',),
'materialplanleggere': ('materialplanlegger',),
'materialplanleggerne': ('materialplanlegger',),
'materialprøve': ('materialprøve',),
'materialprøven': ('materialprøve',),
'materialprøva': ('materialprøve',),
'materialprøver': ('materialprøve',),
'materialprøvene': ('materialprøve',),
'materialskade': ('materialskade',),
'materialskaden': ('materialskade',),
'materialskader': ('materialskade',),
'materialskadene': ('materialskade',),
'materialsort': ('materialsort',),
'materialsorten': ('materialsort',),
'materialsorter': ('materialsort',),
'materialsortene': ('materialsort',),
'materialstandard': ('materialstandard',),
'materialstandarden': ('materialstandard',),
'materialstandarder': ('materialstandard',),
'materialstandardene': ('materialstandard',),
'materialstyrke': ('materialstyrke',),
'materialstyrken': ('materialstyrke',),
'materialstyrker': ('materialstyrke',),
'materialstyrkene': ('materialstyrke',),
'materialtype': ('materialtype',),
'materialtypen': ('materialtype',),
'materialtyper': ('materialtype',),
'materialtypene': ('materialtype',),
'materialutgift': ('materialutgift',),
'materialutgiften': ('materialutgift',),
'materialutgifta': ('materialutgift',),
'materialutgifter': ('materialutgift',),
'materialutgiftene': ('materialutgift',),
'materialvalg': ('materialvalg',),
'materialvalget': ('materialvalg',),
'materialvalg': ('materialvalg',),
'materialvalga': ('materialvalg',),
'materialvalgene': ('materialvalg',),
'materiellkost': ('materiellkost',),
'materiellkostet': ('materiellkost',),
'materiellkost': ('materiellkost',),
'materiellkosta': ('materiellkost',),
'materiellkostene': ('materiellkost',),
'materiellkostnad': ('materiellkostnad',),
'materiellkostnaden': ('materiellkostnad',),
'materiellkostnader': ('materiellkostnad',),
'materiellkostnadene': ('materiellkostnad',),
'materiellrekvisisjon': ('materiellrekvisisjon',),
'materiellrekvisisjonen': ('materiellrekvisisjon',),
'materiellrekvisisjoner': ('materiellrekvisisjon',),
'materiellrekvisisjonene': ('materiellrekvisisjon',),
'materiellutgift': ('materiellutgift',),
'materiellutgiften': ('materiellutgift',),
'materiellutgifta': ('materiellutgift',),
'materiellutgifter': ('materiellutgift',),
'materiellutgiftene': ('materiellutgift',),
'matfiskanlegg': ('matfiskanlegg',),
'matfiskanlegget': ('matfiskanlegg',),
'matfiskanlegg': ('matfiskanlegg',),
'matfiskanlegga': ('matfiskanlegg',),
'matfiskanleggene': ('matfiskanlegg',),
'matforbruk': ('matforbruk',),
'matforbruket': ('matforbruk',),
'matforbruk': ('matforbruk',),
'matforbruka': ('matforbruk',),
'matforbrukene': ('matforbruk',),
'matforretning': ('matforretning',),
'matforretningen': ('matforretning',),
'matforretninga': ('matforretning',),
'matforretninger': ('matforretning',),
'matforretningene': ('matforretning',),
'matfred': ('matfred',),
'matfreden': ('matfred',),
'matfreder': ('matfred',),
'matfredene': ('matfred',),
'matfrier': ('matfrier',),
'matfrieren': ('matfrier',),
'matfriere': ('matfrier',),
'matfrierne': ('matfrier',),
'matglede': ('matglede',),
'matgleden': ('matglede',),
'matgleda': ('matglede',),
'matgleder': ('matglede',),
'matgledene': ('matglede',),
'mathavre': ('mathavre',),
'mathavren': ('mathavre',),
'mathavrer': ('mathavre',),
'mathavrene': ('mathavre',),
'Mathias': ('Mathias',),
'Mathiasen': ('Mathiasen',),
'Mathiason': ('Mathiason',),
'Mathiassen': ('Mathiassen',),
'Mathiasson': ('Mathiasson',),
'Mathiesen': ('Mathiesen',),
'Mathisen': ('Mathisen',),
'mathistorie': ('mathistorie',),
'mathistorien': ('mathistorie',),
'mathistoria': ('mathistorie',),
'mathistorier': ('mathistorie',),
'mathistoriene': ('mathistorie',),
'Mathopen': ('Mathopen',),
'matimport': ('matimport',),
'matimporten': ('matimport',),
'matimporter': ('matimport',),
'matimportene': ('matimport',),
'matinéforestilling': ('matinéforestilling',),
'matinéforestillingen': ('matinéforestilling',),
'matinéforestillinga': ('matinéforestilling',),
'matinéforestillinger': ('matinéforestilling',),
'matinéforestillingene': ('matinéforestilling',),
'matindustri': ('matindustri',),
'matindustrien': ('matindustri',),
'matindustrier': ('matindustri',),
'matindustriene': ('matindustri',),
'matine': ('matine',),
'matineen': ('matine',),
'matineer': ('matine',),
'matineene': ('matine',),
'matineforestilling': ('matineforestilling',),
'matineforestillingen': ('matineforestilling',),
'matineforestillinga': ('matineforestilling',),
'matineforestillinger': ('matineforestilling',),
'matineforestillingene': ('matineforestilling',),
'matingskode': ('matingskode',),
'matingskoden': ('matingskode',),
'matingskoder': ('matingskode',),
'matingskodene': ('matingskode',),
'matinnkjøp': ('matinnkjøp',),
'matinnkjøpet': ('matinnkjøp',),
'matinnkjøp': ('matinnkjøp',),
'matinnkjøpa': ('matinnkjøp',),
'matinnkjøpene': ('matinnkjøp',),
'matkø': ('matkø',),
'matkøen': ('matkø',),
'matkøer': ('matkø',),
'matkøene': ('matkø',),
'matkjenner': ('matkjenner',),
'matkjenneren': ('matkjenner',),
'matkjennere': ('matkjenner',),
'matkjennerne': ('matkjenner',),
'matklokke': ('matklokke',),
'matklokken': ('matklokke',),
'matklokka': ('matklokke',),
'matklokker': ('matklokke',),
'matklokkene': ('matklokke',),
'matklubb': ('matklubb',),
'matklubben': ('matklubb',),
'matklubber': ('matklubb',),
'matklubbene': ('matklubb',),
'matknapphet': ('matknapphet',),
'matknappheten': ('matknapphet',),
'matknappheta': ('matknapphet',),
'matknappheter': ('matknapphet',),
'matknapphetene': ('matknapphet',),
'matkorg': ('matkorg',),
'matkorgen': ('matkorg',),
'matkorga': ('matkorg',),
'matkorger': ('matkorg',),
'matkorgene': ('matkorg',),
'matkorn': ('matkorn',),
'matkornet': ('matkorn',),
'matkorn': ('matkorn',),
'matkorna': ('matkorn',),
'matkornene': ('matkorn',),
'matkrise': ('matkrise',),
'matkrisen': ('matkrise',),
'matkrisa': ('matkrise',),
'matkriser': ('matkrise',),
'matkrisene': ('matkrise',),
'matkultur': ('matkultur',),
'matkulturen': ('matkultur',),
'matkulturer': ('matkultur',),
'matkulturene': ('matkultur',),
'matkunst': ('matkunst',),
'matkunsten': ('matkunst',),
'matkunster': ('matkunst',),
'matkunstene': ('matkunst',),
'matkunstner': ('matkunstner',),
'matkunstneren': ('matkunstner',),
'matkunstnere': ('matkunstner',),
'matkunstnerne': ('matkunstner',),
'matkupong': ('matkupong',),
'matkupongen': ('matkupong',),
'matkuponger': ('matkupong',),
'matkupongene': ('matkupong',),
'matkurv': ('matkurv',),
'matkurven': ('matkurv',),
'matkurva': ('matkurv',),
'matkurver': ('matkurv',),
'matkurvene': ('matkurv',),
'matlager': ('matlager',),
'matlageret': ('matlager',),
'matlager': ('matlager',),
'matlagre': ('matlager',),
'matlagra': ('matlager',),
'matlagrene': ('matlager',),
'matlagra': ('matlager',),
'matlagrene': ('matlager',),
'matleveranse': ('matleveranse',),
'matleveransen': ('matleveranse',),
'matleveranser': ('matleveranse',),
'matleveransene': ('matleveranse',),
'matmangel': ('matmangel',),
'matmangelen': ('matmangel',),
'matmangler': ('matmangel',),
'matmanglene': ('matmangel',),
'matmarked': ('matmarked',),
'matmarkedet': ('matmarked',),
'matmarked': ('matmarked',),
'matmarkeder': ('matmarked',),
'matmarked': ('matmarked',),
'matmarkeder': ('matmarked',),
'matmarkeda': ('matmarked',),
'matmarkedene': ('matmarked',),
'matmel': ('matmel',),
'matmelet': ('matmel',),
'matmel': ('matmel',),
'matmela': ('matmel',),
'matmelene': ('matmel',),
'matmenneske': ('matmenneske',),
'matmennesket': ('matmenneske',),
'matmennesker': ('matmenneske',),
'matmenneska': ('matmenneske',),
'matmenneskene': ('matmenneske',),
'matmesse': ('matmesse',),
'matmessen': ('matmesse',),
'matmessa': ('matmesse',),
'matmesser': ('matmesse',),
'matmessene': ('matmesse',),
'matmisbruk': ('matmisbruk',),
'matmisbruken': ('matmisbruk',),
'matmisbruket': ('matmisbruk',),
'matmisbruker': ('matmisbruk',),
'matmisbruk': ('matmisbruk',),
'matmisbrukene': ('matmisbruk',),
'matmisbruka': ('matmisbruk',),
'matmisbrukene': ('matmisbruk',),
'matmisbruker': ('matmisbruker',),
'matmisbrukeren': ('matmisbruker',),
'matmisbrukere': ('matmisbruker',),
'matmisbrukerne': ('matmisbruker',),
'matmjøl': ('matmjøl',),
'matmjølet': ('matmjøl',),
'matmjøl': ('matmjøl',),
'matmjøla': ('matmjøl',),
'matmjølene': ('matmjøl',),
'matnyttighet': ('matnyttighet',),
'matnyttigheten': ('matnyttighet',),
'matnyttigheta': ('matnyttighet',),
'matnyttigheter': ('matnyttighet',),
'matnyttighetene': ('matnyttighet',),
'Mato': ('Mato',),
'matopplevelse': ('matopplevelse',),
'matopplevelsen': ('matopplevelse',),
'matopplevelser': ('matopplevelse',),
'matopplevelsene': ('matopplevelse',),
'matorgie': ('matorgie',),
'matorgien': ('matorgie',),
'matorgier': ('matorgie',),
'matorgiene': ('matorgie',),
'matos': ('matos',),
'matosen': ('matos',),
'matoser': ('matos',),
'matosene': ('matos',),
'matpakkebilist': ('matpakkebilist',),
'matpakkebilisten': ('matpakkebilist',),
'matpakkebilister': ('matpakkebilist',),
'matpakkebilistene': ('matpakkebilist',),
'matprøve': ('matprøve',),
'matprøven': ('matprøve',),
'matprøva': ('matprøve',),
'matprøver': ('matprøve',),
'matprøvene': ('matprøve',),
'matprat': ('matprat',),
'matpraten': ('matprat',),
'matpratet': ('matprat',),
'matprater': ('matprat',),
'matprat': ('matprat',),
'matpratene': ('matprat',),
'matprata': ('matprat',),
'matpratene': ('matprat',),
'matproduksjon': ('matproduksjon',),
'matproduksjonen': ('matproduksjon',),
'matproduksjoner': ('matproduksjon',),
'matproduksjonene': ('matproduksjon',),
'matprodusent': ('matprodusent',),
'matprodusenten': ('matprodusent',),
'matprodusenter': ('matprodusent',),
'matprodusentene': ('matprodusent',),
'matrør': ('matrør',),
'matrøret': ('matrør',),
'matrør': ('matrør',),
'matrøra': ('matrør',),
'matrørene': ('matrør',),
'matrasjon': ('matrasjon',),
'matrasjonen': ('matrasjon',),
'matrasjoner': ('matrasjon',),
'matrasjonene': ('matrasjon',),
'matrast': ('matrast',),
'matrasten': ('matrast',),
'matraster': ('matrast',),
'matrastene': ('matrast',),
'Matre': ('Matre',),
'matressurs': ('matressurs',),
'matressursen': ('matressurs',),
'matressurser': ('matressurs',),
'matressursene': ('matressurs',),
'matresurs': ('matresurs',),
'matresursen': ('matresurs',),
'matresurser': ('matresurs',),
'matresursene': ('matresurs',),
'matrett': ('matrett',),
'matretten': ('matrett',),
'matretter': ('matrett',),
'matrettene': ('matrett',),
'matriark': ('matriark',),
'matriarken': ('matriark',),
'matriarker': ('matriark',),
'matriarkene': ('matriark',),
'matrikkelrevisjon': ('matrikkelrevisjon',),
'matrikkelrevisjonen': ('matrikkelrevisjon',),
'matrikkelrevisjoner': ('matrikkelrevisjon',),
'matrikkelrevisjonene': ('matrikkelrevisjon',),
'matrom': ('matrom',),
'matrommet': ('matrom',),
'matrom': ('matrom',),
'matromma': ('matrom',),
'matrommene': ('matrom',),
'matsanking': ('matsanking',),
'matsankingen': ('matsanking',),
'matsankinga': ('matsanking',),
'matsankinger': ('matsanking',),
'matsankingene': ('matsanking',),
'matservering': ('matservering',),
'matserveringen': ('matservering',),
'matserveringa': ('matservering',),
'matserveringer': ('matservering',),
'matserveringene': ('matservering',),
'matsituasjon': ('matsituasjon',),
'matsituasjonen': ('matsituasjon',),
'matsituasjoner': ('matsituasjon',),
'matsituasjonene': ('matsituasjon',),
'matsjokk': ('matsjokk',),
'matsjokket': ('matsjokk',),
'matsjokk': ('matsjokk',),
'matsjokka': ('matsjokk',),
'matsjokkene': ('matsjokk',),
'matskap': ('matskap',),
'matskapet': ('matskap',),
'matskap': ('matskap',),
'matskapa': ('matskap',),
'matskapene': ('matskap',),
'matskribent': ('matskribent',),
'matskribenten': ('matskribent',),
'matskribenter': ('matskribent',),
'matskribentene': ('matskribent',),
'matsort': ('matsort',),
'matsorten': ('matsort',),
'matsorter': ('matsort',),
'matsortene': ('matsort',),
'matspalte': ('matspalte',),
'matspalten': ('matspalte',),
'matspalta': ('matspalte',),
'matspalter': ('matspalte',),
'matspaltene': ('matspalte',),
'matspann': ('matspann',),
'matspannet': ('matspann',),
'matspann': ('matspann',),
'matspanna': ('matspann',),
'matspannene': ('matspann',),
'matsted': ('matsted',),
'matstedet': ('matsted',),
'matsteder': ('matsted',),
'matstedene': ('matsted',),
'mattebok': ('mattebok',),
'matteboken': ('mattebok',),
'matteboka': ('mattebok',),
'mattebøker': ('mattebok',),
'mattebøkene': ('mattebok',),
'mattekarakter': ('mattekarakter',),
'mattekarakteren': ('mattekarakter',),
'mattekarakterer': ('mattekarakter',),
'mattekarakterene': ('mattekarakter',),
'mattelekse': ('mattelekse',),
'matteleksen': ('mattelekse',),
'matteleksa': ('mattelekse',),
'mattelekser': ('mattelekse',),
'matteleksene': ('mattelekse',),
'mattelse': ('mattelse',),
'mattelsen': ('mattelse',),
'mattelser': ('mattelse',),
'mattelsene': ('mattelse',),
'matteprøve': ('matteprøve',),
'matteprøven': ('matteprøve',),
'matteprøva': ('matteprøve',),
'matteprøver': ('matteprøve',),
'matteprøvene': ('matteprøve',),
'Matteus': ('Matteus',),
'mattid': ('mattid',),
'mattiden': ('mattid',),
'mattida': ('mattid',),
'mattider': ('mattid',),
'mattidene': ('mattid',),
'mattilbud': ('mattilbud',),
'mattilbudet': ('mattilbud',),
'mattilbud': ('mattilbud',),
'mattilbuda': ('mattilbud',),
'mattilbudene': ('mattilbud',),
'matting': ('matting',),
'mattingen': ('matting',),
'mattinga': ('matting',),
'mattinger': ('matting',),
'mattingene': ('matting',),
'mattips': ('mattips',),
'mattipset': ('mattips',),
'mattips': ('mattips',),
'mattipsa': ('mattips',),
'mattipsene': ('mattips',),
'mattradisjon': ('mattradisjon',),
'mattradisjonen': ('mattradisjon',),
'mattradisjoner': ('mattradisjon',),
'mattradisjonene': ('mattradisjon',),
'mattransport': ('mattransport',),
'mattransporten': ('mattransport',),
'mattransporter': ('mattransport',),
'mattransportene': ('mattransport',),
'matutdeling': ('matutdeling',),
'matutdelingen': ('matutdeling',),
'matutdelinga': ('matutdeling',),
'matutdelinger': ('matutdeling',),
'matutdelingene': ('matutdeling',),
'matutgift': ('matutgift',),
'matutgiften': ('matutgift',),
'matutgifta': ('matutgift',),
'matutgifter': ('matutgift',),
'matutgiftene': ('matutgift',),
'matvane': ('matvane',),
'matvanen': ('matvane',),
'matvaner': ('matvane',),
'matvanene': ('matvane',),
'matvareallergi': ('matvareallergi',),
'matvareallergien': ('matvareallergi',),
'matvareallergier': ('matvareallergi',),
'matvareallergiene': ('matvareallergi',),
'matvarebehov': ('matvarebehov',),
'matvarebehovet': ('matvarebehov',),
'matvarebehov': ('matvarebehov',),
'matvarebehova': ('matvarebehov',),
'matvarebehovene': ('matvarebehov',),
'matvareberedskap': ('matvareberedskap',),
'matvareberedskapen': ('matvareberedskap',),
'matvareberedskapet': ('matvareberedskap',),
'matvareberedskaper': ('matvareberedskap',),
'matvareberedskap': ('matvareberedskap',),
'matvareberedskapene': ('matvareberedskap',),
'matvareberedskapa': ('matvareberedskap',),
'matvareberedskapene': ('matvareberedskap',),
'matvarebutikk': ('matvarebutikk',),
'matvarebutikken': ('matvarebutikk',),
'matvarebutikker': ('matvarebutikk',),
'matvarebutikkene': ('matvarebutikk',),
'matvareeksport': ('matvareeksport',),
'matvareeksporten': ('matvareeksport',),
'matvareeksporter': ('matvareeksport',),
'matvareeksportene': ('matvareeksport',),
'matvareforedling': ('matvareforedling',),
'matvareforedlingen': ('matvareforedling',),
'matvareforedlinga': ('matvareforedling',),
'matvareforedlinger': ('matvareforedling',),
'matvareforedlingene': ('matvareforedling',),
'matvarehandel': ('matvarehandel',),
'matvarehandelen': ('matvarehandel',),
'matvarehandler': ('matvarehandel',),
'matvarehandlene': ('matvarehandel',),
'matvarehjelp': ('matvarehjelp',),
'matvarehjelpen': ('matvarehjelp',),
'matvarehjelpa': ('matvarehjelp',),
'matvarehjelper': ('matvarehjelp',),
'matvarehjelpene': ('matvarehjelp',),
'matvarehylle': ('matvarehylle',),
'matvarehyllen': ('matvarehylle',),
'matvarehylla': ('matvarehylle',),
'matvarehyller': ('matvarehylle',),
'matvarehyllene': ('matvarehylle',),
'matvareimport': ('matvareimport',),
'matvareimporten': ('matvareimport',),
'matvareimporter': ('matvareimport',),
'matvareimportene': ('matvareimport',),
'matvareindustri': ('matvareindustri',),
'matvareindustrien': ('matvareindustri',),
'matvareindustrier': ('matvareindustri',),
'matvareindustriene': ('matvareindustri',),
'matvarekjede': ('matvarekjede',),
'matvarekjeden': ('matvarekjede',),
'matvarekjeder': ('matvarekjede',),
'matvarekjedene': ('matvarekjede',),
'matvarekrise': ('matvarekrise',),
'matvarekrisen': ('matvarekrise',),
'matvarekrisa': ('matvarekrise',),
'matvarekriser': ('matvarekrise',),
'matvarekrisene': ('matvarekrise',),
'matvarekunnskap': ('matvarekunnskap',),
'matvarekunnskapen': ('matvarekunnskap',),
'matvarekunnskaper': ('matvarekunnskap',),
'matvarekunnskapene': ('matvarekunnskap',),
'matvareleveranse': ('matvareleveranse',),
'matvareleveransen': ('matvareleveranse',),
'matvareleveranser': ('matvareleveranse',),
'matvareleveransene': ('matvareleveranse',),
'matvaremangel': ('matvaremangel',),
'matvaremangelen': ('matvaremangel',),
'matvaremangler': ('matvaremangel',),
'matvaremanglene': ('matvaremangel',),
'matvaremarked': ('matvaremarked',),
'matvaremarkedet': ('matvaremarked',),
'matvaremarked': ('matvaremarked',),
'matvaremarkeder': ('matvaremarked',),
'matvaremarked': ('matvaremarked',),
'matvaremarkeder': ('matvaremarked',),
'matvaremarkeda': ('matvaremarked',),
'matvaremarkedene': ('matvaremarked',),
'matvareoverskudd': ('matvareoverskudd',),
'matvareoverskuddet': ('matvareoverskudd',),
'matvareoverskudd': ('matvareoverskudd',),
'matvareoverskudda': ('matvareoverskudd',),
'matvareoverskuddene': ('matvareoverskudd',),
'matvarepris': ('matvarepris',),
'matvareprisen': ('matvarepris',),
'matvarepriser': ('matvarepris',),
'matvareprisene': ('matvarepris',),
'matvareproblem': ('matvareproblem',),
'matvareproblemet': ('matvareproblem',),
'matvareproblem': ('matvareproblem',),
'matvareproblemer': ('matvareproblem',),
'matvareproblem': ('matvareproblem',),
'matvareproblemer': ('matvareproblem',),
'matvareproblema': ('matvareproblem',),
'matvareproblemene': ('matvareproblem',),
'matvareproduksjon': ('matvareproduksjon',),
'matvareproduksjonen': ('matvareproduksjon',),
'matvareproduksjoner': ('matvareproduksjon',),
'matvareproduksjonene': ('matvareproduksjon',),
'matvareprodusent': ('matvareprodusent',),
'matvareprodusenten': ('matvareprodusent',),
'matvareprodusenter': ('matvareprodusent',),
'matvareprodusentene': ('matvareprodusent',),
'matvarerasjonering': ('matvarerasjonering',),
'matvarerasjoneringen': ('matvarerasjonering',),
'matvarerasjoneringa': ('matvarerasjonering',),
'matvarerasjoneringer': ('matvarerasjonering',),
'matvarerasjoneringene': ('matvarerasjonering',),
'matvaresituasjon': ('matvaresituasjon',),
'matvaresituasjonen': ('matvaresituasjon',),
'matvaresituasjoner': ('matvaresituasjon',),
'matvaresituasjonene': ('matvaresituasjon',),
'matvaresubsidie': ('matvaresubsidie',),
'matvaresubsidien': ('matvaresubsidie',),
'matvaresubsidier': ('matvaresubsidie',),
'matvaresubsidiene': ('matvaresubsidie',),
'matvaretabell': ('matvaretabell',),
'matvaretabellen': ('matvaretabell',),
'matvaretabeller': ('matvaretabell',),
'matvaretabellene': ('matvaretabell',),
'matvin': ('matvin',),
'matvinen': ('matvin',),
'matviner': ('matvin',),
'matvinene': ('matvin',),
'Maud': ('Maud',),
'mauling': ('mauling',),
'maulingen': ('mauling',),
'maulinga': ('mauling',),
'maulinger': ('mauling',),
'maulingene': ('mauling',),
'Mauretania': ('Mauretania',),
'mauretanier': ('mauretanier',),
'mauretanieren': ('mauretanier',),
'mauretaniere': ('mauretanier',),
'mauretanierne': ('mauretanier',),
'mauring': ('mauring',),
'mauringen': ('mauring',),
'mauringa': ('mauring',),
'mauringer': ('mauring',),
'mauringene': ('mauring',),
'Mauritania': ('Mauritania',),
'Mauritius': ('Mauritius',),
'Maurits': ('Maurits',),
'Mauritz': ('Mauritz',),
'mausole': ('mausole',),
'mausoleet': ('mausole',),
'mausole': ('mausole',),
'mausoleer': ('mausole',),
'mausole': ('mausole',),
'mausoleer': ('mausole',),
'mausolea': ('mausole',),
'mausoleene': ('mausole',),
'mave-tarm-kanal': ('mave-tarm-kanal',),
'mave-tarm-kanalen': ('mave-tarm-kanal',),
'mave-tarm-kanaler': ('mave-tarm-kanal',),
'mave-tarm-kanalene': ('mave-tarm-kanal',),
'maveøvelse': ('maveøvelse',),
'maveøvelsen': ('maveøvelse',),
'maveøvelser': ('maveøvelse',),
'maveøvelsene': ('maveøvelse',),
'maveinfeksjon': ('maveinfeksjon',),
'maveinfeksjonen': ('maveinfeksjon',),
'maveinfeksjoner': ('maveinfeksjon',),
'maveinfeksjonene': ('maveinfeksjon',),
'maveoperasjon': ('maveoperasjon',),
'maveoperasjonen': ('maveoperasjon',),
'maveoperasjoner': ('maveoperasjon',),
'maveoperasjonene': ('maveoperasjon',),
'maveproblem': ('maveproblem',),
'maveproblemet': ('maveproblem',),
'maveproblem': ('maveproblem',),
'maveproblemer': ('maveproblem',),
'maveproblem': ('maveproblem',),
'maveproblemer': ('maveproblem',),
'maveproblema': ('maveproblem',),
'maveproblemene': ('maveproblem',),
'maveregion': ('maveregion',),
'maveregionen': ('maveregion',),
'maveregioner': ('maveregion',),
'maveregionene': ('maveregion',),
'mavesjuke': ('mavesjuke',),
'mavesjuken': ('mavesjuke',),
'mavesjuker': ('mavesjuke',),
'mavesjukene': ('mavesjuke',),
'mavesmerte': ('mavesmerte',),
'mavesmerten': ('mavesmerte',),
'mavesmerter': ('mavesmerte',),
'mavesmertene': ('mavesmerte',),
'mavesug': ('mavesug',),
'mavesuget': ('mavesug',),
'mavesug': ('mavesug',),
'mavesuga': ('mavesug',),
'mavesugene': ('mavesug',),
'mavesyke': ('mavesyke',),
'mavesyken': ('mavesyke',),
'mavesyker': ('mavesyke',),
'mavesykene': ('mavesyke',),
'mavetrøbbel': ('mavetrøbbel',),
'mavetrøbbelet': ('mavetrøbbel',),
'mavetrøblet': ('mavetrøbbel',),
'mavetrøbbel': ('mavetrøbbel',),
'mavetrøbler': ('mavetrøbbel',),
'mavetrøbla': ('mavetrøbbel',),
'mavetrøblene': ('mavetrøbbel',),
'mavetrøbla': ('mavetrøbbel',),
'mavetrøblene': ('mavetrøbbel',),
'maving': ('maving',),
'mavingen': ('maving',),
'mavinga': ('maving',),
'mavinger': ('maving',),
'mavingene': ('maving',),
'maydayanrop': ('maydayanrop',),
'maydayanropet': ('maydayanrop',),
'maydayanrop': ('maydayanrop',),
'maydayanropa': ('maydayanrop',),
'maydayanropene': ('maydayanrop',),
'maydaymelding': ('maydaymelding',),
'maydaymeldingen': ('maydaymelding',),
'maydaymeldinga': ('maydaymelding',),
'maydaymeldinger': ('maydaymelding',),
'maydaymeldingene': ('maydaymelding',),
'Mayen': ('Mayen',),
'mazda': ('mazda',),
'mazdaen': ('mazda',),
'mazdaer': ('mazda',),
'mazdaene': ('mazda',),
'Mazda': ('Mazda',),
'mB': ('mB',),
'MC': ('MC',),
'MC-budeie': ('MC-budeie',),
'MC-budeien': ('MC-budeie',),
'MC-budeia': ('MC-budeie',),
'MC-budeier': ('MC-budeie',),
'MC-budeiene': ('MC-budeie',),
'MC-klubb': ('MC-klubb',),
'MC-klubben': ('MC-klubb',),
'MC-klubber': ('MC-klubb',),
'MC-klubbene': ('MC-klubb',),
'McKinley': ('McKinley',),
'medaksjonær': ('medaksjonær',),
'medaksjonæren': ('medaksjonær',),
'medaksjonærer': ('medaksjonær',),
'medaksjonærene': ('medaksjonær',),
'medaktør': ('medaktør',),
'medaktøren': ('medaktør',),
'medaktører': ('medaktør',),
'medaktørene': ('medaktør',),
'medaljehåp': ('medaljehåp',),
'medaljehåpet': ('medaljehåp',),
'medaljehåp': ('medaljehåp',),
'medaljehåpa': ('medaljehåp',),
'medaljehåpene': ('medaljehåp',),
'medaljejakt': ('medaljejakt',),
'medaljejakten': ('medaljejakt',),
'medaljejakta': ('medaljejakt',),
'medaljejakter': ('medaljejakt',),
'medaljejaktene': ('medaljejakt',),
'medaljekamp': ('medaljekamp',),
'medaljekampen': ('medaljekamp',),
'medaljekamper': ('medaljekamp',),
'medaljekampene': ('medaljekamp',),
'medaljekandidat': ('medaljekandidat',),
'medaljekandidaten': ('medaljekandidat',),
'medaljekandidater': ('medaljekandidat',),
'medaljekandidatene': ('medaljekandidat',),
'medaljesjanse': ('medaljesjanse',),
'medaljesjansen': ('medaljesjanse',),
'medaljesjanser': ('medaljesjanse',),
'medaljesjansene': ('medaljesjanse',),
'medaljestrid': ('medaljestrid',),
'medaljestriden': ('medaljestrid',),
'medaljestrider': ('medaljestrid',),
'medaljestridene': ('medaljestrid',),
'medaljeutdeling': ('medaljeutdeling',),
'medaljeutdelingen': ('medaljeutdeling',),
'medaljeutdelinga': ('medaljeutdeling',),
'medaljeutdelinger': ('medaljeutdeling',),
'medaljeutdelingene': ('medaljeutdeling',),
'medarbeiderflukt': ('medarbeiderflukt',),
'medarbeiderflukten': ('medarbeiderflukt',),
'medarbeiderflukta': ('medarbeiderflukt',),
'medarbeiderflukter': ('medarbeiderflukt',),
'medarbeiderfluktene': ('medarbeiderflukt',),
'medarbeidersamtale': ('medarbeidersamtale',),
'medarbeidersamtalen': ('medarbeidersamtale',),
'medarbeidersamtaler': ('medarbeidersamtale',),
'medarbeidersamtalene': ('medarbeidersamtale',),
'medarbeiderstab': ('medarbeiderstab',),
'medarbeiderstaben': ('medarbeiderstab',),
'medarbeiderstaber': ('medarbeiderstab',),
'medarbeiderstabene': ('medarbeiderstab',),
'medarrangør': ('medarrangør',),
'medarrangøren': ('medarrangør',),
'medarrangører': ('medarrangør',),
'medarrangørene': ('medarrangør',),
'medbeiler': ('medbeiler',),
'medbeileren': ('medbeiler',),
'medbeilere': ('medbeiler',),
'medbeilerne': ('medbeiler',),
'medbestemmelse': ('medbestemmelse',),
'medbestemmelsen': ('medbestemmelse',),
'medbestemmelser': ('medbestemmelse',),
'medbestemmelsene': ('medbestemmelse',),
'medbringing': ('medbringing',),
'medbringingen': ('medbringing',),
'medbringinga': ('medbringing',),
'medbringinger': ('medbringing',),
'medbringingene': ('medbringing',),
'meddeling': ('meddeling',),
'meddelingen': ('meddeling',),
'meddelinga': ('meddeling',),
'meddelinger': ('meddeling',),
'meddelingene': ('meddeling',),
'meddelsomhet': ('meddelsomhet',),
'meddelsomheten': ('meddelsomhet',),
'meddelsomheta': ('meddelsomhet',),
'meddelsomheter': ('meddelsomhet',),
'meddelsomhetene': ('meddelsomhet',),
'mede': ('mede',),
'meden': ('mede',),
'meder': ('mede',),
'medene': ('mede',),
'medeierskap': ('medeierskap',),
'medeierskapet': ('medeierskap',),
'medeierskap': ('medeierskap',),
'medeierskapa': ('medeierskap',),
'medeierskapene': ('medeierskap',),
'medelsvensson': ('medelsvensson',),
'medføring': ('medføring',),
'medføringen': ('medføring',),
'medføringa': ('medføring',),
'medføringer': ('medføring',),
'medføringene': ('medføring',),
'medforfatter': ('medforfatter',),
'medforfatteren': ('medforfatter',),
'medforfattere': ('medforfatter',),
'medforfatterne': ('medforfatter',),
'medforsvarer': ('medforsvarer',),
'medforsvareren': ('medforsvarer',),
'medforsvarere': ('medforsvarer',),
'medforsvarerne': ('medforsvarer',),
'medgangsbølge': ('medgangsbølge',),
'medgangsbølgen': ('medgangsbølge',),
'medgangsbølga': ('medgangsbølge',),
'medgangsbølger': ('medgangsbølge',),
'medgangsbølgene': ('medgangsbølge',),
'medgangstid': ('medgangstid',),
'medgangstiden': ('medgangstid',),
'medgangstida': ('medgangstid',),
'medgangstider': ('medgangstid',),
'medgangstidene': ('medgangstid',),
'medgiving': ('medgiving',),
'medgivingen': ('medgiving',),
'medgivinga': ('medgiving',),
'medgivinger': ('medgiving',),
'medgivingene': ('medgiving',),
'medgjørlighet': ('medgjørlighet',),
'medgjørligheten': ('medgjørlighet',),
'medgjørligheta': ('medgjørlighet',),
'medgjørligheter': ('medgjørlighet',),
'medgjørlighetene': ('medgjørlighet',),
'medieanalyse': ('medieanalyse',),
'medieanalysen': ('medieanalyse',),
'medieanalyser': ('medieanalyse',),
'medieanalysene': ('medieanalyse',),
'medieanalytiker': ('medieanalytiker',),
'medieanalytikeren': ('medieanalytiker',),
'medieanalytikere': ('medieanalytiker',),
'medieanalytikerne': ('medieanalytiker',),
'mediebedrift': ('mediebedrift',),
'mediebedriften': ('mediebedrift',),
'mediebedrifter': ('mediebedrift',),
'mediebedriftene': ('mediebedrift',),
'mediebegivenhet': ('mediebegivenhet',),
'mediebegivenheten': ('mediebegivenhet',),
'mediebegivenheta': ('mediebegivenhet',),
'mediebegivenheter': ('mediebegivenhet',),
'mediebegivenhetene': ('mediebegivenhet',),
'mediebehandling': ('mediebehandling',),
'mediebehandlingen': ('mediebehandling',),
'mediebehandlinga': ('mediebehandling',),
'mediebehandlinger': ('mediebehandling',),
'mediebehandlingene': ('mediebehandling',),
'mediebevissthet': ('mediebevissthet',),
'mediebevisstheten': ('mediebevissthet',),
'mediebevisstheta': ('mediebevissthet',),
'mediebevisstheter': ('mediebevissthet',),
'mediebevissthetene': ('mediebevissthet',),
'mediebilde': ('mediebilde',),
'mediebildet': ('mediebilde',),
'mediebilder': ('mediebilde',),
'mediebilda': ('mediebilde',),
'mediebildene': ('mediebilde',),
'mediedebatt': ('mediedebatt',),
'mediedebatten': ('mediedebatt',),
'mediedebatter': ('mediedebatt',),
'mediedebattene': ('mediedebatt',),
'mediedekning': ('mediedekning',),
'mediedekningen': ('mediedekning',),
'mediedekninga': ('mediedekning',),
'mediedekninger': ('mediedekning',),
'mediedekningene': ('mediedekning',),
'mediefag': ('mediefag',),
'mediefaget': ('mediefag',),
'mediefag': ('mediefag',),
'mediefaga': ('mediefag',),
'mediefagene': ('mediefag',),
'mediefokusering': ('mediefokusering',),
'mediefokuseringen': ('mediefokusering',),
'mediefokuseringa': ('mediefokusering',),
'mediefokuseringer': ('mediefokusering',),
'mediefokuseringene': ('mediefokusering',),
'mediefolk': ('mediefolk',),
'mediefolket': ('mediefolk',),
'mediefolk': ('mediefolk',),
'mediefolka': ('mediefolk',),
'mediefolkene': ('mediefolk',),
'medieforsker': ('medieforsker',),
'medieforskeren': ('medieforsker',),
'medieforskere': ('medieforsker',),
'medieforskerne': ('medieforsker',),
'medieinteresse': ('medieinteresse',),
'medieinteressen': ('medieinteresse',),
'medieinteresser': ('medieinteresse',),
'medieinteressene': ('medieinteresse',),
'mediejippo': ('mediejippo',),
'mediejippoet': ('mediejippo',),
'mediejippo': ('mediejippo',),
'mediejippoer': ('mediejippo',),
'mediejippo': ('mediejippo',),
'mediejippoer': ('mediejippo',),
'mediejippoa': ('mediejippo',),
'mediejippoene': ('mediejippo',),
'mediekampanje': ('mediekampanje',),
'mediekampanjen': ('mediekampanje',),
'mediekampanjer': ('mediekampanje',),
'mediekampanjene': ('mediekampanje',),
'mediekjendis': ('mediekjendis',),
'mediekjendisen': ('mediekjendis',),
'mediekjendiser': ('mediekjendis',),
'mediekjendisene': ('mediekjendis',),
'mediekonsulent': ('mediekonsulent',),
'mediekonsulenten': ('mediekonsulent',),
'mediekonsulenter': ('mediekonsulent',),
'mediekonsulentene': ('mediekonsulent',),
'mediekultur': ('mediekultur',),
'mediekulturen': ('mediekultur',),
'mediekulturer': ('mediekultur',),
'mediekulturene': ('mediekultur',),
'mediekunstner': ('mediekunstner',),
'mediekunstneren': ('mediekunstner',),
'mediekunstnere': ('mediekunstner',),
'mediekunstnerne': ('mediekunstner',),
'mediekurs': ('mediekurs',),
'mediekurset': ('mediekurs',),
'mediekurs': ('mediekurs',),
'mediekurser': ('mediekurs',),
'mediekurs': ('mediekurs',),
'mediekurser': ('mediekurs',),
'mediekursa': ('mediekurs',),
'mediekursene': ('mediekurs',),
'mediemann': ('mediemann',),
'mediemannen': ('mediemann',),
'mediemenn': ('mediemann',),
'mediemennene': ('mediemann',),
'medieomtale': ('medieomtale',),
'medieomtalen': ('medieomtale',),
'medieomtaler': ('medieomtale',),
'medieomtalene': ('medieomtale',),
'medieoppmerksomhet': ('medieoppmerksomhet',),
'medieoppmerksomheten': ('medieoppmerksomhet',),
'medieoppmerksomheta': ('medieoppmerksomhet',),
'medieoppmerksomheter': ('medieoppmerksomhet',),
'medieoppmerksomhetene': ('medieoppmerksomhet',),
'medieoppslag': ('medieoppslag',),
'medieoppslaget': ('medieoppslag',),
'medieoppslag': ('medieoppslag',),
'medieoppslaga': ('medieoppslag',),
'medieoppslagene': ('medieoppslag',),
'medieoppstyr': ('medieoppstyr',),
'medieoppstyret': ('medieoppstyr',),
'medieoppstyr': ('medieoppstyr',),
'medieoppstyra': ('medieoppstyr',),
'medieoppstyrene': ('medieoppstyr',),
'medieperson': ('medieperson',),
'mediepersonen': ('medieperson',),
'mediepersoner': ('medieperson',),
'mediepersonene': ('medieperson',),
'mediepåvirkning': ('mediepåvirkning',),
'mediepåvirkningen': ('mediepåvirkning',),
'mediepåvirkninga': ('mediepåvirkning',),
'mediepåvirkninger': ('mediepåvirkning',),
'mediepåvirkningene': ('mediepåvirkning',),
'medieprodukt': ('medieprodukt',),
'medieproduktet': ('medieprodukt',),
'medieprodukt': ('medieprodukt',),
'medieprodukter': ('medieprodukt',),
'medieprodukt': ('medieprodukt',),
'medieprodukter': ('medieprodukt',),
'medieprodukta': ('medieprodukt',),
'medieproduktene': ('medieprodukt',),
'mediesak': ('mediesak',),
'mediesaken': ('mediesak',),
'mediesaka': ('mediesak',),
'mediesaker': ('mediesak',),
'mediesakene': ('mediesak',),
'mediesamfunn': ('mediesamfunn',),
'mediesamfunnet': ('mediesamfunn',),
'mediesamfunn': ('mediesamfunn',),
'mediesamfunna': ('mediesamfunn',),
'mediesamfunnene': ('mediesamfunn',),
'mediesammenheng': ('mediesammenheng',),
'mediesammenhengen': ('mediesammenheng',),
'mediesammenhenger': ('mediesammenheng',),
'mediesammenhengene': ('mediesammenheng',),
'medieshow': ('medieshow',),
'medieshowet': ('medieshow',),
'medieshow': ('medieshow',),
'medieshowa': ('medieshow',),
'medieshowene': ('medieshow',),
'mediesituasjon': ('mediesituasjon',),
'mediesituasjonen': ('mediesituasjon',),
'mediesituasjoner': ('mediesituasjon',),
'mediesituasjonene': ('mediesituasjon',),
'mediesjef': ('mediesjef',),
'mediesjefen': ('mediesjef',),
'mediesjefer': ('mediesjef',),
'mediesjefene': ('mediesjef',),
'mediestorm': ('mediestorm',),
'mediestormen': ('mediestorm',),
'mediestormer': ('mediestorm',),
'mediestormene': ('mediestorm',),
'medietekke': ('medietekke',),
'medietekket': ('medietekke',),
'medietekke': ('medietekke',),
'medietekka': ('medietekke',),
'medietekkene': ('medietekke',),
'medieutdannelse': ('medieutdannelse',),
'medieutdannelsen': ('medieutdannelse',),
'medieutdannelser': ('medieutdannelse',),
'medieutdannelsene': ('medieutdannelse',),
'medieutdanning': ('medieutdanning',),
'medieutdanningen': ('medieutdanning',),
'medieutdanninga': ('medieutdanning',),
'medieutdanninger': ('medieutdanning',),
'medieutdanningene': ('medieutdanning',),
'medieutspill': ('medieutspill',),
'medieutspillet': ('medieutspill',),
'medieutspill': ('medieutspill',),
'medieutspilla': ('medieutspill',),
'medieutspillene': ('medieutspill',),
'medieutvikling': ('medieutvikling',),
'medieutviklingen': ('medieutvikling',),
'medieutviklinga': ('medieutvikling',),
'medieutviklinger': ('medieutvikling',),
'medieutviklingene': ('medieutvikling',),
'medievalg': ('medievalg',),
'medievalget': ('medievalg',),
'medievalg': ('medievalg',),
'medievalga': ('medievalg',),
'medievalgene': ('medievalg',),
'medieverden': ('medieverden',),
'medieverdenen': ('medieverden',),
'medieverdener': ('medieverden',),
'medieverdenene': ('medieverden',),
'medikamentbruk': ('medikamentbruk',),
'medikamentbruken': ('medikamentbruk',),
'medikamentbruket': ('medikamentbruk',),
'medikamentbruker': ('medikamentbruk',),
'medikamentbruk': ('medikamentbruk',),
'medikamentbrukene': ('medikamentbruk',),
'medikamentbruka': ('medikamentbruk',),
'medikamentbrukene': ('medikamentbruk',),
'medikamentering': ('medikamentering',),
'medikamenteringen': ('medikamentering',),
'medikamenteringa': ('medikamentering',),
'medikamenteringer': ('medikamentering',),
'medikamenteringene': ('medikamentering',),
'medinnlevelse': ('medinnlevelse',),
'medinnlevelsen': ('medinnlevelse',),
'medinnlevelser': ('medinnlevelse',),
'medinnlevelsene': ('medinnlevelse',),
'medinvestor': ('medinvestor',),
'medinvestoren': ('medinvestor',),
'medinvestorer': ('medinvestor',),
'medinvestorene': ('medinvestor',),
'medisinaldepot': ('medisinaldepot',),
'medisinaldepotet': ('medisinaldepot',),
'medisinaldepot': ('medisinaldepot',),
'medisinaldepoter': ('medisinaldepot',),
'medisinaldepot': ('medisinaldepot',),
'medisinaldepoter': ('medisinaldepot',),
'medisinaldepota': ('medisinaldepot',),
'medisinaldepotene': ('medisinaldepot',),
'medisinalråd': ('medisinalråd',),
'medisinalråden': ('medisinalråd',),
'medisinalråder': ('medisinalråd',),
'medisinalrådene': ('medisinalråd',),
'medisinblanding': ('medisinblanding',),
'medisinblandingen': ('medisinblanding',),
'medisinblandinga': ('medisinblanding',),
'medisinblandinger': ('medisinblanding',),
'medisinblandingene': ('medisinblanding',),
'medisinbruk': ('medisinbruk',),
'medisinbruken': ('medisinbruk',),
'medisinbruket': ('medisinbruk',),
'medisinbruker': ('medisinbruk',),
'medisinbruk': ('medisinbruk',),
'medisinbrukene': ('medisinbruk',),
'medisinbruka': ('medisinbruk',),
'medisinbrukene': ('medisinbruk',),
'medisinering': ('medisinering',),
'medisineringen': ('medisinering',),
'medisineringa': ('medisinering',),
'medisineringer': ('medisinering',),
'medisineringene': ('medisinering',),
'medisinforbruk': ('medisinforbruk',),
'medisinforbruket': ('medisinforbruk',),
'medisinforbruk': ('medisinforbruk',),
'medisinforbruka': ('medisinforbruk',),
'medisinforbrukene': ('medisinforbruk',),
'medisinforsøk': ('medisinforsøk',),
'medisinforsøket': ('medisinforsøk',),
'medisinforsøk': ('medisinforsøk',),
'medisinforsøka': ('medisinforsøk',),
'medisinforsøkene': ('medisinforsøk',),
'medisinrest': ('medisinrest',),
'medisinresten': ('medisinrest',),
'medisinrester': ('medisinrest',),
'medisinrestene': ('medisinrest',),
'medisinstudent': ('medisinstudent',),
'medisinstudenten': ('medisinstudent',),
'medisinstudenter': ('medisinstudent',),
'medisinstudentene': ('medisinstudent',),
'medisinstudium': ('medisinstudium',),
'medisinstudiet': ('medisinstudium',),
'medisinstudier': ('medisinstudium',),
'medisinstudia': ('medisinstudium',),
'medisinstudiene': ('medisinstudium',),
'medisintjuveri': ('medisintjuveri',),
'medisintjuveriet': ('medisintjuveri',),
'medisintjuveri': ('medisintjuveri',),
'medisintjuverier': ('medisintjuveri',),
'medisintjuveri': ('medisintjuveri',),
'medisintjuverier': ('medisintjuveri',),
'medisintjuveria': ('medisintjuveri',),
'medisintjuveriene': ('medisintjuveri',),
'medisintyveri': ('medisintyveri',),
'medisintyveriet': ('medisintyveri',),
'medisintyveri': ('medisintyveri',),
'medisintyverier': ('medisintyveri',),
'medisintyveri': ('medisintyveri',),
'medisintyverier': ('medisintyveri',),
'medisintyveria': ('medisintyveri',),
'medisintyveriene': ('medisintyveri',),
'medisinutgift': ('medisinutgift',),
'medisinutgiften': ('medisinutgift',),
'medisinutgifta': ('medisinutgift',),
'medisinutgifter': ('medisinutgift',),
'medisinutgiftene': ('medisinutgift',),
'meditering': ('meditering',),
'mediteringen': ('meditering',),
'mediteringa': ('meditering',),
'mediteringer': ('meditering',),
'mediteringene': ('meditering',),
'medkomponist': ('medkomponist',),
'medkomponisten': ('medkomponist',),
'medkomponister': ('medkomponist',),
'medkomponistene': ('medkomponist',),
'medkonkurrent': ('medkonkurrent',),
'medkonkurrenten': ('medkonkurrent',),
'medkonkurrenter': ('medkonkurrent',),
'medkonkurrentene': ('medkonkurrent',),
'medkontrahent': ('medkontrahent',),
'medkontrahenten': ('medkontrahent',),
'medkontrahenter': ('medkontrahent',),
'medkontrahentene': ('medkontrahent',),
'medløperi': ('medløperi',),
'medløperiet': ('medløperi',),
'medløperi': ('medløperi',),
'medløperier': ('medløperi',),
'medløperi': ('medløperi',),
'medløperier': ('medløperi',),
'medløperia': ('medløperi',),
'medløperiene': ('medløperi',),
'medlemsøkning': ('medlemsøkning',),
'medlemsøkningen': ('medlemsøkning',),
'medlemsøkninga': ('medlemsøkning',),
'medlemsøkninger': ('medlemsøkning',),
'medlemsøkningene': ('medlemsøkning',),
'medlemsaften': ('medlemsaften',),
'medlemsaftenen': ('medlemsaften',),
'medlemsaftener': ('medlemsaften',),
'medlemsaftenene': ('medlemsaften',),
'medlemsavis': ('medlemsavis',),
'medlemsavisen': ('medlemsavis',),
'medlemsavisa': ('medlemsavis',),
'medlemsaviser': ('medlemsavis',),
'medlemsavisene': ('medlemsavis',),
'medlemsbank': ('medlemsbank',),
'medlemsbanken': ('medlemsbank',),
'medlemsbanker': ('medlemsbank',),
'medlemsbankene': ('medlemsbank',),
'medlemsbedrift': ('medlemsbedrift',),
'medlemsbedriften': ('medlemsbedrift',),
'medlemsbedrifter': ('medlemsbedrift',),
'medlemsbedriftene': ('medlemsbedrift',),
'medlemsbok': ('medlemsbok',),
'medlemsboken': ('medlemsbok',),
'medlemsboka': ('medlemsbok',),
'medlemsbøker': ('medlemsbok',),
'medlemsbøkene': ('medlemsbok',),
'medlemsdeltakelse': ('medlemsdeltakelse',),
'medlemsdeltakelsen': ('medlemsdeltakelse',),
'medlemsdeltakelser': ('medlemsdeltakelse',),
'medlemsdeltakelsene': ('medlemsdeltakelse',),
'medlemsdemokrati': ('medlemsdemokrati',),
'medlemsdemokratiet': ('medlemsdemokrati',),
'medlemsdemokrati': ('medlemsdemokrati',),
'medlemsdemokratier': ('medlemsdemokrati',),
'medlemsdemokrati': ('medlemsdemokrati',),
'medlemsdemokratier': ('medlemsdemokrati',),
'medlemsdemokratia': ('medlemsdemokrati',),
'medlemsdemokratiene': ('medlemsdemokrati',),
'medlemsfirma': ('medlemsfirma',),
'medlemsfirmaet': ('medlemsfirma',),
'medlemsfirma': ('medlemsfirma',),
'medlemsfirmaer': ('medlemsfirma',),
'medlemsfirmaene': ('medlemsfirma',),
'medlemsfordel': ('medlemsfordel',),
'medlemsfordelen': ('medlemsfordel',),
'medlemsfordeler': ('medlemsfordel',),
'medlemsfordelene': ('medlemsfordel',),
'medlemsforslag': ('medlemsforslag',),
'medlemsforslaget': ('medlemsforslag',),
'medlemsforslag': ('medlemsforslag',),
'medlemsforslaga': ('medlemsforslag',),
'medlemsforslagene': ('medlemsforslag',),
'medlemsinformasjon': ('medlemsinformasjon',),
'medlemsinformasjonen': ('medlemsinformasjon',),
'medlemsinformasjoner': ('medlemsinformasjon',),
'medlemsinformasjonene': ('medlemsinformasjon',),
'medlemsinnskudd': ('medlemsinnskudd',),
'medlemsinnskuddet': ('medlemsinnskudd',),
'medlemsinnskudd': ('medlemsinnskudd',),
'medlemsinnskudda': ('medlemsinnskudd',),
'medlemsinnskuddene': ('medlemsinnskudd',),
'medlemskapsdebatt': ('medlemskapsdebatt',),
'medlemskapsdebatten': ('medlemskapsdebatt',),
'medlemskapsdebatter': ('medlemskapsdebatt',),
'medlemskapsdebattene': ('medlemskapsdebatt',),
'medlemskapsforhandling': ('medlemskapsforhandling',),
'medlemskapsforhandlingen': ('medlemskapsforhandling',),
'medlemskapsforhandlinga': ('medlemskapsforhandling',),
'medlemskapsforhandlinger': ('medlemskapsforhandling',),
'medlemskapsforhandlingene': ('medlemskapsforhandling',),
'medlemskapslinje': ('medlemskapslinje',),
'medlemskapslinjen': ('medlemskapslinje',),
'medlemskapslinja': ('medlemskapslinje',),
'medlemskapslinjer': ('medlemskapslinje',),
'medlemskapslinjene': ('medlemskapslinje',),
'medlemskapssøknad': ('medlemskapssøknad',),
'medlemskapssøknaden': ('medlemskapssøknad',),
'medlemskapssøknader': ('medlemskapssøknad',),
'medlemskapssøknadene': ('medlemskapssøknad',),
'medlemskapsspørsmål': ('medlemskapsspørsmål',),
'medlemskapsspørsmålet': ('medlemskapsspørsmål',),
'medlemskapsspørsmål': ('medlemskapsspørsmål',),
'medlemskapsspørsmåla': ('medlemskapsspørsmål',),
'medlemskapsspørsmålene': ('medlemskapsspørsmål',),
'medlemskartotek': ('medlemskartotek',),
'medlemskartoteket': ('medlemskartotek',),
'medlemskartotek': ('medlemskartotek',),
'medlemskartoteker': ('medlemskartotek',),
'medlemskartotek': ('medlemskartotek',),
'medlemskartoteker': ('medlemskartotek',),
'medlemskartoteka': ('medlemskartotek',),
'medlemskartotekene': ('medlemskartotek',),
'medlemskategori': ('medlemskategori',),
'medlemskategorien': ('medlemskategori',),
'medlemskategorier': ('medlemskategori',),
'medlemskategoriene': ('medlemskategori',),
'medlemsklubb': ('medlemsklubb',),
'medlemsklubben': ('medlemsklubb',),
'medlemsklubber': ('medlemsklubb',),
'medlemsklubbene': ('medlemsklubb',),
'medlemskriterium': ('medlemskriterium',),
'medlemskriteriet': ('medlemskriterium',),
'medlemskriterier': ('medlemskriterium',),
'medlemskriteria': ('medlemskriterium',),
'medlemskriteriene': ('medlemskriterium',),
'medlemskveld': ('medlemskveld',),
'medlemskvelden': ('medlemskveld',),
'medlemskvelder': ('medlemskveld',),
'medlemskveldene': ('medlemskveld',),
'medlemsliste': ('medlemsliste',),
'medlemslisten': ('medlemsliste',),
'medlemslista': ('medlemsliste',),
'medlemslister': ('medlemsliste',),
'medlemslistene': ('medlemsliste',),
'medlemsmøte': ('medlemsmøte',),
'medlemsmøtet': ('medlemsmøte',),
'medlemsmøter': ('medlemsmøte',),
'medlemsmøta': ('medlemsmøte',),
'medlemsmøtene': ('medlemsmøte',),
'medlemsmasse': ('medlemsmasse',),
'medlemsmassen': ('medlemsmasse',),
'medlemsmasser': ('medlemsmasse',),
'medlemsmassene': ('medlemsmasse',),
'medlemsmerke': ('medlemsmerke',),
'medlemsmerket': ('medlemsmerke',),
'medlemsmerker': ('medlemsmerke',),
'medlemsmerka': ('medlemsmerke',),
'medlemsmerkene': ('medlemsmerke',),
'medlemsnasjon': ('medlemsnasjon',),
'medlemsnasjonen': ('medlemsnasjon',),
'medlemsnasjoner': ('medlemsnasjon',),
'medlemsnasjonene': ('medlemsnasjon',),
'medlemsnummer': ('medlemsnummer',),
'medlemsnummeret': ('medlemsnummer',),
'medlemsnummer': ('medlemsnummer',),
'medlemsnumre': ('medlemsnummer',),
'medlemsnumra': ('medlemsnummer',),
'medlemsnumrene': ('medlemsnummer',),
'medlemsnumra': ('medlemsnummer',),
'medlemsnumrene': ('medlemsnummer',),
'medlemsorganisasjon': ('medlemsorganisasjon',),
'medlemsorganisasjonen': ('medlemsorganisasjon',),
'medlemsorganisasjoner': ('medlemsorganisasjon',),
'medlemsorganisasjonene': ('medlemsorganisasjon',),
'medlemspenger': ('medlemspenger',),
'medlemspengene': ('medlemspenger',),
'medlemsperiode': ('medlemsperiode',),
'medlemsperioden': ('medlemsperiode',),
'medlemsperioder': ('medlemsperiode',),
'medlemsperiodene': ('medlemsperiode',),
'medlemspremie': ('medlemspremie',),
'medlemspremien': ('medlemspremie',),
'medlemspremier': ('medlemspremie',),
'medlemspremiene': ('medlemspremie',),
'medlemsregister': ('medlemsregister',),
'medlemsregisteret': ('medlemsregister',),
'medlemsregistret': ('medlemsregister',),
'medlemsregister': ('medlemsregister',),
'medlemsregistre': ('medlemsregister',),
'medlemsregistra': ('medlemsregister',),
'medlemsregistrene': ('medlemsregister',),
'medlemsregistra': ('medlemsregister',),
'medlemsregistrene': ('medlemsregister',),
'medlemssøknad': ('medlemssøknad',),
'medlemssøknaden': ('medlemssøknad',),
'medlemssøknader': ('medlemssøknad',),
'medlemssøknadene': ('medlemssøknad',),
'medlemsselskap': ('medlemsselskap',),
'medlemsselskapet': ('medlemsselskap',),
'medlemsselskap': ('medlemsselskap',),
'medlemsselskaper': ('medlemsselskap',),
'medlemsselskap': ('medlemsselskap',),
'medlemsselskaper': ('medlemsselskap',),
'medlemsselskapa': ('medlemsselskap',),
'medlemsselskapene': ('medlemsselskap',),
'medlemsstat': ('medlemsstat',),
'medlemsstaten': ('medlemsstat',),
'medlemsstater': ('medlemsstat',),
'medlemsstatene': ('medlemsstat',),
'medlemsstatus': ('medlemsstatus',),
'medlemsstatusen': ('medlemsstatus',),
'medlemsstatuser': ('medlemsstatus',),
'medlemsstatusene': ('medlemsstatus',),
'medlemssvikt': ('medlemssvikt',),
'medlemssvikten': ('medlemssvikt',),
'medlemssvikter': ('medlemssvikt',),
'medlemssviktene': ('medlemssvikt',),
'medlemstid': ('medlemstid',),
'medlemstiden': ('medlemstid',),
'medlemstida': ('medlemstid',),
'medlemstider': ('medlemstid',),
'medlemstidene': ('medlemstid',),
'medlemstilbud': ('medlemstilbud',),
'medlemstilbudet': ('medlemstilbud',),
'medlemstilbud': ('medlemstilbud',),
'medlemstilbuda': ('medlemstilbud',),
'medlemstilbudene': ('medlemstilbud',),
'medlemstilskudd': ('medlemstilskudd',),
'medlemstilskuddet': ('medlemstilskudd',),
'medlemstilskudd': ('medlemstilskudd',),
'medlemstilskudda': ('medlemstilskudd',),
'medlemstilskuddene': ('medlemstilskudd',),
'medlemstilslutning': ('medlemstilslutning',),
'medlemstilslutningen': ('medlemstilslutning',),
'medlemstilslutninga': ('medlemstilslutning',),
'medlemstilslutninger': ('medlemstilslutning',),
'medlemstilslutningene': ('medlemstilslutning',),
'medlemsutvikling': ('medlemsutvikling',),
'medlemsutviklingen': ('medlemsutvikling',),
'medlemsutviklinga': ('medlemsutvikling',),
'medlemsutviklinger': ('medlemsutvikling',),
'medlemsutviklingene': ('medlemsutvikling',),
'medlemsvekst': ('medlemsvekst',),
'medlemsveksten': ('medlemsvekst',),
'medlemsvekster': ('medlemsvekst',),
'medlemsvekstene': ('medlemsvekst',),
'medlemsverving': ('medlemsverving',),
'medlemsvervingen': ('medlemsverving',),
'medlemsvervinga': ('medlemsverving',),
'medlemsvervinger': ('medlemsverving',),
'medlemsvervingene': ('medlemsverving',),
'medlevelse': ('medlevelse',),
'medlevelsen': ('medlevelse',),
'medlevelser': ('medlevelse',),
'medlevelsene': ('medlevelse',),
'medleystafett': ('medleystafett',),
'medleystafetten': ('medleystafett',),
'medleystafetter': ('medleystafett',),
'medleystafettene': ('medleystafett',),
'medmusikant': ('medmusikant',),
'medmusikanten': ('medmusikant',),
'medmusikanter': ('medmusikant',),
'medmusikantene': ('medmusikant',),
'medopplevelse': ('medopplevelse',),
'medopplevelsen': ('medopplevelse',),
'medopplevelser': ('medopplevelse',),
'medopplevelsene': ('medopplevelse',),
'medpasient': ('medpasient',),
'medpasienten': ('medpasient',),
'medpasienter': ('medpasient',),
'medpasientene': ('medpasient',),
'medpassasjer': ('medpassasjer',),
'medpassasjeren': ('medpassasjer',),
'medpassasjerer': ('medpassasjer',),
'medpassasjerene': ('medpassasjer',),
'medpensjonær': ('medpensjonær',),
'medpensjonæren': ('medpensjonær',),
'medpensjonærer': ('medpensjonær',),
'medpensjonærene': ('medpensjonær',),
'medprodusent': ('medprodusent',),
'medprodusenten': ('medprodusent',),
'medprodusenter': ('medprodusent',),
'medprodusentene': ('medprodusent',),
'medredaktør': ('medredaktør',),
'medredaktøren': ('medredaktør',),
'medredaktører': ('medredaktør',),
'medredaktørene': ('medredaktør',),
'medregissør': ('medregissør',),
'medregissøren': ('medregissør',),
'medregissører': ('medregissør',),
'medregissørene': ('medregissør',),
'medregning': ('medregning',),
'medregningen': ('medregning',),
'medregninga': ('medregning',),
'medregninger': ('medregning',),
'medregningene': ('medregning',),
'medrepresentant': ('medrepresentant',),
'medrepresentanten': ('medrepresentant',),
'medrepresentanter': ('medrepresentant',),
'medrepresentantene': ('medrepresentant',),
'medskaper': ('medskaper',),
'medskaperen': ('medskaper',),
'medskapere': ('medskaper',),
'medskaperne': ('medskaper',),
'medskapning': ('medskapning',),
'medskapningen': ('medskapning',),
'medskapninger': ('medskapning',),
'medskapningene': ('medskapning',),
'medstifter': ('medstifter',),
'medstifteren': ('medstifter',),
'medstiftere': ('medstifter',),
'medstifterne': ('medstifter',),
'medstudent': ('medstudent',),
'medstudenten': ('medstudent',),
'medstudenter': ('medstudent',),
'medstudentene': ('medstudent',),
'medtevler': ('medtevler',),
'medtevleren': ('medtevler',),
'medtevlere': ('medtevler',),
'medtevlerne': ('medtevler',),
'medtrafikant': ('medtrafikant',),
'medtrafikanten': ('medtrafikant',),
'medtrafikanter': ('medtrafikant',),
'medtrafikantene': ('medtrafikant',),
'medunderskriving': ('medunderskriving',),
'medunderskrivingen': ('medunderskriving',),
'medunderskrivinga': ('medunderskriving',),
'medunderskrivinger': ('medunderskriving',),
'medunderskrivingene': ('medunderskriving',),
'medunderskrivning': ('medunderskrivning',),
'medunderskrivningen': ('medunderskrivning',),
'medunderskrivninga': ('medunderskrivning',),
'medunderskrivninger': ('medunderskrivning',),
'medunderskrivningene': ('medunderskrivning',),
'medvirking': ('medvirking',),
'medvirkingen': ('medvirking',),
'medvirkinga': ('medvirking',),
'medvirkinger': ('medvirking',),
'medvirkingene': ('medvirking',),
'medvirkningsprosess': ('medvirkningsprosess',),
'medvirkningsprosessen': ('medvirkningsprosess',),
'medvirkningsprosesser': ('medvirkningsprosess',),
'medvirkningsprosessene': ('medvirkningsprosess',),
'megabit': ('megabit',),
'megabiten': ('megabit',),
'megabiter': ('megabit',),
'megabitene': ('megabit',),
'megakjendis': ('megakjendis',),
'megakjendisen': ('megakjendis',),
'megakjendiser': ('megakjendis',),
'megakjendisene': ('megakjendis',),
'megaklasse': ('megaklasse',),
'megaklassen': ('megaklasse',),
'megaklassa': ('megaklasse',),
'megaklasser': ('megaklasse',),
'megaklassene': ('megaklasse',),
'megaloman': ('megaloman',),
'megalomanen': ('megaloman',),
'megalomaner': ('megaloman',),
'megalomanene': ('megaloman',),
'megalomani': ('megalomani',),
'megalomanien': ('megalomani',),
'megalomanier': ('megalomani',),
'megalomaniene': ('megalomani',),
'megastjerne': ('megastjerne',),
'megastjernen': ('megastjerne',),
'megastjerna': ('megastjerne',),
'megastjerner': ('megastjerne',),
'megastjernene': ('megastjerne',),
'meglerassistent': ('meglerassistent',),
'meglerassistenten': ('meglerassistent',),
'meglerassistenter': ('meglerassistent',),
'meglerassistentene': ('meglerassistent',),
'meglerforetagende': ('meglerforetagende',),
'meglerforetagendet': ('meglerforetagende',),
'meglerforetagender': ('meglerforetagende',),
'meglerforetagendene': ('meglerforetagende',),
'meglerhonorar': ('meglerhonorar',),
'meglerhonoraret': ('meglerhonorar',),
'meglerhonorar': ('meglerhonorar',),
'meglerhonorarer': ('meglerhonorar',),
'meglerhonorar': ('meglerhonorar',),
'meglerhonorarer': ('meglerhonorar',),
'meglerhonorara': ('meglerhonorar',),
'meglerhonorarene': ('meglerhonorar',),
'meglerkontor': ('meglerkontor',),
'meglerkontoret': ('meglerkontor',),
'meglerkontor': ('meglerkontor',),
'meglerkontorer': ('meglerkontor',),
'meglerkontor': ('meglerkontor',),
'meglerkontorer': ('meglerkontor',),
'meglerkontora': ('meglerkontor',),
'meglerkontorene': ('meglerkontor',),
'meglerkostnad': ('meglerkostnad',),
'meglerkostnaden': ('meglerkostnad',),
'meglerkostnader': ('meglerkostnad',),
'meglerkostnadene': ('meglerkostnad',),
'meglerprovisjon': ('meglerprovisjon',),
'meglerprovisjonen': ('meglerprovisjon',),
'meglerprovisjoner': ('meglerprovisjon',),
'meglerprovisjonene': ('meglerprovisjon',),
'meglervirksomhet': ('meglervirksomhet',),
'meglervirksomheten': ('meglervirksomhet',),
'meglervirksomheta': ('meglervirksomhet',),
'meglervirksomheter': ('meglervirksomhet',),
'meglervirksomhetene': ('meglervirksomhet',),
'meglingsarbeid': ('meglingsarbeid',),
'meglingsarbeidet': ('meglingsarbeid',),
'meglingsarbeid': ('meglingsarbeid',),
'meglingsarbeider': ('meglingsarbeid',),
'meglingsarbeid': ('meglingsarbeid',),
'meglingsarbeider': ('meglingsarbeid',),
'meglingsarbeida': ('meglingsarbeid',),
'meglingsarbeidene': ('meglingsarbeid',),
'meglingsbrudd': ('meglingsbrudd',),
'meglingsbruddet': ('meglingsbrudd',),
'meglingsbrudd': ('meglingsbrudd',),
'meglingsbrudda': ('meglingsbrudd',),
'meglingsbruddene': ('meglingsbrudd',),
'meglingsforsøk': ('meglingsforsøk',),
'meglingsforsøket': ('meglingsforsøk',),
'meglingsforsøk': ('meglingsforsøk',),
'meglingsforsøka': ('meglingsforsøk',),
'meglingsforsøkene': ('meglingsforsøk',),
'meglingsforslag': ('meglingsforslag',),
'meglingsforslaget': ('meglingsforslag',),
'meglingsforslag': ('meglingsforslag',),
'meglingsforslaga': ('meglingsforslag',),
'meglingsforslagene': ('meglingsforslag',),
'meglingsfrist': ('meglingsfrist',),
'meglingsfristen': ('meglingsfrist',),
'meglingsfrister': ('meglingsfrist',),
'meglingsfristene': ('meglingsfrist',),
'meglingskorps': ('meglingskorps',),
'meglingskorpset': ('meglingskorps',),
'meglingskorps': ('meglingskorps',),
'meglingskorpsa': ('meglingskorps',),
'meglingskorpsene': ('meglingskorps',),
'meglingsløsning': ('meglingsløsning',),
'meglingsløsningen': ('meglingsløsning',),
'meglingsløsninga': ('meglingsløsning',),
'meglingsløsninger': ('meglingsløsning',),
'meglingsløsningene': ('meglingsløsning',),
'meglingsløysing': ('meglingsløysing',),
'meglingsløysingen': ('meglingsløysing',),
'meglingsløysinga': ('meglingsløysing',),
'meglingsløysinger': ('meglingsløysing',),
'meglingsløysingene': ('meglingsløysing',),
'meglingsmøte': ('meglingsmøte',),
'meglingsmøtet': ('meglingsmøte',),
'meglingsmøter': ('meglingsmøte',),
'meglingsmøta': ('meglingsmøte',),
'meglingsmøtene': ('meglingsmøte',),
'meglingsresultat': ('meglingsresultat',),
'meglingsresultatet': ('meglingsresultat',),
'meglingsresultat': ('meglingsresultat',),
'meglingsresultater': ('meglingsresultat',),
'meglingsresultat': ('meglingsresultat',),
'meglingsresultater': ('meglingsresultat',),
'meglingsresultata': ('meglingsresultat',),
'meglingsresultatene': ('meglingsresultat',),
'meglingsrunde': ('meglingsrunde',),
'meglingsrunden': ('meglingsrunde',),
'meglingsrunder': ('meglingsrunde',),
'meglingsrundene': ('meglingsrunde',),
'meieribil': ('meieribil',),
'meieribilen': ('meieribil',),
'meieribiler': ('meieribil',),
'meieribilene': ('meieribil',),
'meieriindustri': ('meieriindustri',),
'meieriindustrien': ('meieriindustri',),
'meieriindustrier': ('meieriindustri',),
'meieriindustriene': ('meieriindustri',),
'meierikjemi': ('meierikjemi',),
'meierikjemien': ('meierikjemi',),
'meierikjemier': ('meierikjemi',),
'meierikjemiene': ('meierikjemi',),
'meierinæring': ('meierinæring',),
'meierinæringen': ('meierinæring',),
'meierinæringa': ('meierinæring',),
'meierinæringer': ('meierinæring',),
'meierinæringene': ('meierinæring',),
'meieriprodukt': ('meieriprodukt',),
'meieriproduktet': ('meieriprodukt',),
'meieriprodukt': ('meieriprodukt',),
'meieriprodukter': ('meieriprodukt',),
'meieriprodukt': ('meieriprodukt',),
'meieriprodukter': ('meieriprodukt',),
'meieriprodukta': ('meieriprodukt',),
'meieriproduktene': ('meieriprodukt',),
'meierisamvirke': ('meierisamvirke',),
'meierisamvirket': ('meierisamvirke',),
'meierisamvirker': ('meierisamvirke',),
'meierisamvirka': ('meierisamvirke',),
'meierisamvirkene': ('meierisamvirke',),
'meierisektor': ('meierisektor',),
'meierisektoren': ('meierisektor',),
'meierisektorer': ('meierisektor',),
'meierisektorene': ('meierisektor',),
'meieriselskap': ('meieriselskap',),
'meieriselskapet': ('meieriselskap',),
'meieriselskap': ('meieriselskap',),
'meieriselskaper': ('meieriselskap',),
'meieriselskap': ('meieriselskap',),
'meieriselskaper': ('meieriselskap',),
'meieriselskapa': ('meieriselskap',),
'meieriselskapene': ('meieriselskap',),
'meierisentral': ('meierisentral',),
'meierisentralen': ('meierisentral',),
'meierisentraler': ('meierisentral',),
'meierisentralene': ('meierisentral',),
'meieristyrer': ('meieristyrer',),
'meieristyreren': ('meieristyrer',),
'meieristyrere': ('meieristyrer',),
'meieristyrerne': ('meieristyrer',),
'meieriteknologi': ('meieriteknologi',),
'meieriteknologien': ('meieriteknologi',),
'meieriteknologier': ('meieriteknologi',),
'meieriteknologiene': ('meieriteknologi',),
'meierivare': ('meierivare',),
'meierivaren': ('meierivare',),
'meierivara': ('meierivare',),
'meierivarer': ('meierivare',),
'meierivarene': ('meierivare',),
'meiing': ('meiing',),
'meiingen': ('meiing',),
'meiinga': ('meiing',),
'meiinger': ('meiing',),
'meiingene': ('meiing',),
'meiningsavvik': ('meiningsavvik',),
'meiningsavviket': ('meiningsavvik',),
'meiningsavvik': ('meiningsavvik',),
'meiningsavvika': ('meiningsavvik',),
'meiningsavvikene': ('meiningsavvik',),
'meiningsavviker': ('meiningsavviker',),
'meiningsavvikeren': ('meiningsavviker',),
'meiningsavvikere': ('meiningsavviker',),
'meiningsavvikerne': ('meiningsavviker',),
'meiningsfullhet': ('meiningsfullhet',),
'meiningsfullheten': ('meiningsfullhet',),
'meiningsfullheta': ('meiningsfullhet',),
'meiningsfullheter': ('meiningsfullhet',),
'meiningsfullhetene': ('meiningsfullhet',),
'meiningsløshet': ('meiningsløshet',),
'meiningsløsheten': ('meiningsløshet',),
'meiningsløsheta': ('meiningsløshet',),
'meiningsløsheter': ('meiningsløshet',),
'meiningsløshetene': ('meiningsløshet',),
'meiningsløyse': ('meiningsløyse',),
'meiningsløysen': ('meiningsløyse',),
'meiningsløysa': ('meiningsløyse',),
'meiningsløyser': ('meiningsløyse',),
'meiningsløysene': ('meiningsløyse',),
'meinråd': ('meinråd',),
'meinråden': ('meinråd',),
'meinrådet': ('meinråd',),
'meinråda': ('meinråd',),
'meinråder': ('meinråd',),
'meinråd': ('meinråd',),
'meinråder': ('meinråd',),
'meinråd': ('meinråd',),
'meinråder': ('meinråd',),
'meinrådene': ('meinråd',),
'meinråda': ('meinråd',),
'meinrådene': ('meinråd',),
'meisling': ('meisling',),
'meislingen': ('meisling',),
'meislinga': ('meisling',),
'meislinger': ('meisling',),
'meislingene': ('meisling',),
'meitestang': ('meitestang',),
'meitestangen': ('meitestang',),
'meitestanga': ('meitestang',),
'meitestenger': ('meitestang',),
'meitestengene': ('meitestang',),
'meiting': ('meiting',),
'meitingen': ('meiting',),
'meitinga': ('meiting',),
'meitinger': ('meiting',),
'meitingene': ('meiting',),
'mekanikerlinje': ('mekanikerlinje',),
'mekanikerlinjen': ('mekanikerlinje',),
'mekanikerlinja': ('mekanikerlinje',),
'mekanikerlinjer': ('mekanikerlinje',),
'mekanikerlinjene': ('mekanikerlinje',),
'mekanisering': ('mekanisering',),
'mekaniseringen': ('mekanisering',),
'mekaniseringa': ('mekanisering',),
'mekaniseringer': ('mekanisering',),
'mekaniseringene': ('mekanisering',),
'mekkeklubb': ('mekkeklubb',),
'mekkeklubben': ('mekkeklubb',),
'mekkeklubber': ('mekkeklubb',),
'mekkeklubbene': ('mekkeklubb',),
'mekker': ('mekker',),
'mekkeren': ('mekker',),
'mekkere': ('mekker',),
'mekkerne': ('mekker',),
'meklerassistent': ('meklerassistent',),
'meklerassistenten': ('meklerassistent',),
'meklerassistenter': ('meklerassistent',),
'meklerassistentene': ('meklerassistent',),
'meklerforetagende': ('meklerforetagende',),
'meklerforetagendet': ('meklerforetagende',),
'meklerforetagender': ('meklerforetagende',),
'meklerforetagendene': ('meklerforetagende',),
'meklerhonorar': ('meklerhonorar',),
'meklerhonoraret': ('meklerhonorar',),
'meklerhonorar': ('meklerhonorar',),
'meklerhonorarer': ('meklerhonorar',),
'meklerhonorar': ('meklerhonorar',),
'meklerhonorarer': ('meklerhonorar',),
'meklerhonorara': ('meklerhonorar',),
'meklerhonorarene': ('meklerhonorar',),
'meklerkontor': ('meklerkontor',),
'meklerkontoret': ('meklerkontor',),
'meklerkontor': ('meklerkontor',),
'meklerkontorer': ('meklerkontor',),
'meklerkontor': ('meklerkontor',),
'meklerkontorer': ('meklerkontor',),
'meklerkontora': ('meklerkontor',),
'meklerkontorene': ('meklerkontor',),
'meklerkostnad': ('meklerkostnad',),
'meklerkostnaden': ('meklerkostnad',),
'meklerkostnader': ('meklerkostnad',),
'meklerkostnadene': ('meklerkostnad',),
'meklerprovisjon': ('meklerprovisjon',),
'meklerprovisjonen': ('meklerprovisjon',),
'meklerprovisjoner': ('meklerprovisjon',),
'meklerprovisjonene': ('meklerprovisjon',),
'meklervirksomhet': ('meklervirksomhet',),
'meklervirksomheten': ('meklervirksomhet',),
'meklervirksomheta': ('meklervirksomhet',),
'meklervirksomheter': ('meklervirksomhet',),
'meklervirksomhetene': ('meklervirksomhet',),
'meklingsarbeid': ('meklingsarbeid',),
'meklingsarbeidet': ('meklingsarbeid',),
'meklingsarbeid': ('meklingsarbeid',),
'meklingsarbeider': ('meklingsarbeid',),
'meklingsarbeid': ('meklingsarbeid',),
'meklingsarbeider': ('meklingsarbeid',),
'meklingsarbeida': ('meklingsarbeid',),
'meklingsarbeidene': ('meklingsarbeid',),
'meklingsbrudd': ('meklingsbrudd',),
'meklingsbruddet': ('meklingsbrudd',),
'meklingsbrudd': ('meklingsbrudd',),
'meklingsbrudda': ('meklingsbrudd',),
'meklingsbruddene': ('meklingsbrudd',),
'meklingsforsøk': ('meklingsforsøk',),
'meklingsforsøket': ('meklingsforsøk',),
'meklingsforsøk': ('meklingsforsøk',),
'meklingsforsøka': ('meklingsforsøk',),
'meklingsforsøkene': ('meklingsforsøk',),
'meklingsforslag': ('meklingsforslag',),
'meklingsforslaget': ('meklingsforslag',),
'meklingsforslag': ('meklingsforslag',),
'meklingsforslaga': ('meklingsforslag',),
'meklingsforslagene': ('meklingsforslag',),
'meklingsfrist': ('meklingsfrist',),
'meklingsfristen': ('meklingsfrist',),
'meklingsfrister': ('meklingsfrist',),
'meklingsfristene': ('meklingsfrist',),
'meklingskorps': ('meklingskorps',),
'meklingskorpset': ('meklingskorps',),
'meklingskorps': ('meklingskorps',),
'meklingskorpsa': ('meklingskorps',),
'meklingskorpsene': ('meklingskorps',),
'meklingsløsning': ('meklingsløsning',),
'meklingsløsningen': ('meklingsløsning',),
'meklingsløsninga': ('meklingsløsning',),
'meklingsløsninger': ('meklingsløsning',),
'meklingsløsningene': ('meklingsløsning',),
'meklingsmøte': ('meklingsmøte',),
'meklingsmøtet': ('meklingsmøte',),
'meklingsmøter': ('meklingsmøte',),
'meklingsmøta': ('meklingsmøte',),
'meklingsmøtene': ('meklingsmøte',),
'meklingsresultat': ('meklingsresultat',),
'meklingsresultatet': ('meklingsresultat',),
'meklingsresultat': ('meklingsresultat',),
'meklingsresultater': ('meklingsresultat',),
'meklingsresultat': ('meklingsresultat',),
'meklingsresultater': ('meklingsresultat',),
'meklingsresultata': ('meklingsresultat',),
'meklingsresultatene': ('meklingsresultat',),
'meklingsrunde': ('meklingsrunde',),
'meklingsrunden': ('meklingsrunde',),
'meklingsrunder': ('meklingsrunde',),
'meklingsrundene': ('meklingsrunde',),
'Mekong': ('Mekong',),
'mekring': ('mekring',),
'mekringen': ('mekring',),
'mekringa': ('mekring',),
'mekringer': ('mekring',),
'mekringene': ('mekring',),
'mektighet': ('mektighet',),
'mektigheten': ('mektighet',),
'mektigheta': ('mektighet',),
'mektigheter': ('mektighet',),
'mektighetene': ('mektighet',),
'Meløy': ('Meløy',),
'Meland': ('Meland',),
'Melanesia': ('Melanesia',),
'Melbourne': ('Melbourne',),
'Melbu': ('Melbu',),
'Melby': ('Melby',),
'Melbye': ('Melbye',),
'Meldal': ('Meldal',),
'meldesentral': ('meldesentral',),
'meldesentralen': ('meldesentral',),
'meldesentraler': ('meldesentral',),
'meldesentralene': ('meldesentral',),
'meldesystem': ('meldesystem',),
'meldesystemet': ('meldesystem',),
'meldesystem': ('meldesystem',),
'meldesystemer': ('meldesystem',),
'meldesystem': ('meldesystem',),
'meldesystemer': ('meldesystem',),
'meldesystema': ('meldesystem',),
'meldesystemene': ('meldesystem',),
'meldingsblad': ('meldingsblad',),
'meldingsbladet': ('meldingsblad',),
'meldingsblad': ('meldingsblad',),
'meldingsblader': ('meldingsblad',),
'meldingsblad': ('meldingsblad',),
'meldingsblader': ('meldingsblad',),
'meldingsblada': ('meldingsblad',),
'meldingsbladene': ('meldingsblad',),
'meldingsrutine': ('meldingsrutine',),
'meldingsrutinen': ('meldingsrutine',),
'meldingsrutiner': ('meldingsrutine',),
'meldingsrutinene': ('meldingsrutine',),
'melering': ('melering',),
'meleringen': ('melering',),
'meleringa': ('melering',),
'meleringer': ('melering',),
'meleringene': ('melering',),
'Melhus': ('Melhus',),
'meling': ('meling',),
'melingen': ('meling',),
'melinga': ('meling',),
'melinger': ('meling',),
'melingene': ('meling',),
'Meling': ('Meling',),
'meljevning': ('meljevning',),
'meljevningen': ('meljevning',),
'meljevninga': ('meljevning',),
'meljevninger': ('meljevning',),
'meljevningene': ('meljevning',),
'melkeanlegg': ('melkeanlegg',),
'melkeanlegget': ('melkeanlegg',),
'melkeanlegg': ('melkeanlegg',),
'melkeanlegga': ('melkeanlegg',),
'melkeanleggene': ('melkeanlegg',),
'melkeavkasting': ('melkeavkasting',),
'melkeavkastingen': ('melkeavkasting',),
'melkeavkastinga': ('melkeavkasting',),
'melkeavkastinger': ('melkeavkasting',),
'melkeavkastingene': ('melkeavkasting',),
'melkeavkastning': ('melkeavkastning',),
'melkeavkastningen': ('melkeavkastning',),
'melkeavkastninga': ('melkeavkastning',),
'melkeavkastninger': ('melkeavkastning',),
'melkeavkastningene': ('melkeavkastning',),
'melkebakterie': ('melkebakterie',),
'melkebakterien': ('melkebakterie',),
'melkebakterier': ('melkebakterie',),
'melkebakteriene': ('melkebakterie',),
'melkebeholder': ('melkebeholder',),
'melkebeholderen': ('melkebeholder',),
'melkebeholdere': ('melkebeholder',),
'melkebeholderne': ('melkebeholder',),
'melkeblande': ('melkeblande',),
'melkeblanden': ('melkeblande',),
'melkeblanda': ('melkeblande',),
'melkeblander': ('melkeblande',),
'melkeblandene': ('melkeblande',),
'melkeblanding': ('melkeblanding',),
'melkeblandingen': ('melkeblanding',),
'melkeblandinga': ('melkeblanding',),
'melkeblandinger': ('melkeblanding',),
'melkeblandingene': ('melkeblanding',),
'melkebonde': ('melkebonde',),
'melkebonden': ('melkebonde',),
'melkebønder': ('melkebonde',),
'melkebøndene': ('melkebonde',),
'melkebruk': ('melkebruk',),
'melkebruket': ('melkebruk',),
'melkebruk': ('melkebruk',),
'melkebruka': ('melkebruk',),
'melkebrukene': ('melkebruk',),
'melkebu': ('melkebu',),
'melkebuen': ('melkebu',),
'melkebua': ('melkebu',),
'melkebuer': ('melkebu',),
'melkebuene': ('melkebu',),
'melkediett': ('melkediett',),
'melkedietten': ('melkediett',),
'melkedietter': ('melkediett',),
'melkediettene': ('melkediett',),
'melkedrikk': ('melkedrikk',),
'melkedrikken': ('melkedrikk',),
'melkedrikker': ('melkedrikk',),
'melkedrikkene': ('melkedrikk',),
'melkedråpe': ('melkedråpe',),
'melkedråpen': ('melkedråpe',),
'melkedråper': ('melkedråpe',),
'melkedråpene': ('melkedråpe',),
'melkedyr': ('melkedyr',),
'melkedyret': ('melkedyr',),
'melkedyr': ('melkedyr',),
'melkedyra': ('melkedyr',),
'melkedyrene': ('melkedyr',),
'melkeevne': ('melkeevne',),
'melkeevnen': ('melkeevne',),
'melkeevna': ('melkeevne',),
'melkeevner': ('melkeevne',),
'melkeevnene': ('melkeevne',),
'melkefett': ('melkefett',),
'melkefettet': ('melkefett',),
'melkefett': ('melkefett',),
'melkefetta': ('melkefett',),
'melkefettene': ('melkefett',),
'melkefisk': ('melkefisk',),
'melkefisken': ('melkefisk',),
'melkefisker': ('melkefisk',),
'melkefiskene': ('melkefisk',),
'melkeforsyning': ('melkeforsyning',),
'melkeforsyningen': ('melkeforsyning',),
'melkeforsyninga': ('melkeforsyning',),
'melkeforsyninger': ('melkeforsyning',),
'melkeforsyningene': ('melkeforsyning',),
'melkegang': ('melkegang',),
'melkegangen': ('melkegang',),
'melkeganger': ('melkegang',),
'melkegangene': ('melkegang',),
'melkegeit': ('melkegeit',),
'melkegeiten': ('melkegeit',),
'melkegeita': ('melkegeit',),
'melkegeiter': ('melkegeit',),
'melkegeitene': ('melkegeit',),
'melkegutt': ('melkegutt',),
'melkegutten': ('melkegutt',),
'melkegutter': ('melkegutt',),
'melkeguttene': ('melkegutt',),
'melkekasse': ('melkekasse',),
'melkekassen': ('melkekasse',),
'melkekassa': ('melkekasse',),
'melkekasser': ('melkekasse',),
'melkekassene': ('melkekasse',),
'melkekjører': ('melkekjører',),
'melkekjøreren': ('melkekjører',),
'melkekjørere': ('melkekjører',),
'melkekjørerne': ('melkekjører',),
'melkekjøring': ('melkekjøring',),
'melkekjøringen': ('melkekjøring',),
'melkekjøringa': ('melkekjøring',),
'melkekjøringer': ('melkekjøring',),
'melkekjøringene': ('melkekjøring',),
'melkekrakk': ('melkekrakk',),
'melkekrakken': ('melkekrakk',),
'melkekrakker': ('melkekrakk',),
'melkekrakkene': ('melkekrakk',),
'melkekvalitet': ('melkekvalitet',),
'melkekvaliteten': ('melkekvalitet',),
'melkekvaliteter': ('melkekvalitet',),
'melkekvalitetene': ('melkekvalitet',),
'melkekvote': ('melkekvote',),
'melkekvoten': ('melkekvote',),
'melkekvoter': ('melkekvote',),
'melkekvotene': ('melkekvote',),
'melkeleverandør': ('melkeleverandør',),
'melkeleverandøren': ('melkeleverandør',),
'melkeleverandører': ('melkeleverandør',),
'melkeleverandørene': ('melkeleverandør',),
'melkeleveranse': ('melkeleveranse',),
'melkeleveransen': ('melkeleveranse',),
'melkeleveranser': ('melkeleveranse',),
'melkeleveransene': ('melkeleveranse',),
'melkemangel': ('melkemangel',),
'melkemangelen': ('melkemangel',),
'melkemangler': ('melkemangel',),
'melkemanglene': ('melkemangel',),
'melkemann': ('melkemann',),
'melkemannen': ('melkemann',),
'melkemenn': ('melkemann',),
'melkemennene': ('melkemann',),
'melkemengde': ('melkemengde',),
'melkemengden': ('melkemengde',),
'melkemengder': ('melkemengde',),
'melkemengdene': ('melkemengde',),
'melkeomsetning': ('melkeomsetning',),
'melkeomsetningen': ('melkeomsetning',),
'melkeomsetninga': ('melkeomsetning',),
'melkeomsetninger': ('melkeomsetning',),
'melkeomsetningene': ('melkeomsetning',),
'melkeomsetting': ('melkeomsetting',),
'melkeomsettingen': ('melkeomsetting',),
'melkeomsettinga': ('melkeomsetting',),
'melkeomsettinger': ('melkeomsetting',),
'melkeomsettingene': ('melkeomsetting',),
'melkepapp': ('melkepapp',),
'melkepappen': ('melkepapp',),
'melkepapper': ('melkepapp',),
'melkepappene': ('melkepapp',),
'melkeprøve': ('melkeprøve',),
'melkeprøven': ('melkeprøve',),
'melkeprøva': ('melkeprøve',),
'melkeprøver': ('melkeprøve',),
'melkeprøvene': ('melkeprøve',),
'melkepris': ('melkepris',),
'melkeprisen': ('melkepris',),
'melkepriser': ('melkepris',),
'melkeprisene': ('melkepris',),
'melkepulver': ('melkepulver',),
'melkepulveret': ('melkepulver',),
'melkepulver': ('melkepulver',),
'melkepulvere': ('melkepulver',),
'melkepulvera': ('melkepulver',),
'melkepulverne': ('melkepulver',),
'melkepulvera': ('melkepulver',),
'melkepulverne': ('melkepulver',),
'melkerest': ('melkerest',),
'melkeresten': ('melkerest',),
'melkerester': ('melkerest',),
'melkerestene': ('melkerest',),
'melkerett': ('melkerett',),
'melkeretten': ('melkerett',),
'melkeretter': ('melkerett',),
'melkerettene': ('melkerett',),
'melkesalg': ('melkesalg',),
'melkesalget': ('melkesalg',),
'melkesalg': ('melkesalg',),
'melkesalga': ('melkesalg',),
'melkesalgene': ('melkesalg',),
'melkesjokolade': ('melkesjokolade',),
'melkesjokoladen': ('melkesjokolade',),
'melkesjokolader': ('melkesjokolade',),
'melkesjokoladene': ('melkesjokolade',),
'melkeskvett': ('melkeskvett',),
'melkeskvetten': ('melkeskvett',),
'melkeskvetter': ('melkeskvett',),
'melkeskvettene': ('melkeskvett',),
'melkespannkasting': ('melkespannkasting',),
'melkespannkastingen': ('melkespannkasting',),
'melkespannkastinga': ('melkespannkasting',),
'melkespannkastinger': ('melkespannkasting',),
'melkespannkastingene': ('melkespannkasting',),
'melkestell': ('melkestell',),
'melkestellet': ('melkestell',),
'melkestell': ('melkestell',),
'melkestella': ('melkestell',),
'melkestellene': ('melkestell',),
'melkestreik': ('melkestreik',),
'melkestreiken': ('melkestreik',),
'melkestreiker': ('melkestreik',),
'melkestreikene': ('melkestreik',),
'melkestråle': ('melkestråle',),
'melkestrålen': ('melkestråle',),
'melkestråler': ('melkestråle',),
'melkestrålene': ('melkestråle',),
'melkesubsidie': ('melkesubsidie',),
'melkesubsidien': ('melkesubsidie',),
'melkesubsidier': ('melkesubsidie',),
'melkesubsidiene': ('melkesubsidie',),
'melkesup': ('melkesup',),
'melkesupen': ('melkesup',),
'melkesuper': ('melkesup',),
'melkesupene': ('melkesup',),
'melkesyreproduksjon': ('melkesyreproduksjon',),
'melkesyreproduksjonen': ('melkesyreproduksjon',),
'melkesyreproduksjoner': ('melkesyreproduksjon',),
'melkesyreproduksjonene': ('melkesyreproduksjon',),
'melketid': ('melketid',),
'melketiden': ('melketid',),
'melketida': ('melketid',),
'melketider': ('melketid',),
'melketidene': ('melketid',),
'melketilførsel': ('melketilførsel',),
'melketilførselen': ('melketilførsel',),
'melketilførsler': ('melketilførsel',),
'melketilførslene': ('melketilførsel',),
'melkeutsalg': ('melkeutsalg',),
'melkeutsalget': ('melkeutsalg',),
'melkeutsalg': ('melkeutsalg',),
'melkeutsalga': ('melkeutsalg',),
'melkeutsalgene': ('melkeutsalg',),
'melkevelling': ('melkevelling',),
'melkevellingen': ('melkevelling',),
'melkevellinga': ('melkevelling',),
'melkevellinger': ('melkevelling',),
'melkevellingene': ('melkevelling',),
'melkeytelse': ('melkeytelse',),
'melkeytelsen': ('melkeytelse',),
'melkeytelser': ('melkeytelse',),
'melkeytelsene': ('melkeytelse',),
'melkeyting': ('melkeyting',),
'melkeytingen': ('melkeyting',),
'melkeytinga': ('melkeyting',),
'melkeytinger': ('melkeyting',),
'melkeytingene': ('melkeyting',),
'melking': ('melking',),
'melkingen': ('melking',),
'melkinga': ('melking',),
'melkinger': ('melking',),
'melkingene': ('melking',),
'melle': ('melle',),
'mellen': ('melle',),
'mella': ('melle',),
'meller': ('melle',),
'mellene': ('melle',),
'melleveranse': ('melleveranse',),
'melleveransen': ('melleveranse',),
'melleveranser': ('melleveranse',),
'melleveransene': ('melleveranse',),
'Mellom-Amerika': ('Mellom-Amerika',),
'Mellom-Europa': ('Mellom-Europa',),
'mellombølgesender': ('mellombølgesender',),
'mellombølgesenderen': ('mellombølgesender',),
'mellombølgesendere': ('mellombølgesender',),
'mellombølgesenderne': ('mellombølgesender',),
'mellomdistansetog': ('mellomdistansetog',),
'mellomdistansetoget': ('mellomdistansetog',),
'mellomdistansetog': ('mellomdistansetog',),
'mellomdistansetoga': ('mellomdistansetog',),
'mellomdistansetogene': ('mellomdistansetog',),
'mellomeuropeer': ('mellomeuropeer',),
'mellomeuropeeren': ('mellomeuropeer',),
'mellomeuropeere': ('mellomeuropeer',),
'mellomeuropeerne': ('mellomeuropeer',),
'mellomfagseksamen': ('mellomfagseksamen',),
'mellomfagseksamenen': ('mellomfagseksamen',),
'mellomfagseksamener': ('mellomfagseksamen',),
'mellomfagseksamenene': ('mellomfagseksamen',),
'mellomfagsnivå': ('mellomfagsnivå',),
'mellomfagsnivået': ('mellomfagsnivå',),
'mellomfagsnivå': ('mellomfagsnivå',),
'mellomfagsnivåer': ('mellomfagsnivå',),
'mellomfagsnivå': ('mellomfagsnivå',),
'mellomfagsnivåer': ('mellomfagsnivå',),
'mellomfagsnivåa': ('mellomfagsnivå',),
'mellomfagsnivåene': ('mellomfagsnivå',),
'mellomfagsoppgave': ('mellomfagsoppgave',),
'mellomfagsoppgaven': ('mellomfagsoppgave',),
'mellomfagsoppgava': ('mellomfagsoppgave',),
'mellomfagsoppgaver': ('mellomfagsoppgave',),
'mellomfagsoppgavene': ('mellomfagsoppgave',),
'mellomfagsstudent': ('mellomfagsstudent',),
'mellomfagsstudenten': ('mellomfagsstudent',),
'mellomfagsstudenter': ('mellomfagsstudent',),
'mellomfagsstudentene': ('mellomfagsstudent',),
'mellomfagsstudium': ('mellomfagsstudium',),
'mellomfagsstudiet': ('mellomfagsstudium',),
'mellomfagsstudier': ('mellomfagsstudium',),
'mellomfagsstudia': ('mellomfagsstudium',),
'mellomfagsstudiene': ('mellomfagsstudium',),
'mellomfagsundervisning': ('mellomfagsundervisning',),
'mellomfagsundervisningen': ('mellomfagsundervisning',),
'mellomfagsundervisninga': ('mellomfagsundervisning',),
'mellomfagsundervisninger': ('mellomfagsundervisning',),
'mellomfagsundervisningene': ('mellomfagsundervisning',),
'mellomfagsutdannelse': ('mellomfagsutdannelse',),
'mellomfagsutdannelsen': ('mellomfagsutdannelse',),
'mellomfagsutdannelser': ('mellomfagsutdannelse',),
'mellomfagsutdannelsene': ('mellomfagsutdannelse',),
'mellomfagsutdanning': ('mellomfagsutdanning',),
'mellomfagsutdanningen': ('mellomfagsutdanning',),
'mellomfagsutdanninga': ('mellomfagsutdanning',),
'mellomfagsutdanninger': ('mellomfagsutdanning',),
'mellomfagsutdanningene': ('mellomfagsutdanning',),
'mellomfase': ('mellomfase',),
'mellomfasen': ('mellomfase',),
'mellomfaser': ('mellomfase',),
'mellomfasene': ('mellomfase',),
'mellomfinansiering': ('mellomfinansiering',),
'mellomfinansieringen': ('mellomfinansiering',),
'mellomfinansieringa': ('mellomfinansiering',),
'mellomfinansieringer': ('mellomfinansiering',),
'mellomfinansieringene': ('mellomfinansiering',),
'mellomgang': ('mellomgang',),
'mellomgangen': ('mellomgang',),
'mellomganger': ('mellomgang',),
'mellomgangene': ('mellomgang',),
'mellomhjerne': ('mellomhjerne',),
'mellomhjernen': ('mellomhjerne',),
'mellomhjerner': ('mellomhjerne',),
'mellomhjernene': ('mellomhjerne',),
'mellomår': ('mellomår',),
'mellomåret': ('mellomår',),
'mellomår': ('mellomår',),
'mellomåra': ('mellomår',),
'mellomårene': ('mellomår',),
'mellomkategori': ('mellomkategori',),
'mellomkategorien': ('mellomkategori',),
'mellomkategorier': ('mellomkategori',),
'mellomkategoriene': ('mellomkategori',),
'mellomkrigsår': ('mellomkrigsår',),
'mellomkrigsåret': ('mellomkrigsår',),
'mellomkrigsår': ('mellomkrigsår',),
'mellomkrigsåra': ('mellomkrigsår',),
'mellomkrigsårene': ('mellomkrigsår',),
'mellomløsning': ('mellomløsning',),
'mellomløsningen': ('mellomløsning',),
'mellomløsninga': ('mellomløsning',),
'mellomløsninger': ('mellomløsning',),
'mellomløsningene': ('mellomløsning',),
'mellomlager': ('mellomlager',),
'mellomlageret': ('mellomlager',),
'mellomlager': ('mellomlager',),
'mellomlagre': ('mellomlager',),
'mellomlagra': ('mellomlager',),
'mellomlagrene': ('mellomlager',),
'mellomlagra': ('mellomlager',),
'mellomlagrene': ('mellomlager',),
'mellomlagring': ('mellomlagring',),
'mellomlagringen': ('mellomlagring',),
'mellomlagringa': ('mellomlagring',),
'mellomlagringer': ('mellomlagring',),
'mellomlagringene': ('mellomlagring',),
'mellomleder': ('mellomleder',),
'mellomlederen': ('mellomleder',),
'mellomledere': ('mellomleder',),
'mellomlederne': ('mellomleder',),
'mellomledernivå': ('mellomledernivå',),
'mellomledernivået': ('mellomledernivå',),
'mellomledernivå': ('mellomledernivå',),
'mellomledernivåer': ('mellomledernivå',),
'mellomledernivå': ('mellomledernivå',),
'mellomledernivåer': ('mellomledernivå',),
'mellomledernivåa': ('mellomledernivå',),
'mellomledernivåene': ('mellomledernivå',),
'mellomledersjikt': ('mellomledersjikt',),
'mellomledersjiktet': ('mellomledersjikt',),
'mellomledersjikt': ('mellomledersjikt',),
'mellomledersjikta': ('mellomledersjikt',),
'mellomledersjiktene': ('mellomledersjikt',),
'mellomleggsskive': ('mellomleggsskive',),
'mellomleggsskiven': ('mellomleggsskive',),
'mellomleggsskiva': ('mellomleggsskive',),
'mellomleggsskiver': ('mellomleggsskive',),
'mellomleggsskivene': ('mellomleggsskive',),
'mellomnivå': ('mellomnivå',),
'mellomnivået': ('mellomnivå',),
'mellomnivå': ('mellomnivå',),
'mellomnivåer': ('mellomnivå',),
'mellomnivå': ('mellomnivå',),
'mellomnivåer': ('mellomnivå',),
'mellomnivåa': ('mellomnivå',),
'mellomnivåene': ('mellomnivå',),
'mellomperiode': ('mellomperiode',),
'mellomperioden': ('mellomperiode',),
'mellomperioder': ('mellomperiode',),
'mellomperiodene': ('mellomperiode',),
'mellomposisjon': ('mellomposisjon',),
'mellomposisjonen': ('mellomposisjon',),
'mellomposisjoner': ('mellomposisjon',),
'mellomposisjonene': ('mellomposisjon',),
'mellomregnskap': ('mellomregnskap',),
'mellomregnskapet': ('mellomregnskap',),
'mellomregnskap': ('mellomregnskap',),
'mellomregnskaper': ('mellomregnskap',),
'mellomregnskap': ('mellomregnskap',),
'mellomregnskaper': ('mellomregnskap',),
'mellomregnskapa': ('mellomregnskap',),
'mellomregnskapene': ('mellomregnskap',),
'mellomrunde': ('mellomrunde',),
'mellomrunden': ('mellomrunde',),
'mellomrunder': ('mellomrunde',),
'mellomrundene': ('mellomrunde',),
'mellomsalg': ('mellomsalg',),
'mellomsalget': ('mellomsalg',),
'mellomsalg': ('mellomsalg',),
'mellomsalga': ('mellomsalg',),
'mellomsalgene': ('mellomsalg',),
'mellomsats': ('mellomsats',),
'mellomsatsen': ('mellomsats',),
'mellomsatser': ('mellomsats',),
'mellomsatsene': ('mellomsats',),
'mellomsesong': ('mellomsesong',),
'mellomsesongen': ('mellomsesong',),
'mellomsesonger': ('mellomsesong',),
'mellomsesongene': ('mellomsesong',),
'mellomstadium': ('mellomstadium',),
'mellomstadiet': ('mellomstadium',),
'mellomstadier': ('mellomstadium',),
'mellomstadia': ('mellomstadium',),
'mellomstadiene': ('mellomstadium',),
'mellomstasjon': ('mellomstasjon',),
'mellomstasjonen': ('mellomstasjon',),
'mellomstasjoner': ('mellomstasjon',),
'mellomstasjonene': ('mellomstasjon',),
'mellomstikk': ('mellomstikk',),
'mellomstikket': ('mellomstikk',),
'mellomstikk': ('mellomstikk',),
'mellomstikka': ('mellomstikk',),
'mellomstikkene': ('mellomstikk',),
'mellomtittel': ('mellomtittel',),
'mellomtittelen': ('mellomtittel',),
'mellomtitler': ('mellomtittel',),
'mellomtitlene': ('mellomtittel',),
'mellomvektsboksing': ('mellomvektsboksing',),
'mellomvektsboksingen': ('mellomvektsboksing',),
'mellomvektsboksinga': ('mellomvektsboksing',),
'mellomvektsboksinger': ('mellomvektsboksing',),
'mellomvektsboksingene': ('mellomvektsboksing',),
'melmidd': ('melmidd',),
'melmidden': ('melmidd',),
'melmidder': ('melmidd',),
'melmiddene': ('melmidd',),
'melodiøsitet': ('melodiøsitet',),
'melodiøsiteten': ('melodiøsitet',),
'melodiøsiteter': ('melodiøsitet',),
'melodiøsitetene': ('melodiøsitet',),
'melodifestival': ('melodifestival',),
'melodifestivalen': ('melodifestival',),
'melodifestivaler': ('melodifestival',),
'melodifestivalene': ('melodifestival',),
'melsekk': ('melsekk',),
'melsekken': ('melsekk',),
'melsekker': ('melsekk',),
'melsekkene': ('melsekk',),
'Melsomvik': ('Melsomvik',),
'membrankomponent': ('membrankomponent',),
'membrankomponenten': ('membrankomponent',),
'membrankomponenter': ('membrankomponent',),
'membrankomponentene': ('membrankomponent',),
'membranreseptor': ('membranreseptor',),
'membranreseptoren': ('membranreseptor',),
'membranreseptorer': ('membranreseptor',),
'membranreseptorene': ('membranreseptor',),
'memoarbok': ('memoarbok',),
'memoarboken': ('memoarbok',),
'memoarboka': ('memoarbok',),
'memoarbøker': ('memoarbok',),
'memoarbøkene': ('memoarbok',),
'memorandumkonto': ('memorandumkonto',),
'memorandumkontoen': ('memorandumkonto',),
'memorandumkontoer': ('memorandumkonto',),
'memorandumkonti': ('memorandumkonto',),
'memorandumkontoene': ('memorandumkonto',),
'memorandumkontiene': ('memorandumkonto',),
'memorering': ('memorering',),
'memoreringen': ('memorering',),
'memoreringa': ('memorering',),
'memoreringer': ('memorering',),
'memoreringene': ('memorering',),
'Memphis': ('Memphis',),
'menade': ('menade',),
'menaden': ('menade',),
'menader': ('menade',),
'menadene': ('menade',),
'menerstatning': ('menerstatning',),
'menerstatningen': ('menerstatning',),
'menerstatninga': ('menerstatning',),
'menerstatninger': ('menerstatning',),
'menerstatningene': ('menerstatning',),
'mengdeoperasjon': ('mengdeoperasjon',),
'mengdeoperasjonen': ('mengdeoperasjon',),
'mengdeoperasjoner': ('mengdeoperasjon',),
'mengdeoperasjonene': ('mengdeoperasjon',),
'mengdeord': ('mengdeord',),
'mengdeordet': ('mengdeord',),
'mengdeord': ('mengdeord',),
'mengdeorda': ('mengdeord',),
'mengdeordene': ('mengdeord',),
'mengderabatt': ('mengderabatt',),
'mengderabatten': ('mengderabatt',),
'mengderabatter': ('mengderabatt',),
'mengderabattene': ('mengderabatt',),
'mengdesadverb': ('mengdesadverb',),
'mengdesadverbet': ('mengdesadverb',),
'mengdesadverb': ('mengdesadverb',),
'mengdesadverber': ('mengdesadverb',),
'mengdesadverb': ('mengdesadverb',),
'mengdesadverber': ('mengdesadverb',),
'mengdesadverba': ('mengdesadverb',),
'mengdesadverbene': ('mengdesadverb',),
'mengdesadverbium': ('mengdesadverbium',),
'mengdesadverbiet': ('mengdesadverbium',),
'mengdesadverbier': ('mengdesadverbium',),
'mengdesadverbia': ('mengdesadverbium',),
'mengdesadverbiene': ('mengdesadverbium',),
'mengdesord': ('mengdesord',),
'mengdesordet': ('mengdesord',),
'mengdesord': ('mengdesord',),
'mengdesorda': ('mengdesord',),
'mengdesordene': ('mengdesord',),
'mengdeteori': ('mengdeteori',),
'mengdeteorien': ('mengdeteori',),
'mengdeteorier': ('mengdeteori',),
'mengdeteoriene': ('mengdeteori',),
'mengdetrening': ('mengdetrening',),
'mengdetreningen': ('mengdetrening',),
'mengdetreninga': ('mengdetrening',),
'mengdetreninger': ('mengdetrening',),
'mengdetreningene': ('mengdetrening',),
'menging': ('menging',),
'mengingen': ('menging',),
'menginga': ('menging',),
'menginger': ('menging',),
'mengingene': ('menging',),
'menighetsarbeid': ('menighetsarbeid',),
'menighetsarbeidet': ('menighetsarbeid',),
'menighetsarbeid': ('menighetsarbeid',),
'menighetsarbeider': ('menighetsarbeid',),
'menighetsarbeid': ('menighetsarbeid',),
'menighetsarbeider': ('menighetsarbeid',),
'menighetsarbeida': ('menighetsarbeid',),
'menighetsarbeidene': ('menighetsarbeid',),
'menighetsforstander': ('menighetsforstander',),
'menighetsforstanderen': ('menighetsforstander',),
'menighetsforstandere': ('menighetsforstander',),
'menighetsforstanderne': ('menighetsforstander',),
'menighetskirke': ('menighetskirke',),
'menighetskirken': ('menighetskirke',),
'menighetskirka': ('menighetskirke',),
'menighetskirker': ('menighetskirke',),
'menighetskirkene': ('menighetskirke',),
'menighetskontor': ('menighetskontor',),
'menighetskontoret': ('menighetskontor',),
'menighetskontor': ('menighetskontor',),
'menighetskontorer': ('menighetskontor',),
'menighetskontor': ('menighetskontor',),
'menighetskontorer': ('menighetskontor',),
'menighetskontora': ('menighetskontor',),
'menighetskontorene': ('menighetskontor',),
'menighetskor': ('menighetskor',),
'menighetskoret': ('menighetskor',),
'menighetskor': ('menighetskor',),
'menighetskora': ('menighetskor',),
'menighetskorene': ('menighetskor',),
'menighetslokale': ('menighetslokale',),
'menighetslokalet': ('menighetslokale',),
'menighetslokaler': ('menighetslokale',),
'menighetslokala': ('menighetslokale',),
'menighetslokalene': ('menighetslokale',),
'menighetsprest': ('menighetsprest',),
'menighetspresten': ('menighetsprest',),
'menighetsprester': ('menighetsprest',),
'menighetsprestene': ('menighetsprest',),
'menighetsrådsformann': ('menighetsrådsformann',),
'menighetsrådsformannen': ('menighetsrådsformann',),
'menighetsrådsformenn': ('menighetsrådsformann',),
'menighetsrådsformennene': ('menighetsrådsformann',),
'menighetsseminar': ('menighetsseminar',),
'menighetsseminaret': ('menighetsseminar',),
'menighetsseminar': ('menighetsseminar',),
'menighetsseminarer': ('menighetsseminar',),
'menighetsseminar': ('menighetsseminar',),
'menighetsseminarer': ('menighetsseminar',),
'menighetsseminara': ('menighetsseminar',),
'menighetsseminarene': ('menighetsseminar',),
'meningokokk': ('meningokokk',),
'meningokokken': ('meningokokk',),
'meningokokker': ('meningokokk',),
'meningokokkene': ('meningokokk',),
'meningsavvik': ('meningsavvik',),
'meningsavviket': ('meningsavvik',),
'meningsavvik': ('meningsavvik',),
'meningsavvika': ('meningsavvik',),
'meningsavvikene': ('meningsavvik',),
'meningsavviker': ('meningsavviker',),
'meningsavvikeren': ('meningsavviker',),
'meningsavvikere': ('meningsavviker',),
'meningsavvikerne': ('meningsavviker',),
'meningsberettigelse': ('meningsberettigelse',),
'meningsberettigelsen': ('meningsberettigelse',),
'meningsberettigelser': ('meningsberettigelse',),
'meningsberettigelsene': ('meningsberettigelse',),
'meningsfrihet': ('meningsfrihet',),
'meningsfriheten': ('meningsfrihet',),
'meningsfriheta': ('meningsfrihet',),
'meningsfriheter': ('meningsfrihet',),
'meningsfrihetene': ('meningsfrihet',),
'meningsfullhet': ('meningsfullhet',),
'meningsfullheten': ('meningsfullhet',),
'meningsfullheta': ('meningsfullhet',),
'meningsfullheter': ('meningsfullhet',),
'meningsfullhetene': ('meningsfullhet',),
'meningsinnhold': ('meningsinnhold',),
'meningsinnholdet': ('meningsinnhold',),
'meningsinnhold': ('meningsinnhold',),
'meningsinnholda': ('meningsinnhold',),
'meningsinnholdene': ('meningsinnhold',),
'meningsløshet': ('meningsløshet',),
'meningsløsheten': ('meningsløshet',),
'meningsløsheta': ('meningsløshet',),
'meningsløsheter': ('meningsløshet',),
'meningsløshetene': ('meningsløshet',),
'meningsløyse': ('meningsløyse',),
'meningsløysen': ('meningsløyse',),
'meningsløysa': ('meningsløyse',),
'meningsløyser': ('meningsløyse',),
'meningsløysene': ('meningsløyse',),
'meningsmonopol': ('meningsmonopol',),
'meningsmonopolet': ('meningsmonopol',),
'meningsmonopol': ('meningsmonopol',),
'meningsmonopoler': ('meningsmonopol',),
'meningsmonopol': ('meningsmonopol',),
'meningsmonopoler': ('meningsmonopol',),
'meningsmonopola': ('meningsmonopol',),
'meningsmonopolene': ('meningsmonopol',),
'meningsmotsetning': ('meningsmotsetning',),
'meningsmotsetningen': ('meningsmotsetning',),
'meningsmotsetninga': ('meningsmotsetning',),
'meningsmotsetninger': ('meningsmotsetning',),
'meningsmotsetningene': ('meningsmotsetning',),
'meningspress': ('meningspress',),
'meningspresset': ('meningspress',),
'meningspress': ('meningspress',),
'meningspressa': ('meningspress',),
'meningspressene': ('meningspress',),
'meningsterror': ('meningsterror',),
'meningsterroren': ('meningsterror',),
'meningsterrorer': ('meningsterror',),
'meningsterrorene': ('meningsterror',),
'meningstvang': ('meningstvang',),
'meningstvangen': ('meningstvang',),
'meningstvanger': ('meningstvang',),
'meningstvangene': ('meningstvang',),
'meningsundersøkelse': ('meningsundersøkelse',),
'meningsundersøkelsen': ('meningsundersøkelse',),
'meningsundersøkelser': ('meningsundersøkelse',),
'meningsundersøkelsene': ('meningsundersøkelse',),
'menneskeansikt': ('menneskeansikt',),
'menneskeansiktet': ('menneskeansikt',),
'menneskeansikt': ('menneskeansikt',),
'menneskeansikter': ('menneskeansikt',),
'menneskeansikt': ('menneskeansikt',),
'menneskeansikter': ('menneskeansikt',),
'menneskeansikta': ('menneskeansikt',),
'menneskeansiktene': ('menneskeansikt',),
'menneskebaby': ('menneskebaby',),
'menneskebabyen': ('menneskebaby',),
'menneskebabyer': ('menneskebaby',),
'menneskebabyene': ('menneskebaby',),
'menneskefigur': ('menneskefigur',),
'menneskefiguren': ('menneskefigur',),
'menneskefigurer': ('menneskefigur',),
'menneskefigurene': ('menneskefigur',),
'menneskeforstand': ('menneskeforstand',),
'menneskeforstanden': ('menneskeforstand',),
'menneskeforstander': ('menneskeforstand',),
'menneskeforstandene': ('menneskeforstand',),
'menneskefoster': ('menneskefoster',),
'menneskefosteret': ('menneskefoster',),
'menneskefostret': ('menneskefoster',),
'menneskefoster': ('menneskefoster',),
'menneskefostre': ('menneskefoster',),
'menneskefostra': ('menneskefoster',),
'menneskefostrene': ('menneskefoster',),
'menneskefostra': ('menneskefoster',),
'menneskefostrene': ('menneskefoster',),
'menneskegruppe': ('menneskegruppe',),
'menneskegruppen': ('menneskegruppe',),
'menneskegruppa': ('menneskegruppe',),
'menneskegrupper': ('menneskegruppe',),
'menneskegruppene': ('menneskegruppe',),
'menneskehandel': ('menneskehandel',),
'menneskehandelen': ('menneskehandel',),
'menneskehandler': ('menneskehandel',),
'menneskehandlene': ('menneskehandel',),
'menneskehår': ('menneskehår',),
'menneskehåret': ('menneskehår',),
'menneskehår': ('menneskehår',),
'menneskehåra': ('menneskehår',),
'menneskehårene': ('menneskehår',),
'menneskehjerne': ('menneskehjerne',),
'menneskehjernen': ('menneskehjerne',),
'menneskehjerner': ('menneskehjerne',),
'menneskehjernene': ('menneskehjerne',),
'menneskehjerte': ('menneskehjerte',),
'menneskehjertet': ('menneskehjerte',),
'menneskehjerter': ('menneskehjerte',),
'menneskehjerta': ('menneskehjerte',),
'menneskehjertene': ('menneskehjerte',),
'menneskehode': ('menneskehode',),
'menneskehodet': ('menneskehode',),
'menneskehoder': ('menneskehode',),
'menneskehoda': ('menneskehode',),
'menneskehodene': ('menneskehode',),
'menneskejakt': ('menneskejakt',),
'menneskejakten': ('menneskejakt',),
'menneskejakta': ('menneskejakt',),
'menneskejakter': ('menneskejakt',),
'menneskejaktene': ('menneskejakt',),
'menneskekjærlighet': ('menneskekjærlighet',),
'menneskekjærligheten': ('menneskekjærlighet',),
'menneskekjærligheta': ('menneskekjærlighet',),
'menneskekjærligheter': ('menneskekjærlighet',),
'menneskekjærlighetene': ('menneskekjærlighet',),
'menneskeliggjøring': ('menneskeliggjøring',),
'menneskeliggjøringen': ('menneskeliggjøring',),
'menneskeliggjøringa': ('menneskeliggjøring',),
'menneskeliggjøringer': ('menneskeliggjøring',),
'menneskeliggjøringene': ('menneskeliggjøring',),
'menneskemat': ('menneskemat',),
'menneskematen': ('menneskemat',),
'menneskemater': ('menneskemat',),
'menneskematene': ('menneskemat',),
'menneskemylder': ('menneskemylder',),
'menneskemylderet': ('menneskemylder',),
'menneskemyldret': ('menneskemylder',),
'menneskemylder': ('menneskemylder',),
'menneskemyldre': ('menneskemylder',),
'menneskemyldra': ('menneskemylder',),
'menneskemyldrene': ('menneskemylder',),
'menneskemyldra': ('menneskemylder',),
'menneskemyldrene': ('menneskemylder',),
'menneskeoppfatning': ('menneskeoppfatning',),
'menneskeoppfatningen': ('menneskeoppfatning',),
'menneskeoppfatninga': ('menneskeoppfatning',),
'menneskeoppfatninger': ('menneskeoppfatning',),
'menneskeoppfatningene': ('menneskeoppfatning',),
'menneskeportrett': ('menneskeportrett',),
'menneskeportrettet': ('menneskeportrett',),
'menneskeportrett': ('menneskeportrett',),
'menneskeportretter': ('menneskeportrett',),
'menneskeportrett': ('menneskeportrett',),
'menneskeportretter': ('menneskeportrett',),
'menneskeportretta': ('menneskeportrett',),
'menneskeportrettene': ('menneskeportrett',),
'menneskerest': ('menneskerest',),
'menneskeresten': ('menneskerest',),
'menneskerester': ('menneskerest',),
'menneskerestene': ('menneskerest',),
'menneskerettighetsaktivist': ('menneskerettighetsaktivist',),
'menneskerettighetsaktivisten': ('menneskerettighetsaktivist',),
'menneskerettighetsaktivister': ('menneskerettighetsaktivist',),
'menneskerettighetsaktivistene': ('menneskerettighetsaktivist',),
'menneskerettighetsarbeid': ('menneskerettighetsarbeid',),
'menneskerettighetsarbeidet': ('menneskerettighetsarbeid',),
'menneskerettighetsarbeid': ('menneskerettighetsarbeid',),
'menneskerettighetsarbeider': ('menneskerettighetsarbeid',),
'menneskerettighetsarbeid': ('menneskerettighetsarbeid',),
'menneskerettighetsarbeider': ('menneskerettighetsarbeid',),
'menneskerettighetsarbeida': ('menneskerettighetsarbeid',),
'menneskerettighetsarbeidene': ('menneskerettighetsarbeid',),
'menneskerettighetsbevegelse': ('menneskerettighetsbevegelse',),
'menneskerettighetsbevegelsen': ('menneskerettighetsbevegelse',),
'menneskerettighetsbevegelser': ('menneskerettighetsbevegelse',),
'menneskerettighetsbevegelsene': ('menneskerettighetsbevegelse',),
'menneskerettighetsbrott': ('menneskerettighetsbrott',),
'menneskerettighetsbrottet': ('menneskerettighetsbrott',),
'menneskerettighetsbrott': ('menneskerettighetsbrott',),
'menneskerettighetsbrotta': ('menneskerettighetsbrott',),
'menneskerettighetsbrottene': ('menneskerettighetsbrott',),
'menneskerettighetsbrudd': ('menneskerettighetsbrudd',),
'menneskerettighetsbruddet': ('menneskerettighetsbrudd',),
'menneskerettighetsbrudd': ('menneskerettighetsbrudd',),
'menneskerettighetsbrudda': ('menneskerettighetsbrudd',),
'menneskerettighetsbruddene': ('menneskerettighetsbrudd',),
'menneskerettighetsgruppe': ('menneskerettighetsgruppe',),
'menneskerettighetsgruppen': ('menneskerettighetsgruppe',),
'menneskerettighetsgruppa': ('menneskerettighetsgruppe',),
'menneskerettighetsgrupper': ('menneskerettighetsgruppe',),
'menneskerettighetsgruppene': ('menneskerettighetsgruppe',),
'menneskerettighetskomité': ('menneskerettighetskomité',),
'menneskerettighetskomitéen': ('menneskerettighetskomité',),
'menneskerettighetskomiteen': ('menneskerettighetskomité',),
'menneskerettighetskomitéer': ('menneskerettighetskomité',),
'menneskerettighetskomiteer': ('menneskerettighetskomité',),
'menneskerettighetskomitéene': ('menneskerettighetskomité',),
'menneskerettighetskomiteene': ('menneskerettighetskomité',),
'menneskerettighetskomite': ('menneskerettighetskomite',),
'menneskerettighetskomiteen': ('menneskerettighetskomite',),
'menneskerettighetskomiteer': ('menneskerettighetskomite',),
'menneskerettighetskomiteene': ('menneskerettighetskomite',),
'menneskerettighetskonferanse': ('menneskerettighetskonferanse',),
'menneskerettighetskonferansen': ('menneskerettighetskonferanse',),
'menneskerettighetskonferanser': ('menneskerettighetskonferanse',),
'menneskerettighetskonferansene': ('menneskerettighetskonferanse',),
'menneskerettighetskrenkelse': ('menneskerettighetskrenkelse',),
'menneskerettighetskrenkelsen': ('menneskerettighetskrenkelse',),
'menneskerettighetskrenkelser': ('menneskerettighetskrenkelse',),
'menneskerettighetskrenkelsene': ('menneskerettighetskrenkelse',),
'menneskerettighetsorganisasjon': ('menneskerettighetsorganisasjon',),
'menneskerettighetsorganisasjonen': ('menneskerettighetsorganisasjon',),
'menneskerettighetsorganisasjoner': ('menneskerettighetsorganisasjon',),
'menneskerettighetsorganisasjonene': ('menneskerettighetsorganisasjon',),
'menneskerettighetsprinsipp': ('menneskerettighetsprinsipp',),
'menneskerettighetsprinsippet': ('menneskerettighetsprinsipp',),
'menneskerettighetsprinsipp': ('menneskerettighetsprinsipp',),
'menneskerettighetsprinsipper': ('menneskerettighetsprinsipp',),
'menneskerettighetsprinsipp': ('menneskerettighetsprinsipp',),
'menneskerettighetsprinsipper': ('menneskerettighetsprinsipp',),
'menneskerettighetsprinsippa': ('menneskerettighetsprinsipp',),
'menneskerettighetsprinsippene': ('menneskerettighetsprinsipp',),
'menneskerettighetsspørsmål': ('menneskerettighetsspørsmål',),
'menneskerettighetsspørsmålet': ('menneskerettighetsspørsmål',),
'menneskerettighetsspørsmål': ('menneskerettighetsspørsmål',),
'menneskerettighetsspørsmåla': ('menneskerettighetsspørsmål',),
'menneskerettighetsspørsmålene': ('menneskerettighetsspørsmål',),
'menneskerettsaktivist': ('menneskerettsaktivist',),
'menneskerettsaktivisten': ('menneskerettsaktivist',),
'menneskerettsaktivister': ('menneskerettsaktivist',),
'menneskerettsaktivistene': ('menneskerettsaktivist',),
'menneskerettsbrott': ('menneskerettsbrott',),
'menneskerettsbrottet': ('menneskerettsbrott',),
'menneskerettsbrott': ('menneskerettsbrott',),
'menneskerettsbrotta': ('menneskerettsbrott',),
'menneskerettsbrottene': ('menneskerettsbrott',),
'menneskerettsbrudd': ('menneskerettsbrudd',),
'menneskerettsbruddet': ('menneskerettsbrudd',),
'menneskerettsbrudd': ('menneskerettsbrudd',),
'menneskerettsbrudda': ('menneskerettsbrudd',),
'menneskerettsbruddene': ('menneskerettsbrudd',),
'menneskerettsgruppe': ('menneskerettsgruppe',),
'menneskerettsgruppen': ('menneskerettsgruppe',),
'menneskerettsgruppa': ('menneskerettsgruppe',),
'menneskerettsgrupper': ('menneskerettsgruppe',),
'menneskerettsgruppene': ('menneskerettsgruppe',),
'menneskerettskomité': ('menneskerettskomité',),
'menneskerettskomitéen': ('menneskerettskomité',),
'menneskerettskomiteen': ('menneskerettskomité',),
'menneskerettskomitéer': ('menneskerettskomité',),
'menneskerettskomiteer': ('menneskerettskomité',),
'menneskerettskomitéene': ('menneskerettskomité',),
'menneskerettskomiteene': ('menneskerettskomité',),
'menneskerettskomite': ('menneskerettskomite',),
'menneskerettskomiteen': ('menneskerettskomite',),
'menneskerettskomiteer': ('menneskerettskomite',),
'menneskerettskomiteene': ('menneskerettskomite',),
'menneskerettsorganisasjon': ('menneskerettsorganisasjon',),
'menneskerettsorganisasjonen': ('menneskerettsorganisasjon',),
'menneskerettsorganisasjoner': ('menneskerettsorganisasjon',),
'menneskerettsorganisasjonene': ('menneskerettsorganisasjon',),
'menneskerettsspørsmål': ('menneskerettsspørsmål',),
'menneskerettsspørsmålet': ('menneskerettsspørsmål',),
'menneskerettsspørsmål': ('menneskerettsspørsmål',),
'menneskerettsspørsmåla': ('menneskerettsspørsmål',),
'menneskerettsspørsmålene': ('menneskerettsspørsmål',),
'menneskesak': ('menneskesak',),
'menneskesaken': ('menneskesak',),
'menneskesaka': ('menneskesak',),
'menneskesaker': ('menneskesak',),
'menneskesakene': ('menneskesak',),
'menneskesamfunn': ('menneskesamfunn',),
'menneskesamfunnet': ('menneskesamfunn',),
'menneskesamfunn': ('menneskesamfunn',),
'menneskesamfunna': ('menneskesamfunn',),
'menneskesamfunnene': ('menneskesamfunn',),
'menneskeskikkelse': ('menneskeskikkelse',),
'menneskeskikkelsen': ('menneskeskikkelse',),
'menneskeskikkelser': ('menneskeskikkelse',),
'menneskeskikkelsene': ('menneskeskikkelse',),
'menneskeskjebne': ('menneskeskjebne',),
'menneskeskjebnen': ('menneskeskjebne',),
'menneskeskjebner': ('menneskeskjebne',),
'menneskeskjebnene': ('menneskeskjebne',),
'menneskesmugler': ('menneskesmugler',),
'menneskesmugleren': ('menneskesmugler',),
'menneskesmuglere': ('menneskesmugler',),
'menneskesmuglerne': ('menneskesmugler',),
'menneskesmugling': ('menneskesmugling',),
'menneskesmuglingen': ('menneskesmugling',),
'menneskesmuglinga': ('menneskesmugling',),
'menneskesmuglinger': ('menneskesmugling',),
'menneskesmuglingene': ('menneskesmugling',),
'menneskestemme': ('menneskestemme',),
'menneskestemmen': ('menneskestemme',),
'menneskestemmer': ('menneskestemme',),
'menneskestemmene': ('menneskestemme',),
'menneskestrøm': ('menneskestrøm',),
'menneskestrømmen': ('menneskestrøm',),
'menneskestrømmer': ('menneskestrøm',),
'menneskestrømmene': ('menneskestrøm',),
'mennesketanke': ('mennesketanke',),
'mennesketanken': ('mennesketanke',),
'mennesketanker': ('mennesketanke',),
'mennesketankene': ('mennesketanke',),
'menråd': ('menråd',),
'menråden': ('menråd',),
'menrådet': ('menråd',),
'menråda': ('menråd',),
'menråder': ('menråd',),
'menråd': ('menråd',),
'menråder': ('menråd',),
'menråd': ('menråd',),
'menråder': ('menråd',),
'menrådene': ('menråd',),
'menråda': ('menråd',),
'menrådene': ('menråd',),
'mentalitetsforandring': ('mentalitetsforandring',),
'mentalitetsforandringen': ('mentalitetsforandring',),
'mentalitetsforandringa': ('mentalitetsforandring',),
'mentalitetsforandringer': ('mentalitetsforandring',),
'mentalitetsforandringene': ('mentalitetsforandring',),
'mentaltilstand': ('mentaltilstand',),
'mentaltilstanden': ('mentaltilstand',),
'mentaltilstander': ('mentaltilstand',),
'mentaltilstandene': ('mentaltilstand',),
'mentolsigarett': ('mentolsigarett',),
'mentolsigaretten': ('mentolsigarett',),
'mentolsigaretter': ('mentolsigarett',),
'mentolsigarettene': ('mentolsigarett',),
'menyforslag': ('menyforslag',),
'menyforslaget': ('menyforslag',),
'menyforslag': ('menyforslag',),
'menyforslaga': ('menyforslag',),
'menyforslagene': ('menyforslag',),
'merbelastning': ('merbelastning',),
'merbelastningen': ('merbelastning',),
'merbelastninga': ('merbelastning',),
'merbelastninger': ('merbelastning',),
'merbelastningene': ('merbelastning',),
'merbevilgning': ('merbevilgning',),
'merbevilgningen': ('merbevilgning',),
'merbevilgninga': ('merbevilgning',),
'merbevilgninger': ('merbevilgning',),
'merbevilgningene': ('merbevilgning',),
'mercedes': ('mercedes',),
'mercedesen': ('mercedes',),
'mercedeser': ('mercedes',),
'mercedesene': ('mercedes',),
'Mercedes': ('Mercedes',),
'Merete': ('Merete',),
'Merethe': ('Merethe',),
'merforbruk': ('merforbruk',),
'merforbruket': ('merforbruk',),
'merforbruk': ('merforbruk',),
'merforbruka': ('merforbruk',),
'merforbrukene': ('merforbruk',),
'merittering': ('merittering',),
'meritteringen': ('merittering',),
'meritteringa': ('merittering',),
'meritteringer': ('merittering',),
'meritteringene': ('merittering',),
'Meråker': ('Meråker',),
'merkantilist': ('merkantilist',),
'merkantilisten': ('merkantilist',),
'merkantilister': ('merkantilist',),
'merkantilistene': ('merkantilist',),
'merkeforskrift': ('merkeforskrift',),
'merkeforskriften': ('merkeforskrift',),
'merkeforskrifta': ('merkeforskrift',),
'merkeforskrifter': ('merkeforskrift',),
'merkeforskriftene': ('merkeforskrift',),
'merkekjennskap': ('merkekjennskap',),
'merkekjennskapen': ('merkekjennskap',),
'merkekjennskapet': ('merkekjennskap',),
'merkekjennskaper': ('merkekjennskap',),
'merkekjennskap': ('merkekjennskap',),
'merkekjennskapene': ('merkekjennskap',),
'merkekjennskapa': ('merkekjennskap',),
'merkekjennskapene': ('merkekjennskap',),
'merkeklær': ('merkeklær',),
'merkeklærne': ('merkeklær',),
'merkelighet': ('merkelighet',),
'merkeligheten': ('merkelighet',),
'merkeligheta': ('merkelighet',),
'merkeligheter': ('merkelighet',),
'merkelighetene': ('merkelighet',),
'merkemaskin': ('merkemaskin',),
'merkemaskinen': ('merkemaskin',),
'merkemaskiner': ('merkemaskin',),
'merkemaskinene': ('merkemaskin',),
'merkenavn': ('merkenavn',),
'merkenavnet': ('merkenavn',),
'merkenavn': ('merkenavn',),
'merkenavna': ('merkenavn',),
'merkenavnene': ('merkenavn',),
'merkeordning': ('merkeordning',),
'merkeordningen': ('merkeordning',),
'merkeordninga': ('merkeordning',),
'merkeordninger': ('merkeordning',),
'merkeordningene': ('merkeordning',),
'merker': ('merker',),
'merkeren': ('merker',),
'merkere': ('merker',),
'merkerne': ('merker',),
'merkesystem': ('merkesystem',),
'merkesystemet': ('merkesystem',),
'merkesystem': ('merkesystem',),
'merkesystemer': ('merkesystem',),
'merkesystem': ('merkesystem',),
'merkesystemer': ('merkesystem',),
'merkesystema': ('merkesystem',),
'merkesystemene': ('merkesystem',),
'merknadsfelt': ('merknadsfelt',),
'merknadsfeltet': ('merknadsfelt',),
'merknadsfelt': ('merknadsfelt',),
'merknadsfelter': ('merknadsfelt',),
'merknadsfelt': ('merknadsfelt',),
'merknadsfelter': ('merknadsfelt',),
'merknadsfelta': ('merknadsfelt',),
'merknadsfeltene': ('merknadsfelt',),
'merknadsfrist': ('merknadsfrist',),
'merknadsfristen': ('merknadsfrist',),
'merknadsfrister': ('merknadsfrist',),
'merknadsfristene': ('merknadsfrist',),
'merksamhet': ('merksamhet',),
'merksamheten': ('merksamhet',),
'merksamheta': ('merksamhet',),
'merksamheter': ('merksamhet',),
'merksamhetene': ('merksamhet',),
'merling': ('merling',),
'merlingen': ('merling',),
'merlinga': ('merling',),
'merlinger': ('merling',),
'merlingene': ('merling',),
'merlotdrue': ('merlotdrue',),
'merlotdruen': ('merlotdrue',),
'merlotdrua': ('merlotdrue',),
'merlotdruer': ('merlotdrue',),
'merlotdruene': ('merlotdrue',),
'meromkostning': ('meromkostning',),
'meromkostningen': ('meromkostning',),
'meromkostninga': ('meromkostning',),
'meromkostninger': ('meromkostning',),
'meromkostningene': ('meromkostning',),
'merpris': ('merpris',),
'merprisen': ('merpris',),
'merpriser': ('merpris',),
'merprisene': ('merpris',),
'merproduksjon': ('merproduksjon',),
'merproduksjonen': ('merproduksjon',),
'merproduksjoner': ('merproduksjon',),
'merproduksjonene': ('merproduksjon',),
'merutrustning': ('merutrustning',),
'merutrustningen': ('merutrustning',),
'merutrustninga': ('merutrustning',),
'merutrustninger': ('merutrustning',),
'merutrustningene': ('merutrustning',),
'merverdiavgiftsreduksjon': ('merverdiavgiftsreduksjon',),
'merverdiavgiftsreduksjonen': ('merverdiavgiftsreduksjon',),
'merverdiavgiftsreduksjoner': ('merverdiavgiftsreduksjon',),
'merverdiavgiftsreduksjonene': ('merverdiavgiftsreduksjon',),
'merverdiregnskap': ('merverdiregnskap',),
'merverdiregnskapet': ('merverdiregnskap',),
'merverdiregnskap': ('merverdiregnskap',),
'merverdiregnskaper': ('merverdiregnskap',),
'merverdiregnskap': ('merverdiregnskap',),
'merverdiregnskaper': ('merverdiregnskap',),
'merverdiregnskapa': ('merverdiregnskap',),
'merverdiregnskapene': ('merverdiregnskap',),
'mesa': ('mesa',),
'mesaen': ('mesa',),
'mesaer': ('mesa',),
'mesaene': ('mesa',),
'mesenvirksomhet': ('mesenvirksomhet',),
'mesenvirksomheten': ('mesenvirksomhet',),
'mesenvirksomheta': ('mesenvirksomhet',),
'mesenvirksomheter': ('mesenvirksomhet',),
'mesenvirksomhetene': ('mesenvirksomhet',),
'mesking': ('mesking',),
'meskingen': ('mesking',),
'meskinga': ('mesking',),
'meskinger': ('mesking',),
'meskingene': ('mesking',),
'Mesnali': ('Mesnali',),
'Mesopotamia': ('Mesopotamia',),
'messearrangør': ('messearrangør',),
'messearrangøren': ('messearrangør',),
'messearrangører': ('messearrangør',),
'messearrangørene': ('messearrangør',),
'messearrangement': ('messearrangement',),
'messearrangementet': ('messearrangement',),
'messearrangement': ('messearrangement',),
'messearrangementer': ('messearrangement',),
'messearrangement': ('messearrangement',),
'messearrangementer': ('messearrangement',),
'messearrangementa': ('messearrangement',),
'messearrangementene': ('messearrangement',),
'messebesøk': ('messebesøk',),
'messebesøket': ('messebesøk',),
'messebesøk': ('messebesøk',),
'messebesøka': ('messebesøk',),
'messebesøkene': ('messebesøk',),
'messebod': ('messebod',),
'messeboden': ('messebod',),
'messeboder': ('messebod',),
'messebodene': ('messebod',),
'messedag': ('messedag',),
'messedagen': ('messedag',),
'messedager': ('messedag',),
'messedagene': ('messedag',),
'messegeneral': ('messegeneral',),
'messegeneralen': ('messegeneral',),
'messegeneraler': ('messegeneral',),
'messegeneralene': ('messegeneral',),
'messejente': ('messejente',),
'messejenten': ('messejente',),
'messejenta': ('messejente',),
'messejenter': ('messejente',),
'messejentene': ('messejente',),
'messeområde': ('messeområde',),
'messeområdet': ('messeområde',),
'messeområder': ('messeområde',),
'messeområda': ('messeområde',),
'messeområdene': ('messeområde',),
'messesenter': ('messesenter',),
'messesenteret': ('messesenter',),
'messesentret': ('messesenter',),
'messesenter': ('messesenter',),
'messesentre': ('messesenter',),
'messesentra': ('messesenter',),
'messesentrene': ('messesenter',),
'messesentra': ('messesenter',),
'messesentrene': ('messesenter',),
'messetilbud': ('messetilbud',),
'messetilbudet': ('messetilbud',),
'messetilbud': ('messetilbud',),
'messetilbuda': ('messetilbud',),
'messetilbudene': ('messetilbud',),
'messinginstrument': ('messinginstrument',),
'messinginstrumentet': ('messinginstrument',),
'messinginstrument': ('messinginstrument',),
'messinginstrumenter': ('messinginstrument',),
'messinginstrument': ('messinginstrument',),
'messinginstrumenter': ('messinginstrument',),
'messinginstrumenta': ('messinginstrument',),
'messinginstrumentene': ('messinginstrument',),
'messingkvintett': ('messingkvintett',),
'messingkvintetten': ('messingkvintett',),
'messingkvintetter': ('messingkvintett',),
'messingkvintettene': ('messingkvintett',),
'messingplate': ('messingplate',),
'messingplaten': ('messingplate',),
'messingplata': ('messingplate',),
'messingplater': ('messingplate',),
'messingplatene': ('messingplate',),
'messingskilt': ('messingskilt',),
'messingskiltet': ('messingskilt',),
'messingskilt': ('messingskilt',),
'messingskilter': ('messingskilt',),
'messingskilt': ('messingskilt',),
'messingskilter': ('messingskilt',),
'messingskilta': ('messingskilt',),
'messingskiltene': ('messingskilt',),
'messingstang': ('messingstang',),
'messingstangen': ('messingstang',),
'messingstanga': ('messingstang',),
'messingstenger': ('messingstang',),
'messingstengene': ('messingstang',),
'messingtone': ('messingtone',),
'messingtonen': ('messingtone',),
'messingtoner': ('messingtone',),
'messingtonene': ('messingtone',),
'mesterbelte': ('mesterbelte',),
'mesterbeltet': ('mesterbelte',),
'mesterbelter': ('mesterbelte',),
'mesterbelta': ('mesterbelte',),
'mesterbeltene': ('mesterbelte',),
'mesterdetektiv': ('mesterdetektiv',),
'mesterdetektiven': ('mesterdetektiv',),
'mesterdetektiver': ('mesterdetektiv',),
'mesterdetektivene': ('mesterdetektiv',),
'mesterdirigent': ('mesterdirigent',),
'mesterdirigenten': ('mesterdirigent',),
'mesterdirigenter': ('mesterdirigent',),
'mesterdirigentene': ('mesterdirigent',),
'mesteremne': ('mesteremne',),
'mesteremnet': ('mesteremne',),
'mesteremner': ('mesteremne',),
'mesteremna': ('mesteremne',),
'mesteremnene': ('mesteremne',),
'mesterfotograf': ('mesterfotograf',),
'mesterfotografen': ('mesterfotograf',),
'mesterfotografer': ('mesterfotograf',),
'mesterfotografene': ('mesterfotograf',),
'mesterfrisør': ('mesterfrisør',),
'mesterfrisøren': ('mesterfrisør',),
'mesterfrisører': ('mesterfrisør',),
'mesterfrisørene': ('mesterfrisør',),
'mesterklasse': ('mesterklasse',),
'mesterklassen': ('mesterklasse',),
'mesterklassa': ('mesterklasse',),
'mesterklasser': ('mesterklasse',),
'mesterklassene': ('mesterklasse',),
'mesterlag': ('mesterlag',),
'mesterlaget': ('mesterlag',),
'mesterlag': ('mesterlag',),
'mesterlaga': ('mesterlag',),
'mesterlagene': ('mesterlag',),
'mesterliga': ('mesterliga',),
'mesterligaen': ('mesterliga',),
'mesterligaer': ('mesterliga',),
'mesterligaene': ('mesterliga',),
'mestermøte': ('mestermøte',),
'mestermøtet': ('mestermøte',),
'mestermøter': ('mestermøte',),
'mestermøta': ('mestermøte',),
'mestermøtene': ('mestermøte',),
'mesterrytter': ('mesterrytter',),
'mesterrytteren': ('mesterrytter',),
'mesterryttere': ('mesterrytter',),
'mesterrytterne': ('mesterrytter',),
'mestersanger': ('mestersanger',),
'mestersangeren': ('mestersanger',),
'mestersangere': ('mestersanger',),
'mestersangerne': ('mestersanger',),
'mesterskapsdebut': ('mesterskapsdebut',),
'mesterskapsdebuten': ('mesterskapsdebut',),
'mesterskapsdebuter': ('mesterskapsdebut',),
'mesterskapsdebutene': ('mesterskapsdebut',),
'mesterskapskamp': ('mesterskapskamp',),
'mesterskapskampen': ('mesterskapskamp',),
'mesterskapskamper': ('mesterskapskamp',),
'mesterskapskampene': ('mesterskapskamp',),
'mesterskapskandidat': ('mesterskapskandidat',),
'mesterskapskandidaten': ('mesterskapskandidat',),
'mesterskapskandidater': ('mesterskapskandidat',),
'mesterskapskandidatene': ('mesterskapskandidat',),
'mesterskapsmedalje': ('mesterskapsmedalje',),
'mesterskapsmedaljen': ('mesterskapsmedalje',),
'mesterskapsmedaljer': ('mesterskapsmedalje',),
'mesterskapsmedaljene': ('mesterskapsmedalje',),
'mesterskapsomgang': ('mesterskapsomgang',),
'mesterskapsomgangen': ('mesterskapsomgang',),
'mesterskapsomganger': ('mesterskapsomgang',),
'mesterskapsomgangene': ('mesterskapsomgang',),
'mesterskapssammenheng': ('mesterskapssammenheng',),
'mesterskapssammenhengen': ('mesterskapssammenheng',),
'mesterskapssammenhenger': ('mesterskapssammenheng',),
'mesterskapssammenhengene': ('mesterskapssammenheng',),
'mesterspiller': ('mesterspiller',),
'mesterspilleren': ('mesterspiller',),
'mesterspillere': ('mesterspiller',),
'mesterspillerne': ('mesterspiller',),
'mesterspion': ('mesterspion',),
'mesterspionen': ('mesterspion',),
'mesterspioner': ('mesterspion',),
'mesterspionene': ('mesterspion',),
'mestertakt': ('mestertakt',),
'mestertakten': ('mestertakt',),
'mestertakta': ('mestertakt',),
'mestertakter': ('mestertakt',),
'mestertaktene': ('mestertakt',),
'mestertittel': ('mestertittel',),
'mestertittelen': ('mestertittel',),
'mestertitler': ('mestertittel',),
'mestertitlene': ('mestertittel',),
'mestring': ('mestring',),
'mestringen': ('mestring',),
'mestringa': ('mestring',),
'mestringer': ('mestring',),
'mestringene': ('mestring',),
'mestringsevne': ('mestringsevne',),
'mestringsevnen': ('mestringsevne',),
'mestringsevna': ('mestringsevne',),
'mestringsevner': ('mestringsevne',),
'mestringsevnene': ('mestringsevne',),
'mestringsteknikk': ('mestringsteknikk',),
'mestringsteknikken': ('mestringsteknikk',),
'mestringsteknikker': ('mestringsteknikk',),
'mestringsteknikkene': ('mestringsteknikk',),
'met': ('met',),
'meten': ('met',),
'meter': ('met',),
'metene': ('met',),
'metadebatt': ('metadebatt',),
'metadebatten': ('metadebatt',),
'metadebatter': ('metadebatt',),
'metadebattene': ('metadebatt',),
'metadon': ('metadon',),
'metadonet': ('metadon',),
'metadon': ('metadon',),
'metadona': ('metadon',),
'metadonene': ('metadon',),
'metadonbehandling': ('metadonbehandling',),
'metadonbehandlingen': ('metadonbehandling',),
'metadonbehandlinga': ('metadonbehandling',),
'metadonbehandlinger': ('metadonbehandling',),
'metadonbehandlingene': ('metadonbehandling',),
'metadondosering': ('metadondosering',),
'metadondoseringen': ('metadondosering',),
'metadondoseringa': ('metadondosering',),
'metadondoseringer': ('metadondosering',),
'metadondoseringene': ('metadondosering',),
'metallarbeider': ('metallarbeider',),
'metallarbeideren': ('metallarbeider',),
'metallarbeidere': ('metallarbeider',),
'metallarbeiderne': ('metallarbeider',),
'metallarbeiderforbund': ('metallarbeiderforbund',),
'metallarbeiderforbundet': ('metallarbeiderforbund',),
'metallarbeiderforbund': ('metallarbeiderforbund',),
'metallarbeiderforbunda': ('metallarbeiderforbund',),
'metallarbeiderforbundene': ('metallarbeiderforbund',),
'metallbeslag': ('metallbeslag',),
'metallbeslaget': ('metallbeslag',),
'metallbeslag': ('metallbeslag',),
'metallbeslaga': ('metallbeslag',),
'metallbeslagene': ('metallbeslag',),
'metallbit': ('metallbit',),
'metallbiten': ('metallbit',),
'metallbiter': ('metallbit',),
'metallbitene': ('metallbit',),
'metallbrille': ('metallbrille',),
'metallbrillen': ('metallbrille',),
'metallbrilla': ('metallbrille',),
'metallbriller': ('metallbrille',),
'metallbrillene': ('metallbrille',),
'metallchassis': ('metallchassis',),
'metallchassiset': ('metallchassis',),
'metallchassis': ('metallchassis',),
'metallchassiser': ('metallchassis',),
'metallchassis': ('metallchassis',),
'metallchassiser': ('metallchassis',),
'metallchassisa': ('metallchassis',),
'metallchassisene': ('metallchassis',),
'metalldivisjon': ('metalldivisjon',),
'metalldivisjonen': ('metalldivisjon',),
'metalldivisjoner': ('metalldivisjon',),
'metalldivisjonene': ('metalldivisjon',),
'metallduk': ('metallduk',),
'metallduken': ('metallduk',),
'metallduker': ('metallduk',),
'metalldukene': ('metallduk',),
'metallgitter': ('metallgitter',),
'metallgitteret': ('metallgitter',),
'metallgitret': ('metallgitter',),
'metallgitter': ('metallgitter',),
'metallgitre': ('metallgitter',),
'metallgitra': ('metallgitter',),
'metallgitrene': ('metallgitter',),
'metallgitra': ('metallgitter',),
'metallgitrene': ('metallgitter',),
'metallgjenstand': ('metallgjenstand',),
'metallgjenstanden': ('metallgjenstand',),
'metallgjenstander': ('metallgjenstand',),
'metallgjenstandene': ('metallgjenstand',),
'metallindustri': ('metallindustri',),
'metallindustrien': ('metallindustri',),
'metallindustrier': ('metallindustri',),
'metallindustriene': ('metallindustri',),
'metallinnlegg': ('metallinnlegg',),
'metallinnlegget': ('metallinnlegg',),
'metallinnlegg': ('metallinnlegg',),
'metallinnlegga': ('metallinnlegg',),
'metallinnleggene': ('metallinnlegg',),
'metallåre': ('metallåre',),
'metallåren': ('metallåre',),
'metallåra': ('metallåre',),
'metallårer': ('metallåre',),
'metallårene': ('metallåre',),
'metallkabel': ('metallkabel',),
'metallkabelen': ('metallkabel',),
'metallkabler': ('metallkabel',),
'metallkablene': ('metallkabel',),
'metallklang': ('metallklang',),
'metallklangen': ('metallklang',),
'metallklanger': ('metallklang',),
'metallklangene': ('metallklang',),
'metalloverflate': ('metalloverflate',),
'metalloverflaten': ('metalloverflate',),
'metalloverflata': ('metalloverflate',),
'metalloverflater': ('metalloverflate',),
'metalloverflatene': ('metalloverflate',),
'metallrør': ('metallrør',),
'metallrøret': ('metallrør',),
'metallrør': ('metallrør',),
'metallrøra': ('metallrør',),
'metallrørene': ('metallrør',),
'metallskilt': ('metallskilt',),
'metallskiltet': ('metallskilt',),
'metallskilt': ('metallskilt',),
'metallskilter': ('metallskilt',),
'metallskilt': ('metallskilt',),
'metallskilter': ('metallskilt',),
'metallskilta': ('metallskilt',),
'metallskiltene': ('metallskilt',),
'metallskrin': ('metallskrin',),
'metallskrinet': ('metallskrin',),
'metallskrin': ('metallskrin',),
'metallskrina': ('metallskrin',),
'metallskrinene': ('metallskrin',),
'metallstykke': ('metallstykke',),
'metallstykket': ('metallstykke',),
'metallstykker': ('metallstykke',),
'metallstykka': ('metallstykke',),
'metallstykkene': ('metallstykke',),
'metallsylinder': ('metallsylinder',),
'metallsylinderen': ('metallsylinder',),
'metallsylindere': ('metallsylinder',),
'metallsylindrer': ('metallsylinder',),
'metallsylindre': ('metallsylinder',),
'metallsylinderne': ('metallsylinder',),
'metallsylindrene': ('metallsylinder',),
'metangass': ('metangass',),
'metangassen': ('metangass',),
'metangasser': ('metangass',),
'metangassene': ('metangass',),
'metanolanlegg': ('metanolanlegg',),
'metanolanlegget': ('metanolanlegg',),
'metanolanlegg': ('metanolanlegg',),
'metanolanlegga': ('metanolanlegg',),
'metanolanleggene': ('metanolanlegg',),
'metanolfabrikk': ('metanolfabrikk',),
'metanolfabrikken': ('metanolfabrikk',),
'metanolfabrikker': ('metanolfabrikk',),
'metanolfabrikkene': ('metanolfabrikk',),
'metanolproduksjon': ('metanolproduksjon',),
'metanolproduksjonen': ('metanolproduksjon',),
'metanolproduksjoner': ('metanolproduksjon',),
'metanolproduksjonene': ('metanolproduksjon',),
'metaroman': ('metaroman',),
'metaromanen': ('metaroman',),
'metaromaner': ('metaroman',),
'metaromanene': ('metaroman',),
'metastasering': ('metastasering',),
'metastaseringen': ('metastasering',),
'metastaseringa': ('metastasering',),
'metastaseringer': ('metastasering',),
'metastaseringene': ('metastasering',),
'meteorhol': ('meteorhol',),
'meteorholet': ('meteorhol',),
'meteorhol': ('meteorhol',),
'meteorhola': ('meteorhol',),
'meteorhull': ('meteorhull',),
'meteorhullet': ('meteorhull',),
'meteorhull': ('meteorhull',),
'meteorhuller': ('meteorhull',),
'meteorhull': ('meteorhull',),
'meteorhuller': ('meteorhull',),
'meteorhulla': ('meteorhull',),
'meteorhullene': ('meteorhull',),
'meteorologitjeneste': ('meteorologitjeneste',),
'meteorologitjenesten': ('meteorologitjeneste',),
'meteorologitjenester': ('meteorologitjeneste',),
'meteorologitjenestene': ('meteorologitjeneste',),
'metodedebatt': ('metodedebatt',),
'metodedebatten': ('metodedebatt',),
'metodedebatter': ('metodedebatt',),
'metodedebattene': ('metodedebatt',),
'metodeinstruksjon': ('metodeinstruksjon',),
'metodeinstruksjonen': ('metodeinstruksjon',),
'metodeinstruksjoner': ('metodeinstruksjon',),
'metodeinstruksjonene': ('metodeinstruksjon',),
'metodeproblem': ('metodeproblem',),
'metodeproblemet': ('metodeproblem',),
'metodeproblem': ('metodeproblem',),
'metodeproblemer': ('metodeproblem',),
'metodeproblem': ('metodeproblem',),
'metodeproblemer': ('metodeproblem',),
'metodeproblema': ('metodeproblem',),
'metodeproblemene': ('metodeproblem',),
'mettelse': ('mettelse',),
'mettelsen': ('mettelse',),
'mettelser': ('mettelse',),
'mettelsene': ('mettelse',),
'mettethet': ('mettethet',),
'mettetheten': ('mettethet',),
'mettetheta': ('mettethet',),
'mettetheter': ('mettethet',),
'mettethetene': ('mettethet',),
'metting': ('metting',),
'mettingen': ('metting',),
'mettinga': ('metting',),
'mettinger': ('metting',),
'mettingene': ('metting',),
'Metusalem': ('Metusalem',),
'Mexico': ('Mexico',),
'Mexicogolfen': ('Mexicogolfen',),
'Meyer': ('Meyer',),
'Mia': ('Mia',),
'Miami': ('Miami',),
'Michael': ('Michael',),
'Michaelsen': ('Michaelsen',),
'Michaelson': ('Michaelson',),
'Michaelssen': ('Michaelssen',),
'Michaelsson': ('Michaelsson',),
'Michel': ('Michel',),
'Michelin': ('Michelin',),
'Michelsen': ('Michelsen',),
'Michelssen': ('Michelssen',),
'Michigan': ('Michigan',),
'middagsinvitasjon': ('middagsinvitasjon',),
'middagsinvitasjonen': ('middagsinvitasjon',),
'middagsinvitasjoner': ('middagsinvitasjon',),
'middagsinvitasjonene': ('middagsinvitasjon',),
'middagsmøte': ('middagsmøte',),
'middagsmøtet': ('middagsmøte',),
'middagsmøter': ('middagsmøte',),
'middagsmøta': ('middagsmøte',),
'middagsmøtene': ('middagsmøte',),
'middagsmeny': ('middagsmeny',),
'middagsmenyen': ('middagsmeny',),
'middagsmenyer': ('middagsmeny',),
'middagsmenyene': ('middagsmeny',),
'middagsoppvask': ('middagsoppvask',),
'middagsoppvasken': ('middagsoppvask',),
'middagsoppvasker': ('middagsoppvask',),
'middagsoppvaskene': ('middagsoppvask',),
'middagspølse': ('middagspølse',),
'middagspølsen': ('middagspølse',),
'middagspølsa': ('middagspølse',),
'middagspølser': ('middagspølse',),
'middagspølsene': ('middagspølse',),
'middagspause': ('middagspause',),
'middagspausen': ('middagspause',),
'middagspauser': ('middagspause',),
'middagspausene': ('middagspause',),
'middagsrast': ('middagsrast',),
'middagsrasten': ('middagsrast',),
'middagsraster': ('middagsrast',),
'middagsrastene': ('middagsrast',),
'middagsrett': ('middagsrett',),
'middagsretten': ('middagsrett',),
'middagsretter': ('middagsrett',),
'middagsrettene': ('middagsrett',),
'middagssøvn': ('middagssøvn',),
'middagssøvnen': ('middagssøvn',),
'middagssøvner': ('middagssøvn',),
'middagssøvnene': ('middagssøvn',),
'middagsservering': ('middagsservering',),
'middagsserveringen': ('middagsservering',),
'middagsserveringa': ('middagsservering',),
'middagsserveringer': ('middagsservering',),
'middagsserveringene': ('middagsservering',),
'middagssol': ('middagssol',),
'middagssolen': ('middagssol',),
'middagssola': ('middagssol',),
'middagssoler': ('middagssol',),
'middagssolene': ('middagssol',),
'middagsstund': ('middagsstund',),
'middagsstunden': ('middagsstund',),
'middagsstunda': ('middagsstund',),
'middagsstunder': ('middagsstund',),
'middagsstundene': ('middagsstund',),
'middagstale': ('middagstale',),
'middagstalen': ('middagstale',),
'middagstaler': ('middagstale',),
'middagstalene': ('middagstale',),
'middagstime': ('middagstime',),
'middagstimen': ('middagstime',),
'middagstimer': ('middagstime',),
'middagstimene': ('middagstime',),
'Middelalder-Oslo': ('Middelalder-Oslo',),
'middelalderarkitektur': ('middelalderarkitektur',),
'middelalderarkitekturen': ('middelalderarkitektur',),
'middelalderarkitekturer': ('middelalderarkitektur',),
'middelalderarkitekturene': ('middelalderarkitektur',),
'middelalderballade': ('middelalderballade',),
'middelalderballaden': ('middelalderballade',),
'middelalderballader': ('middelalderballade',),
'middelalderballadene': ('middelalderballade',),
'middelalderborg': ('middelalderborg',),
'middelalderborgen': ('middelalderborg',),
'middelalderborga': ('middelalderborg',),
'middelalderborger': ('middelalderborg',),
'middelalderborgene': ('middelalderborg',),
'middelalderby': ('middelalderby',),
'middelalderbyen': ('middelalderby',),
'middelalderbyer': ('middelalderby',),
'middelalderbyene': ('middelalderby',),
'middelalderkirke': ('middelalderkirke',),
'middelalderkirken': ('middelalderkirke',),
'middelalderkirka': ('middelalderkirke',),
'middelalderkirker': ('middelalderkirke',),
'middelalderkirkene': ('middelalderkirke',),
'middelalderkultur': ('middelalderkultur',),
'middelalderkulturen': ('middelalderkultur',),
'middelalderkulturer': ('middelalderkultur',),
'middelalderkulturene': ('middelalderkultur',),
'middelalderkunst': ('middelalderkunst',),
'middelalderkunsten': ('middelalderkunst',),
'middelalderkunster': ('middelalderkunst',),
'middelalderkunstene': ('middelalderkunst',),
'middelalderlitteratur': ('middelalderlitteratur',),
'middelalderlitteraturen': ('middelalderlitteratur',),
'middelalderlitteraturer': ('middelalderlitteratur',),
'middelalderlitteraturene': ('middelalderlitteratur',),
'middelaldermenneske': ('middelaldermenneske',),
'middelaldermennesket': ('middelaldermenneske',),
'middelaldermennesker': ('middelaldermenneske',),
'middelaldermenneska': ('middelaldermenneske',),
'middelaldermenneskene': ('middelaldermenneske',),
'middelaldermusikk': ('middelaldermusikk',),
'middelaldermusikken': ('middelaldermusikk',),
'middelaldermusikker': ('middelaldermusikk',),
'middelaldermusikkene': ('middelaldermusikk',),
'middelalderskhet': ('middelalderskhet',),
'middelalderskheten': ('middelalderskhet',),
'middelalderskheta': ('middelalderskhet',),
'middelalderskheter': ('middelalderskhet',),
'middelalderskhetene': ('middelalderskhet',),
'middelavstand': ('middelavstand',),
'middelavstanden': ('middelavstand',),
'middelavstander': ('middelavstand',),
'middelavstandene': ('middelavstand',),
'middelbarhet': ('middelbarhet',),
'middelbarheten': ('middelbarhet',),
'middelbarheta': ('middelbarhet',),
'middelbarheter': ('middelbarhet',),
'middelbarhetene': ('middelbarhet',),
'middelbestand': ('middelbestand',),
'middelbestanden': ('middelbestand',),
'middelbestander': ('middelbestand',),
'middelbestandene': ('middelbestand',),
'middelbredde': ('middelbredde',),
'middelbredden': ('middelbredde',),
'middelbredder': ('middelbredde',),
'middelbreddene': ('middelbredde',),
'middeldybde': ('middeldybde',),
'middeldybden': ('middeldybde',),
'middeldybder': ('middeldybde',),
'middeldybdene': ('middeldybde',),
'middelhastighet': ('middelhastighet',),
'middelhastigheten': ('middelhastighet',),
'middelhastigheta': ('middelhastighet',),
'middelhastigheter': ('middelhastighet',),
'middelhastighetene': ('middelhastighet',),
'Middelhavet': ('Middelhavet',),
'middelhavsøy': ('middelhavsøy',),
'middelhavsøyen': ('middelhavsøy',),
'middelhavsøya': ('middelhavsøy',),
'middelhavsøyer': ('middelhavsøy',),
'middelhavsøyene': ('middelhavsøy',),
'middelhavsby': ('middelhavsby',),
'middelhavsbyen': ('middelhavsby',),
'middelhavsbyer': ('middelhavsby',),
'middelhavsbyene': ('middelhavsby',),
'middelhavskultur': ('middelhavskultur',),
'middelhavskulturen': ('middelhavskultur',),
'middelhavskulturer': ('middelhavskultur',),
'middelhavskulturene': ('middelhavskultur',),
'middelhavskyst': ('middelhavskyst',),
'middelhavskysten': ('middelhavskyst',),
'middelhavskyster': ('middelhavskyst',),
'middelhavskystene': ('middelhavskyst',),
'middelår': ('middelår',),
'middelåret': ('middelår',),
'middelår': ('middelår',),
'middelåra': ('middelår',),
'middelårene': ('middelår',),
'middelklassefamilie': ('middelklassefamilie',),
'middelklassefamilien': ('middelklassefamilie',),
'middelklassefamilier': ('middelklassefamilie',),
'middelklassefamiliene': ('middelklassefamilie',),
'middelklasseheim': ('middelklasseheim',),
'middelklasseheimen': ('middelklasseheim',),
'middelklasseheimer': ('middelklasseheim',),
'middelklasseheimene': ('middelklasseheim',),
'middelklassehjem': ('middelklassehjem',),
'middelklassehjemmet': ('middelklassehjem',),
'middelklassehjem': ('middelklassehjem',),
'middelklassehjemma': ('middelklassehjem',),
'middelklassehjemmene': ('middelklassehjem',),
'middelklasseideal': ('middelklasseideal',),
'middelklasseidealet': ('middelklasseideal',),
'middelklasseideal': ('middelklasseideal',),
'middelklasseidealer': ('middelklasseideal',),
'middelklasseideal': ('middelklasseideal',),
'middelklasseidealer': ('middelklasseideal',),
'middelklasseideala': ('middelklasseideal',),
'middelklasseidealene': ('middelklasseideal',),
'middelkurs': ('middelkurs',),
'middelkursen': ('middelkurs',),
'middelkurser': ('middelkurs',),
'middelkursene': ('middelkurs',),
'middelmål': ('middelmål',),
'middelmålet': ('middelmål',),
'middelmål': ('middelmål',),
'middelmåla': ('middelmål',),
'middelmålene': ('middelmål',),
'middelpunkt': ('middelpunkt',),
'middelpunktet': ('middelpunkt',),
'middelpunkt': ('middelpunkt',),
'middelpunkter': ('middelpunkt',),
'middelpunkt': ('middelpunkt',),
'middelpunkter': ('middelpunkt',),
'middelpunkta': ('middelpunkt',),
'middelpunktene': ('middelpunkt',),
'middelskole': ('middelskole',),
'middelskolen': ('middelskole',),
'middelskoler': ('middelskole',),
'middelskolene': ('middelskole',),
'middelskoleeksamen': ('middelskoleeksamen',),
'middelskoleeksamenen': ('middelskoleeksamen',),
'middelskoleeksamener': ('middelskoleeksamen',),
'middelskoleeksamenene': ('middelskoleeksamen',),
'middeltrykk': ('middeltrykk',),
'middeltrykket': ('middeltrykk',),
'middeltrykk': ('middeltrykk',),
'middeltrykka': ('middeltrykk',),
'middeltrykkene': ('middeltrykk',),
'middeltrykkssylinder': ('middeltrykkssylinder',),
'middeltrykkssylinderen': ('middeltrykkssylinder',),
'middeltrykkssylindere': ('middeltrykkssylinder',),
'middeltrykkssylindrer': ('middeltrykkssylinder',),
'middeltrykkssylindre': ('middeltrykkssylinder',),
'middeltrykkssylinderne': ('middeltrykkssylinder',),
'middeltrykkssylindrene': ('middeltrykkssylinder',),
'middelvannstand': ('middelvannstand',),
'middelvannstanden': ('middelvannstand',),
'middelvannstander': ('middelvannstand',),
'middelvannstandene': ('middelvannstand',),
'middelvarme': ('middelvarme',),
'middelvarmen': ('middelvarme',),
'middelvarmer': ('middelvarme',),
'middelvarmene': ('middelvarme',),
'middelvass-stand': ('middelvass-stand',),
'middelvass-standen': ('middelvass-stand',),
'middelvass-stander': ('middelvass-stand',),
'middelvass-standene': ('middelvass-stand',),
'middelvasstand': ('middelvasstand',),
'middelvasstanden': ('middelvasstand',),
'middelvasstander': ('middelvasstand',),
'middelvasstandene': ('middelvasstand',),
'Middlesborough': ('Middlesborough',),
'Midgardsormen': ('Midgardsormen',),
'midlertidighet': ('midlertidighet',),
'midlertidigheten': ('midlertidighet',),
'midlertidigheta': ('midlertidighet',),
'midlertidigheter': ('midlertidighet',),
'midlertidighetene': ('midlertidighet',),
'midling': ('midling',),
'midlingen': ('midling',),
'midlinga': ('midling',),
'midlinger': ('midling',),
'midlingene': ('midling',),
'midnattsgudstjeneste': ('midnattsgudstjeneste',),
'midnattsgudstjenesten': ('midnattsgudstjeneste',),
'midnattsgudstjenester': ('midnattsgudstjeneste',),
'midnattsgudstjenestene': ('midnattsgudstjeneste',),
'midnattstime': ('midnattstime',),
'midnattstimen': ('midnattstime',),
'midnattstimer': ('midnattstime',),
'midnattstimene': ('midnattstime',),
'midsommerdag': ('midsommerdag',),
'midsommerdagen': ('midsommerdag',),
'midsommerdager': ('midsommerdag',),
'midsommerdagene': ('midsommerdag',),
'midsommerfest': ('midsommerfest',),
'midsommerfesten': ('midsommerfest',),
'midsommerfester': ('midsommerfest',),
'midsommerfestene': ('midsommerfest',),
'midsommerkveld': ('midsommerkveld',),
'midsommerkvelden': ('midsommerkveld',),
'midsommerkvelder': ('midsommerkveld',),
'midsommerkveldene': ('midsommerkveld',),
'midsommertid': ('midsommertid',),
'midsommertiden': ('midsommertid',),
'midsommertida': ('midsommertid',),
'midsommertider': ('midsommertid',),
'midsommertidene': ('midsommertid',),
'midsommervake': ('midsommervake',),
'midsommervaken': ('midsommervake',),
'midsommervaka': ('midsommervake',),
'midsommervaker': ('midsommervake',),
'midsommervakene': ('midsommervake',),
'Midsund': ('Midsund',),
'Midt-England': ('Midt-England',),
'Midt-Frankrike': ('Midt-Frankrike',),
'Midt-Norge': ('Midt-Norge',),
'Midt-Sverige': ('Midt-Sverige',),
'Midt-Vesten': ('Midt-Vesten',),
'Midtøsten': ('Midtøsten',),
'Midtøsten-debatt': ('Midtøsten-debatt',),
'Midtøsten-debatten': ('Midtøsten-debatt',),
'Midtøsten-debatter': ('Midtøsten-debatt',),
'Midtøsten-debattene': ('Midtøsten-debatt',),
'Midtøsten-ekspert': ('Midtøsten-ekspert',),
'Midtøsten-eksperten': ('Midtøsten-ekspert',),
'Midtøsten-eksperter': ('Midtøsten-ekspert',),
'Midtøsten-ekspertene': ('Midtøsten-ekspert',),
'Midtøsten-konferanse': ('Midtøsten-konferanse',),
'Midtøsten-konferansen': ('Midtøsten-konferanse',),
'Midtøsten-konferanser': ('Midtøsten-konferanse',),
'Midtøsten-konferansene': ('Midtøsten-konferanse',),
'Midtøsten-konflikt': ('Midtøsten-konflikt',),
'Midtøsten-konflikten': ('Midtøsten-konflikt',),
'Midtøsten-konflikter': ('Midtøsten-konflikt',),
'Midtøsten-konfliktene': ('Midtøsten-konflikt',),
'Midtøsten-kontor': ('Midtøsten-kontor',),
'Midtøsten-kontoret': ('Midtøsten-kontor',),
'Midtøsten-kontor': ('Midtøsten-kontor',),
'Midtøsten-kontorer': ('Midtøsten-kontor',),
'Midtøsten-kontor': ('Midtøsten-kontor',),
'Midtøsten-kontorer': ('Midtøsten-kontor',),
'Midtøsten-kontora': ('Midtøsten-kontor',),
'Midtøsten-kontorene': ('Midtøsten-kontor',),
'Midtøsten-korrespondent': ('Midtøsten-korrespondent',),
'Midtøsten-korrespondenten': ('Midtøsten-korrespondent',),
'Midtøsten-korrespondenter': ('Midtøsten-korrespondent',),
'Midtøsten-korrespondentene': ('Midtøsten-korrespondent',),
'Midtøsten-krise': ('Midtøsten-krise',),
'Midtøsten-krisen': ('Midtøsten-krise',),
'Midtøsten-krisa': ('Midtøsten-krise',),
'Midtøsten-kriser': ('Midtøsten-krise',),
'Midtøsten-krisene': ('Midtøsten-krise',),
'Midtøsten-olje': ('Midtøsten-olje',),
'Midtøsten-oljen': ('Midtøsten-olje',),
'Midtøsten-olja': ('Midtøsten-olje',),
'Midtøsten-oljer': ('Midtøsten-olje',),
'Midtøsten-oljene': ('Midtøsten-olje',),
'Midtøsten-politikk': ('Midtøsten-politikk',),
'Midtøsten-politikken': ('Midtøsten-politikk',),
'Midtøsten-politikker': ('Midtøsten-politikk',),
'Midtøsten-politikkene': ('Midtøsten-politikk',),
'Midtøsten-sammenheng': ('Midtøsten-sammenheng',),
'Midtøsten-sammenhengen': ('Midtøsten-sammenheng',),
'Midtøsten-sammenhenger': ('Midtøsten-sammenheng',),
'Midtøsten-sammenhengene': ('Midtøsten-sammenheng',),
'Midtøsten-terrorisme': ('Midtøsten-terrorisme',),
'Midtøsten-terrorismen': ('Midtøsten-terrorisme',),
'Midtøsten-terrorismer': ('Midtøsten-terrorisme',),
'Midtøsten-terrorismene': ('Midtøsten-terrorisme',),
'midtakse': ('midtakse',),
'midtaksen': ('midtakse',),
'midtakser': ('midtakse',),
'midtaksene': ('midtakse',),
'Midtbø': ('Midtbø',),
'midtbanedirigent': ('midtbanedirigent',),
'midtbanedirigenten': ('midtbanedirigent',),
'midtbanedirigenter': ('midtbanedirigent',),
'midtbanedirigentene': ('midtbanedirigent',),
'midtbaneduell': ('midtbaneduell',),
'midtbaneduellen': ('midtbaneduell',),
'midtbanedueller': ('midtbaneduell',),
'midtbaneduellene': ('midtbaneduell',),
'midtbaneduo': ('midtbaneduo',),
'midtbaneduoen': ('midtbaneduo',),
'midtbaneduoer': ('midtbaneduo',),
'midtbaneduoene': ('midtbaneduo',),
'midtbanegeneral': ('midtbanegeneral',),
'midtbanegeneralen': ('midtbanegeneral',),
'midtbanegeneraler': ('midtbanegeneral',),
'midtbanegeneralene': ('midtbanegeneral',),
'midtbanekjempe': ('midtbanekjempe',),
'midtbanekjempen': ('midtbanekjempe',),
'midtbanekjempa': ('midtbanekjempe',),
'midtbanekjemper': ('midtbanekjempe',),
'midtbanekjempene': ('midtbanekjempe',),
'midtbanemann': ('midtbanemann',),
'midtbanemannen': ('midtbanemann',),
'midtbanemenn': ('midtbanemann',),
'midtbanemennene': ('midtbanemann',),
'midtbaneposisjon': ('midtbaneposisjon',),
'midtbaneposisjonen': ('midtbaneposisjon',),
'midtbaneposisjoner': ('midtbaneposisjon',),
'midtbaneposisjonene': ('midtbaneposisjon',),
'midtbanerolle': ('midtbanerolle',),
'midtbanerollen': ('midtbanerolle',),
'midtbanerolla': ('midtbanerolle',),
'midtbaneroller': ('midtbanerolle',),
'midtbanerollene': ('midtbanerolle',),
'midtbanesliter': ('midtbanesliter',),
'midtbanesliteren': ('midtbanesliter',),
'midtbaneslitere': ('midtbanesliter',),
'midtbanesliterne': ('midtbanesliter',),
'midtbanespell': ('midtbanespell',),
'midtbanespellet': ('midtbanespell',),
'midtbanespell': ('midtbanespell',),
'midtbanespella': ('midtbanespell',),
'midtbanespellene': ('midtbanespell',),
'midtbanespill': ('midtbanespill',),
'midtbanespillet': ('midtbanespill',),
'midtbanespill': ('midtbanespill',),
'midtbanespilla': ('midtbanespill',),
'midtbanespillene': ('midtbanespill',),
'midtbanestjerne': ('midtbanestjerne',),
'midtbanestjernen': ('midtbanestjerne',),
'midtbanestjerna': ('midtbanestjerne',),
'midtbanestjerner': ('midtbanestjerne',),
'midtbanestjernene': ('midtbanestjerne',),
'midtbanestrateg': ('midtbanestrateg',),
'midtbanestrategen': ('midtbanestrateg',),
'midtbanestrateger': ('midtbanestrateg',),
'midtbanestrategene': ('midtbanestrateg',),
'midtbjelke': ('midtbjelke',),
'midtbjelken': ('midtbjelke',),
'midtbjelker': ('midtbjelke',),
'midtbjelkene': ('midtbjelke',),
'midtbygning': ('midtbygning',),
'midtbygningen': ('midtbygning',),
'midtbygninga': ('midtbygning',),
'midtbygninger': ('midtbygning',),
'midtbygningene': ('midtbygning',),
'midtdel': ('midtdel',),
'midtdelen': ('midtdel',),
'midtdeler': ('midtdel',),
'midtdelene': ('midtdel',),
'midtfelt': ('midtfelt',),
'midtfeltet': ('midtfelt',),
'midtfelt': ('midtfelt',),
'midtfelter': ('midtfelt',),
'midtfelt': ('midtfelt',),
'midtfelter': ('midtfelt',),
'midtfelta': ('midtfelt',),
'midtfeltene': ('midtfelt',),
'midtforsvar': ('midtforsvar',),
'midtforsvaret': ('midtforsvar',),
'midtforsvar': ('midtforsvar',),
'midtforsvara': ('midtforsvar',),
'midtforsvarene': ('midtforsvar',),
'midtforsvarer': ('midtforsvarer',),
'midtforsvareren': ('midtforsvarer',),
'midtforsvarere': ('midtforsvarer',),
'midtforsvarerne': ('midtforsvarer',),
'midtgard': ('midtgard',),
'midtgarden': ('midtgard',),
'midtgarder': ('midtgard',),
'midtgardene': ('midtgard',),
'midthjerne': ('midthjerne',),
'midthjernen': ('midthjerne',),
'midthjerner': ('midthjerne',),
'midthjernene': ('midthjerne',),
'midtområde': ('midtområde',),
'midtområdet': ('midtområde',),
'midtområder': ('midtområde',),
'midtområda': ('midtområde',),
'midtområdene': ('midtområde',),
'midtperiode': ('midtperiode',),
'midtperioden': ('midtperiode',),
'midtperioder': ('midtperiode',),
'midtperiodene': ('midtperiode',),
'midtribbe': ('midtribbe',),
'midtribben': ('midtribbe',),
'midtribba': ('midtribbe',),
'midtribber': ('midtribbe',),
'midtribbene': ('midtribbe',),
'midtsesjon': ('midtsesjon',),
'midtsesjonen': ('midtsesjon',),
'midtsesjoner': ('midtsesjon',),
'midtsesjonene': ('midtsesjon',),
'midtsidepike': ('midtsidepike',),
'midtsidepiken': ('midtsidepike',),
'midtsidepika': ('midtsidepike',),
'midtsidepiker': ('midtsidepike',),
'midtsidepikene': ('midtsidepike',),
'midtsjikt': ('midtsjikt',),
'midtsjiktet': ('midtsjikt',),
'midtsjikt': ('midtsjikt',),
'midtsjikta': ('midtsjikt',),
'midtsjiktene': ('midtsjikt',),
'midtsommeraften': ('midtsommeraften',),
'midtsommeraftenen': ('midtsommeraften',),
'midtsommeraftener': ('midtsommeraften',),
'midtsommeraftenene': ('midtsommeraften',),
'midtsommerdag': ('midtsommerdag',),
'midtsommerdagen': ('midtsommerdag',),
'midtsommerdager': ('midtsommerdag',),
'midtsommerdagene': ('midtsommerdag',),
'midtsommerfest': ('midtsommerfest',),
'midtsommerfesten': ('midtsommerfest',),
'midtsommerfester': ('midtsommerfest',),
'midtsommerfestene': ('midtsommerfest',),
'midtsommerkveld': ('midtsommerkveld',),
'midtsommerkvelden': ('midtsommerkveld',),
'midtsommerkvelder': ('midtsommerkveld',),
'midtsommerkveldene': ('midtsommerkveld',),
'midtsommernattsdrøm': ('midtsommernattsdrøm',),
'midtsommernattsdrømmen': ('midtsommernattsdrøm',),
'midtsommernattsdrømmer': ('midtsommernattsdrøm',),
'midtsommernattsdrømmene': ('midtsommernattsdrøm',),
'midtsommertid': ('midtsommertid',),
'midtsommertiden': ('midtsommertid',),
'midtsommertida': ('midtsommertid',),
'midtsommertider': ('midtsommertid',),
'midtsommertidene': ('midtsommertid',),
'midtsone': ('midtsone',),
'midtsonen': ('midtsone',),
'midtsona': ('midtsone',),
'midtsoner': ('midtsone',),
'midtsonene': ('midtsone',),
'midtspant': ('midtspant',),
'midtspantet': ('midtspant',),
'midtspant': ('midtspant',),
'midtspanter': ('midtspant',),
'midtspant': ('midtspant',),
'midtspanter': ('midtspant',),
'midtspanta': ('midtspant',),
'midtspantene': ('midtspant',),
'midtspiller': ('midtspiller',),
'midtspilleren': ('midtspiller',),
'midtspillere': ('midtspiller',),
'midtspillerne': ('midtspiller',),
'midtstopperplass': ('midtstopperplass',),
'midtstopperplassen': ('midtstopperplass',),
'midtstopperplasser': ('midtstopperplass',),
'midtstopperplassene': ('midtstopperplass',),
'midtstoppertype': ('midtstoppertype',),
'midtstoppertypen': ('midtstoppertype',),
'midtstoppertyper': ('midtstoppertype',),
'midtstoppertypene': ('midtstoppertype',),
'midtstrømslinje': ('midtstrømslinje',),
'midtstrømslinjen': ('midtstrømslinje',),
'midtstrømslinja': ('midtstrømslinje',),
'midtstrømslinjer': ('midtstrømslinje',),
'midtstrømslinjene': ('midtstrømslinje',),
'midtstrek': ('midtstrek',),
'midtstreken': ('midtstrek',),
'midtstreker': ('midtstrek',),
'midtstrekene': ('midtstrek',),
'Midtun': ('Midtun',),
'midtvintersblot': ('midtvintersblot',),
'midtvintersblotet': ('midtvintersblot',),
'midtvintersblot': ('midtvintersblot',),
'midtvintersblota': ('midtvintersblot',),
'midtvintersblotene': ('midtvintersblot',),
'midtvintersdag': ('midtvintersdag',),
'midtvintersdagen': ('midtvintersdag',),
'midtvintersdager': ('midtvintersdag',),
'midtvintersdagene': ('midtvintersdag',),
'midtvintersnatt': ('midtvintersnatt',),
'midtvintersnatten': ('midtvintersnatt',),
'midtvintersnatta': ('midtvintersnatt',),
'midtvintersnetter': ('midtvintersnatt',),
'midtvintersnettene': ('midtvintersnatt',),
'midtvinterstid': ('midtvinterstid',),
'midtvinterstiden': ('midtvinterstid',),
'midtvinterstida': ('midtvinterstid',),
'midtvinterstider': ('midtvinterstid',),
'midtvinterstidene': ('midtvinterstid',),
'midvintersblot': ('midvintersblot',),
'midvintersblotet': ('midvintersblot',),
'midvintersblot': ('midvintersblot',),
'midvintersblota': ('midvintersblot',),
'midvintersblotene': ('midvintersblot',),
'midvintersdag': ('midvintersdag',),
'midvintersdagen': ('midvintersdag',),
'midvintersdager': ('midvintersdag',),
'midvintersdagene': ('midvintersdag',),
'midvintersnatt': ('midvintersnatt',),
'midvintersnatten': ('midvintersnatt',),
'midvintersnatta': ('midvintersnatt',),
'midvintersnetter': ('midvintersnatt',),
'midvintersnettene': ('midvintersnatt',),
'midvinterstid': ('midvinterstid',),
'midvinterstiden': ('midvinterstid',),
'midvinterstida': ('midvinterstid',),
'midvinterstider': ('midvinterstid',),
'midvinterstidene': ('midvinterstid',),
'mig': ('mig',),
'miget': ('mig',),
'mig': ('mig',),
'miga': ('mig',),
'migene': ('mig',),
'MIG-jager': ('MIG-jager',),
'MIG-jageren': ('MIG-jager',),
'MIG-jagere': ('MIG-jager',),
'MIG-jagerne': ('MIG-jager',),
'miging': ('miging',),
'migingen': ('miging',),
'miginga': ('miging',),
'miginger': ('miging',),
'migingene': ('miging',),
'migrering': ('migrering',),
'migreringen': ('migrering',),
'migreringa': ('migrering',),
'migreringer': ('migrering',),
'migreringene': ('migrering',),
'Mikal': ('Mikal',),
'Mikalsen': ('Mikalsen',),
'Mikalson': ('Mikalson',),
'Mikalssen': ('Mikalssen',),
'Mikalsson': ('Mikalsson',),
'Mikkel': ('Mikkel',),
'Mikkelsen': ('Mikkelsen',),
'Mikkelson': ('Mikkelson',),
'Mikkelssen': ('Mikkelssen',),
'Mikkelsson': ('Mikkelsson',),
'mikroøkonomi': ('mikroøkonomi',),
'mikroøkonomien': ('mikroøkonomi',),
'mikroøkonomier': ('mikroøkonomi',),
'mikroøkonomiene': ('mikroøkonomi',),
'mikroanalyse': ('mikroanalyse',),
'mikroanalysen': ('mikroanalyse',),
'mikroanalyser': ('mikroanalyse',),
'mikroanalysene': ('mikroanalyse',),
'mikrobeomsetning': ('mikrobeomsetning',),
'mikrobeomsetningen': ('mikrobeomsetning',),
'mikrobeomsetninga': ('mikrobeomsetning',),
'mikrobeomsetninger': ('mikrobeomsetning',),
'mikrobeomsetningene': ('mikrobeomsetning',),
'mikrobeomsetting': ('mikrobeomsetting',),
'mikrobeomsettingen': ('mikrobeomsetting',),
'mikrobeomsettinga': ('mikrobeomsetting',),
'mikrobeomsettinger': ('mikrobeomsetting',),
'mikrobeomsettingene': ('mikrobeomsetting',),
'mikrobeprotein': ('mikrobeprotein',),
'mikrobeproteinet': ('mikrobeprotein',),
'mikrobeprotein': ('mikrobeprotein',),
'mikrobeproteiner': ('mikrobeprotein',),
'mikrobeprotein': ('mikrobeprotein',),
'mikrobeproteiner': ('mikrobeprotein',),
'mikrobeproteina': ('mikrobeprotein',),
'mikrobeproteinene': ('mikrobeprotein',),
'mikrodata': ('mikrodata',),
'mikrodataen': ('mikrodata',),
'mikrodataet': ('mikrodata',),
'mikrodata': ('mikrodata',),
'mikrodataene': ('mikrodata',),
'mikroelektronikk': ('mikroelektronikk',),
'mikroelektronikken': ('mikroelektronikk',),
'mikroelektronikker': ('mikroelektronikk',),
'mikroelektronikkene': ('mikroelektronikk',),
'mikrofauna': ('mikrofauna',),
'mikrofaunaen': ('mikrofauna',),
'mikrofaunaer': ('mikrofauna',),
'mikrofaunaene': ('mikrofauna',),
'mikroflora': ('mikroflora',),
'mikrofloraen': ('mikroflora',),
'mikrofloraer': ('mikroflora',),
'mikrofloraene': ('mikroflora',),
'mikrofly': ('mikrofly',),
'mikroflyet': ('mikrofly',),
'mikrofly': ('mikrofly',),
'mikroflya': ('mikrofly',),
'mikroflyene': ('mikrofly',),
'mikrofonskrekk': ('mikrofonskrekk',),
'mikrofonskrekken': ('mikrofonskrekk',),
'mikrofonskrekker': ('mikrofonskrekk',),
'mikrofonskrekkene': ('mikrofonskrekk',),
'mikrofonstativ': ('mikrofonstativ',),
'mikrofonstativet': ('mikrofonstativ',),
'mikrofonstativ': ('mikrofonstativ',),
'mikrofonstativer': ('mikrofonstativ',),
'mikrofonstativ': ('mikrofonstativ',),
'mikrofonstativer': ('mikrofonstativ',),
'mikrofonstativa': ('mikrofonstativ',),
'mikrofonstativene': ('mikrofonstativ',),
'Mikronesia': ('Mikronesia',),
'mikroovn': ('mikroovn',),
'mikroovnen': ('mikroovn',),
'mikroovner': ('mikroovn',),
'mikroovnene': ('mikroovn',),
'mikropaleontologi': ('mikropaleontologi',),
'mikropaleontologien': ('mikropaleontologi',),
'mikropaleontologier': ('mikropaleontologi',),
'mikropaleontologiene': ('mikropaleontologi',),
'mikroplan': ('mikroplan',),
'mikroplanet': ('mikroplan',),
'mikroplan': ('mikroplan',),
'mikroplana': ('mikroplan',),
'mikroplanene': ('mikroplan',),
'mikrosekund': ('mikrosekund',),
'mikrosekundet': ('mikrosekund',),
'mikrosekund': ('mikrosekund',),
'mikrosekunder': ('mikrosekund',),
'mikrosekund': ('mikrosekund',),
'mikrosekunder': ('mikrosekund',),
'mikrosekunda': ('mikrosekund',),
'mikrosekundene': ('mikrosekund',),
'mikrostruktur': ('mikrostruktur',),
'mikrostrukturen': ('mikrostruktur',),
'mikrostrukturer': ('mikrostruktur',),
'mikrostrukturene': ('mikrostruktur',),
'mikroverden': ('mikroverden',),
'mikroverdenen': ('mikroverden',),
'mikroverdener': ('mikroverden',),
'mikroverdenene': ('mikroverden',),
'miksebord': ('miksebord',),
'miksebordet': ('miksebord',),
'miksebord': ('miksebord',),
'mikseborder': ('miksebord',),
'miksebord': ('miksebord',),
'mikseborder': ('miksebord',),
'mikseborda': ('miksebord',),
'miksebordene': ('miksebord',),
'miksing': ('miksing',),
'miksingen': ('miksing',),
'miksinga': ('miksing',),
'miksinger': ('miksing',),
'miksingene': ('miksing',),
'miksmaks': ('miksmaks',),
'miksmakset': ('miksmaks',),
'miksmaks': ('miksmaks',),
'miksmaksa': ('miksmaks',),
'miksmaksene': ('miksmaks',),
'Milano': ('Milano',),
'mildhet': ('mildhet',),
'mildheten': ('mildhet',),
'mildheta': ('mildhet',),
'mildheter': ('mildhet',),
'mildhetene': ('mildhet',),
'mildning': ('mildning',),
'mildningen': ('mildning',),
'mildninga': ('mildning',),
'mildninger': ('mildning',),
'mildningene': ('mildning',),
'Mildrid': ('Mildrid',),
'mildværsdag': ('mildværsdag',),
'mildværsdagen': ('mildværsdag',),
'mildværsdager': ('mildværsdag',),
'mildværsdagene': ('mildværsdag',),
'milestein': ('milestein',),
'milesteinen': ('milestein',),
'milesteiner': ('milestein',),
'milesteinene': ('milestein',),
'militærakademi': ('militærakademi',),
'militærakademiet': ('militærakademi',),
'militærakademi': ('militærakademi',),
'militærakademier': ('militærakademi',),
'militærakademi': ('militærakademi',),
'militærakademier': ('militærakademi',),
'militærakademia': ('militærakademi',),
'militærakademiene': ('militærakademi',),
'militæraksjon': ('militæraksjon',),
'militæraksjonen': ('militæraksjon',),
'militæraksjoner': ('militæraksjon',),
'militæraksjonene': ('militæraksjon',),
'militæranlegg': ('militæranlegg',),
'militæranlegget': ('militæranlegg',),
'militæranlegg': ('militæranlegg',),
'militæranlegga': ('militæranlegg',),
'militæranleggene': ('militæranlegg',),
'militærattache': ('militærattache',),
'militærattacheen': ('militærattache',),
'militærattacheer': ('militærattache',),
'militærattacheene': ('militærattache',),
'militæravdeling': ('militæravdeling',),
'militæravdelingen': ('militæravdeling',),
'militæravdelinga': ('militæravdeling',),
'militæravdelinger': ('militæravdeling',),
'militæravdelingene': ('militæravdeling',),
'militærbevilgning': ('militærbevilgning',),
'militærbevilgningen': ('militærbevilgning',),
'militærbevilgninga': ('militærbevilgning',),
'militærbevilgninger': ('militærbevilgning',),
'militærbevilgningene': ('militærbevilgning',),
'militærbil': ('militærbil',),
'militærbilen': ('militærbil',),
'militærbiler': ('militærbil',),
'militærbilene': ('militærbil',),
'militærbrakke': ('militærbrakke',),
'militærbrakken': ('militærbrakke',),
'militærbrakka': ('militærbrakke',),
'militærbrakker': ('militærbrakke',),
'militærbrakkene': ('militærbrakke',),
'militærbudsjett': ('militærbudsjett',),
'militærbudsjettet': ('militærbudsjett',),
'militærbudsjett': ('militærbudsjett',),
'militærbudsjetter': ('militærbudsjett',),
'militærbudsjett': ('militærbudsjett',),
'militærbudsjetter': ('militærbudsjett',),
'militærbudsjetta': ('militærbudsjett',),
'militærbudsjettene': ('militærbudsjett',),
'militærdistrikt': ('militærdistrikt',),
'militærdistriktet': ('militærdistrikt',),
'militærdistrikt': ('militærdistrikt',),
'militærdistrikter': ('militærdistrikt',),
'militærdistrikt': ('militærdistrikt',),
'militærdistrikter': ('militærdistrikt',),
'militærdistrikta': ('militærdistrikt',),
'militærdistriktene': ('militærdistrikt',),
'militærdomstol': ('militærdomstol',),
'militærdomstolen': ('militærdomstol',),
'militærdomstoler': ('militærdomstol',),
'militærdomstolene': ('militærdomstol',),
'militærekspert': ('militærekspert',),
'militæreksperten': ('militærekspert',),
'militæreksperter': ('militærekspert',),
'militærekspertene': ('militærekspert',),
'militærenhet': ('militærenhet',),
'militærenheten': ('militærenhet',),
'militærenheter': ('militærenhet',),
'militærenhetene': ('militærenhet',),
'militæreskorte': ('militæreskorte',),
'militæreskorten': ('militæreskorte',),
'militæreskorter': ('militæreskorte',),
'militæreskortene': ('militæreskorte',),
'militærfartøy': ('militærfartøy',),
'militærfartøyet': ('militærfartøy',),
'militærfartøy': ('militærfartøy',),
'militærfartøyer': ('militærfartøy',),
'militærfartøy': ('militærfartøy',),
'militærfartøyer': ('militærfartøy',),
'militærfartøya': ('militærfartøy',),
'militærfartøyene': ('militærfartøy',),
'militærflyplass': ('militærflyplass',),
'militærflyplassen': ('militærflyplass',),
'militærflyplasser': ('militærflyplass',),
'militærflyplassene': ('militærflyplass',),
'militærforlegning': ('militærforlegning',),
'militærforlegningen': ('militærforlegning',),
'militærforlegninga': ('militærforlegning',),
'militærforlegninger': ('militærforlegning',),
'militærforlegningene': ('militærforlegning',),
'militærhelikopter': ('militærhelikopter',),
'militærhelikopteret': ('militærhelikopter',),
'militærhelikoptret': ('militærhelikopter',),
'militærhelikopter': ('militærhelikopter',),
'militærhelikoptre': ('militærhelikopter',),
'militærhelikoptra': ('militærhelikopter',),
'militærhelikoptrene': ('militærhelikopter',),
'militærhelikoptra': ('militærhelikopter',),
'militærhelikoptrene': ('militærhelikopter',),
'militærhemmelighet': ('militærhemmelighet',),
'militærhemmeligheten': ('militærhemmelighet',),
'militærhemmeligheta': ('militærhemmelighet',),
'militærhemmeligheter': ('militærhemmelighet',),
'militærhemmelighetene': ('militærhemmelighet',),
'militærhospital': ('militærhospital',),
'militærhospitalet': ('militærhospital',),
'militærhospital': ('militærhospital',),
'militærhospitaler': ('militærhospital',),
'militærhospital': ('militærhospital',),
'militærhospitaler': ('militærhospital',),
'militærhospitala': ('militærhospital',),
'militærhospitalene': ('militærhospital',),
'militærhovedkvarter': ('militærhovedkvarter',),
'militærhovedkvarteret': ('militærhovedkvarter',),
'militærhovedkvarter': ('militærhovedkvarter',),
'militærhovedkvarterer': ('militærhovedkvarter',),
'militærhovedkvarter': ('militærhovedkvarter',),
'militærhovedkvarterer': ('militærhovedkvarter',),
'militærhovedkvartera': ('militærhovedkvarter',),
'militærhovedkvarterene': ('militærhovedkvarter',),
'militæridrett': ('militæridrett',),
'militæridretten': ('militæridrett',),
'militæridretter': ('militæridrett',),
'militæridrettene': ('militæridrett',),
'militærkaserne': ('militærkaserne',),
'militærkasernen': ('militærkaserne',),
'militærkaserner': ('militærkaserne',),
'militærkasernene': ('militærkaserne',),
'militærkjøretøy': ('militærkjøretøy',),
'militærkjøretøyet': ('militærkjøretøy',),
'militærkjøretøy': ('militærkjøretøy',),
'militærkjøretøyer': ('militærkjøretøy',),
'militærkjøretøy': ('militærkjøretøy',),
'militærkjøretøyer': ('militærkjøretøy',),
'militærkjøretøya': ('militærkjøretøy',),
'militærkjøretøyene': ('militærkjøretøy',),
'militærklær': ('militærklær',),
'militærklærne': ('militærklær',),
'militærkolonne': ('militærkolonne',),
'militærkolonnen': ('militærkolonne',),
'militærkolonner': ('militærkolonne',),
'militærkolonnene': ('militærkolonne',),
'militærkomité': ('militærkomité',),
'militærkomitéen': ('militærkomité',),
'militærkomiteen': ('militærkomité',),
'militærkomitéer': ('militærkomité',),
'militærkomiteer': ('militærkomité',),
'militærkomitéene': ('militærkomité',),
'militærkomiteene': ('militærkomité',),
'militærkomite': ('militærkomite',),
'militærkomiteen': ('militærkomite',),
'militærkomiteer': ('militærkomite',),
'militærkomiteene': ('militærkomite',),
'militærkommando': ('militærkommando',),
'militærkommandoen': ('militærkommando',),
'militærkommandoer': ('militærkommando',),
'militærkommandoene': ('militærkommando',),
'militærkorps': ('militærkorps',),
'militærkorpset': ('militærkorps',),
'militærkorps': ('militærkorps',),
'militærkorpsa': ('militærkorps',),
'militærkorpsene': ('militærkorps',),
'militærlege': ('militærlege',),
'militærlegen': ('militærlege',),
'militærleger': ('militærlege',),
'militærlegene': ('militærlege',),
'militærliv': ('militærliv',),
'militærlivet': ('militærliv',),
'militærliv': ('militærliv',),
'militærliva': ('militærliv',),
'militærlivene': ('militærliv',),
'militærmanøver': ('militærmanøver',),
'militærmanøveren': ('militærmanøver',),
'militærmanøvere': ('militærmanøver',),
'militærmanøvrer': ('militærmanøver',),
'militærmanøvre': ('militærmanøver',),
'militærmanøverne': ('militærmanøver',),
'militærmanøvrene': ('militærmanøver',),
'militærmateriell': ('militærmateriell',),
'militærmateriellet': ('militærmateriell',),
'militærmateriell': ('militærmateriell',),
'militærmateriella': ('militærmateriell',),
'militærmateriellene': ('militærmateriell',),
'militærnekterlov': ('militærnekterlov',),
'militærnekterloven': ('militærnekterlov',),
'militærnekterlover': ('militærnekterlov',),
'militærnekterlovene': ('militærnekterlov',),
'militærnektersak': ('militærnektersak',),
'militærnektersaken': ('militærnektersak',),
'militærnektersaka': ('militærnektersak',),
'militærnektersaker': ('militærnektersak',),
'militærnektersakene': ('militærnektersak',),
'militærnekting': ('militærnekting',),
'militærnektingen': ('militærnekting',),
'militærnektinga': ('militærnekting',),
'militærnektinger': ('militærnekting',),
'militærnektingene': ('militærnekting',),
'militæroperasjon': ('militæroperasjon',),
'militæroperasjonen': ('militæroperasjon',),
'militæroperasjoner': ('militæroperasjon',),
'militæroperasjonene': ('militæroperasjon',),
'militærpatrulje': ('militærpatrulje',),
'militærpatruljen': ('militærpatrulje',),
'militærpatruljer': ('militærpatrulje',),
'militærpatruljene': ('militærpatrulje',),
'militærregime': ('militærregime',),
'militærregimet': ('militærregime',),
'militærregimer': ('militærregime',),
'militærregima': ('militærregime',),
'militærregimene': ('militærregime',),
'militærrådgiver': ('militærrådgiver',),
'militærrådgiveren': ('militærrådgiver',),
'militærrådgivere': ('militærrådgiver',),
'militærrådgiverne': ('militærrådgiver',),
'militærsamarbeid': ('militærsamarbeid',),
'militærsamarbeidet': ('militærsamarbeid',),
'militærsamarbeid': ('militærsamarbeid',),
'militærsamarbeider': ('militærsamarbeid',),
'militærsamarbeid': ('militærsamarbeid',),
'militærsamarbeider': ('militærsamarbeid',),
'militærsamarbeida': ('militærsamarbeid',),
'militærsamarbeidene': ('militærsamarbeid',),
'militærsensur': ('militærsensur',),
'militærsensuren': ('militærsensur',),
'militærsensurer': ('militærsensur',),
'militærsensurene': ('militærsensur',),
'militærsjef': ('militærsjef',),
'militærsjefen': ('militærsjef',),
'militærsjefer': ('militærsjef',),
'militærsjefene': ('militærsjef',),
'militærsjukehus': ('militærsjukehus',),
'militærsjukehuset': ('militærsjukehus',),
'militærsjukehus': ('militærsjukehus',),
'militærsjukehusa': ('militærsjukehus',),
'militærsjukehusene': ('militærsjukehus',),
'militærstøvel': ('militærstøvel',),
'militærstøvelen': ('militærstøvel',),
'militærstøvler': ('militærstøvel',),
'militærstøvlene': ('militærstøvel',),
'militærstrategi': ('militærstrategi',),
'militærstrategien': ('militærstrategi',),
'militærstrategier': ('militærstrategi',),
'militærstrategiene': ('militærstrategi',),
'militærsykehus': ('militærsykehus',),
'militærsykehuset': ('militærsykehus',),
'militærsykehus': ('militærsykehus',),
'militærsykehusa': ('militærsykehus',),
'militærsykehusene': ('militærsykehus',),
'militæruniform': ('militæruniform',),
'militæruniformen': ('militæruniform',),
'militæruniforma': ('militæruniform',),
'militæruniformer': ('militæruniform',),
'militæruniformene': ('militæruniform',),
'militærunion': ('militærunion',),
'militærunionen': ('militærunion',),
'militærunioner': ('militærunion',),
'militærunionene': ('militærunion',),
'militærutdannelse': ('militærutdannelse',),
'militærutdannelsen': ('militærutdannelse',),
'militærutdannelser': ('militærutdannelse',),
'militærutdannelsene': ('militærutdannelse',),
'militærutgift': ('militærutgift',),
'militærutgiften': ('militærutgift',),
'militærutgifta': ('militærutgift',),
'militærutgifter': ('militærutgift',),
'militærutgiftene': ('militærutgift',),
'militærutstyr': ('militærutstyr',),
'militærutstyret': ('militærutstyr',),
'militærutstyr': ('militærutstyr',),
'militærutstyra': ('militærutstyr',),
'militærutstyrene': ('militærutstyr',),
'militarisering': ('militarisering',),
'militariseringen': ('militarisering',),
'militariseringa': ('militarisering',),
'militariseringer': ('militarisering',),
'militariseringene': ('militarisering',),
'militsleder': ('militsleder',),
'militslederen': ('militsleder',),
'militsledere': ('militsleder',),
'militslederne': ('militsleder',),
'miljø-OL': ('miljø-OL',),
'miljøødeleggelse': ('miljøødeleggelse',),
'miljøødeleggelsen': ('miljøødeleggelse',),
'miljøødeleggelser': ('miljøødeleggelse',),
'miljøødeleggelsene': ('miljøødeleggelse',),
'miljøaksjon': ('miljøaksjon',),
'miljøaksjonen': ('miljøaksjon',),
'miljøaksjoner': ('miljøaksjon',),
'miljøaksjonene': ('miljøaksjon',),
'miljøaktivist': ('miljøaktivist',),
'miljøaktivisten': ('miljøaktivist',),
'miljøaktivister': ('miljøaktivist',),
'miljøaktivistene': ('miljøaktivist',),
'miljøambisjon': ('miljøambisjon',),
'miljøambisjonen': ('miljøambisjon',),
'miljøambisjoner': ('miljøambisjon',),
'miljøambisjonene': ('miljøambisjon',),
'miljøanalyse': ('miljøanalyse',),
'miljøanalysen': ('miljøanalyse',),
'miljøanalyser': ('miljøanalyse',),
'miljøanalysene': ('miljøanalyse',),
'miljøansvar': ('miljøansvar',),
'miljøansvaret': ('miljøansvar',),
'miljøansvar': ('miljøansvar',),
'miljøansvara': ('miljøansvar',),
'miljøansvarene': ('miljøansvar',),
'miljøarbeid': ('miljøarbeid',),
'miljøarbeidet': ('miljøarbeid',),
'miljøarbeid': ('miljøarbeid',),
'miljøarbeider': ('miljøarbeid',),
'miljøarbeid': ('miljøarbeid',),
'miljøarbeider': ('miljøarbeid',),
'miljøarbeida': ('miljøarbeid',),
'miljøarbeidene': ('miljøarbeid',),
'miljøaspekt': ('miljøaspekt',),
'miljøaspekten': ('miljøaspekt',),
'miljøaspektet': ('miljøaspekt',),
'miljøaspekter': ('miljøaspekt',),
'miljøaspekt': ('miljøaspekt',),
'miljøaspekter': ('miljøaspekt',),
'miljøaspekt': ('miljøaspekt',),
'miljøaspekter': ('miljøaspekt',),
'miljøaspektene': ('miljøaspekt',),
'miljøaspekta': ('miljøaspekt',),
'miljøaspektene': ('miljøaspekt',),
'miljøavdeling': ('miljøavdeling',),
'miljøavdelingen': ('miljøavdeling',),
'miljøavdelinga': ('miljøavdeling',),
'miljøavdelinger': ('miljøavdeling',),
'miljøavdelingene': ('miljøavdeling',),
'miljøavfall': ('miljøavfall',),
'miljøavfallet': ('miljøavfall',),
'miljøavfall': ('miljøavfall',),
'miljøavfalla': ('miljøavfall',),
'miljøavfallene': ('miljøavfall',),
'miljøavgift': ('miljøavgift',),
'miljøavgiften': ('miljøavgift',),
'miljøavgifta': ('miljøavgift',),
'miljøavgifter': ('miljøavgift',),
'miljøavgiftene': ('miljøavgift',),
'miljøavtale': ('miljøavtale',),
'miljøavtalen': ('miljøavtale',),
'miljøavtaler': ('miljøavtale',),
'miljøavtalene': ('miljøavtale',),
'miljøbølge': ('miljøbølge',),
'miljøbølgen': ('miljøbølge',),
'miljøbølga': ('miljøbølge',),
'miljøbølger': ('miljøbølge',),
'miljøbølgene': ('miljøbølge',),
'miljøbedrift': ('miljøbedrift',),
'miljøbedriften': ('miljøbedrift',),
'miljøbedrifter': ('miljøbedrift',),
'miljøbedriftene': ('miljøbedrift',),
'miljøbegrep': ('miljøbegrep',),
'miljøbegrepet': ('miljøbegrep',),
'miljøbegrep': ('miljøbegrep',),
'miljøbegreper': ('miljøbegrep',),
'miljøbegrep': ('miljøbegrep',),
'miljøbegreper': ('miljøbegrep',),
'miljøbegrepa': ('miljøbegrep',),
'miljøbegrepene': ('miljøbegrep',),
'miljøbelastning': ('miljøbelastning',),
'miljøbelastningen': ('miljøbelastning',),
'miljøbelastninga': ('miljøbelastning',),
'miljøbelastninger': ('miljøbelastning',),
'miljøbelastningene': ('miljøbelastning',),
'miljøbestemmelse': ('miljøbestemmelse',),
'miljøbestemmelsen': ('miljøbestemmelse',),
'miljøbestemmelser': ('miljøbestemmelse',),
'miljøbestemmelsene': ('miljøbestemmelse',),
'miljøbevaring': ('miljøbevaring',),
'miljøbevaringen': ('miljøbevaring',),
'miljøbevaringa': ('miljøbevaring',),
'miljøbevaringer': ('miljøbevaring',),
'miljøbevaringene': ('miljøbevaring',),
'miljøbevegelse': ('miljøbevegelse',),
'miljøbevegelsen': ('miljøbevegelse',),
'miljøbevegelser': ('miljøbevegelse',),
'miljøbevegelsene': ('miljøbevegelse',),
'miljøbevissthet': ('miljøbevissthet',),
'miljøbevisstheten': ('miljøbevissthet',),
'miljøbevisstheta': ('miljøbevissthet',),
'miljøbevisstheter': ('miljøbevissthet',),
'miljøbevissthetene': ('miljøbevissthet',),
'miljøbil': ('miljøbil',),
'miljøbilen': ('miljøbil',),
'miljøbiler': ('miljøbil',),
'miljøbilene': ('miljøbil',),
'miljøbombe': ('miljøbombe',),
'miljøbomben': ('miljøbombe',),
'miljøbomba': ('miljøbombe',),
'miljøbomber': ('miljøbombe',),
'miljøbombene': ('miljøbombe',),
'miljøbrosjyre': ('miljøbrosjyre',),
'miljøbrosjyren': ('miljøbrosjyre',),
'miljøbrosjyrer': ('miljøbrosjyre',),
'miljøbrosjyrene': ('miljøbrosjyre',),
'miljøbudsjett': ('miljøbudsjett',),
'miljøbudsjettet': ('miljøbudsjett',),
'miljøbudsjett': ('miljøbudsjett',),
'miljøbudsjetter': ('miljøbudsjett',),
'miljøbudsjett': ('miljøbudsjett',),
'miljøbudsjetter': ('miljøbudsjett',),
'miljøbudsjetta': ('miljøbudsjett',),
'miljøbudsjettene': ('miljøbudsjett',),
'miljøby': ('miljøby',),
'miljøbyen': ('miljøby',),
'miljøbyer': ('miljøby',),
'miljøbyene': ('miljøby',),
'miljødebatt': ('miljødebatt',),
'miljødebatten': ('miljødebatt',),
'miljødebatter': ('miljødebatt',),
'miljødebattene': ('miljødebatt',),
'miljødepartement': ('miljødepartement',),
'miljødepartementet': ('miljødepartement',),
'miljødepartement': ('miljødepartement',),
'miljødepartementer': ('miljødepartement',),
'miljødepartement': ('miljødepartement',),
'miljødepartementer': ('miljødepartement',),
'miljødepartementa': ('miljødepartement',),
'miljødepartementene': ('miljødepartement',),
'miljødetektiv': ('miljødetektiv',),
'miljødetektiven': ('miljødetektiv',),
'miljødetektiver': ('miljødetektiv',),
'miljødetektivene': ('miljødetektiv',),
'miljødiskusjon': ('miljødiskusjon',),
'miljødiskusjonen': ('miljødiskusjon',),
'miljødiskusjoner': ('miljødiskusjon',),
'miljødiskusjonene': ('miljødiskusjon',),
'miljøekspert': ('miljøekspert',),
'miljøeksperten': ('miljøekspert',),
'miljøeksperter': ('miljøekspert',),
'miljøekspertene': ('miljøekspert',),
'miljøengasjement': ('miljøengasjement',),
'miljøengasjementet': ('miljøengasjement',),
'miljøengasjement': ('miljøengasjement',),
'miljøengasjementer': ('miljøengasjement',),
'miljøengasjement': ('miljøengasjement',),
'miljøengasjementer': ('miljøengasjement',),
'miljøengasjementa': ('miljøengasjement',),
'miljøengasjementene': ('miljøengasjement',),
'miljøerfaring': ('miljøerfaring',),
'miljøerfaringen': ('miljøerfaring',),
'miljøerfaringa': ('miljøerfaring',),
'miljøerfaringer': ('miljøerfaring',),
'miljøerfaringene': ('miljøerfaring',),
'miljøfag': ('miljøfag',),
'miljøfaget': ('miljøfag',),
'miljøfag': ('miljøfag',),
'miljøfaga': ('miljøfag',),
'miljøfagene': ('miljøfag',),
'miljøfare': ('miljøfare',),
'miljøfaren': ('miljøfare',),
'miljøfarer': ('miljøfare',),
'miljøfarene': ('miljøfare',),
'miljøfiende': ('miljøfiende',),
'miljøfienden': ('miljøfiende',),
'miljøfiender': ('miljøfiende',),
'miljøfiendene': ('miljøfiende',),
'miljøforbedring': ('miljøforbedring',),
'miljøforbedringen': ('miljøforbedring',),
'miljøforbedringa': ('miljøforbedring',),
'miljøforbedringer': ('miljøforbedring',),
'miljøforbedringene': ('miljøforbedring',),
'miljøforbrytelse': ('miljøforbrytelse',),
'miljøforbrytelsen': ('miljøforbrytelse',),
'miljøforbrytelser': ('miljøforbrytelse',),
'miljøforbrytelsene': ('miljøforbrytelse',),
'miljøforhold': ('miljøforhold',),
'miljøforholdet': ('miljøforhold',),
'miljøforhold': ('miljøforhold',),
'miljøforholda': ('miljøforhold',),
'miljøforholdene': ('miljøforhold',),
'miljøforsøpling': ('miljøforsøpling',),
'miljøforsøplingen': ('miljøforsøpling',),
'miljøforsøplinga': ('miljøforsøpling',),
'miljøforsøplinger': ('miljøforsøpling',),
'miljøforsøplingene': ('miljøforsøpling',),
'miljøforsker': ('miljøforsker',),
'miljøforskeren': ('miljøforsker',),
'miljøforskere': ('miljøforsker',),
'miljøforskerne': ('miljøforsker',),
'miljøforskning': ('miljøforskning',),
'miljøforskningen': ('miljøforskning',),
'miljøforskninga': ('miljøforskning',),
'miljøforskninger': ('miljøforskning',),
'miljøforskningene': ('miljøforskning',),
'miljøforstyrrelse': ('miljøforstyrrelse',),
'miljøforstyrrelsen': ('miljøforstyrrelse',),
'miljøforstyrrelser': ('miljøforstyrrelse',),
'miljøforstyrrelsene': ('miljøforstyrrelse',),
'miljøforsvar': ('miljøforsvar',),
'miljøforsvaret': ('miljøforsvar',),
'miljøforsvar': ('miljøforsvar',),
'miljøforsvara': ('miljøforsvar',),
'miljøforsvarene': ('miljøforsvar',),
'miljøforurenser': ('miljøforurenser',),
'miljøforurenseren': ('miljøforurenser',),
'miljøforurensere': ('miljøforurenser',),
'miljøforurenserne': ('miljøforurenser',),
'miljøforurensning': ('miljøforurensning',),
'miljøforurensningen': ('miljøforurensning',),
'miljøforurensninga': ('miljøforurensning',),
'miljøforurensninger': ('miljøforurensning',),
'miljøforurensningene': ('miljøforurensning',),
'miljøforvaltning': ('miljøforvaltning',),
'miljøforvaltningen': ('miljøforvaltning',),
'miljøforvaltninga': ('miljøforvaltning',),
'miljøforvaltninger': ('miljøforvaltning',),
'miljøforvaltningene': ('miljøforvaltning',),
'miljøframstøt': ('miljøframstøt',),
'miljøframstøtet': ('miljøframstøt',),
'miljøframstøt': ('miljøframstøt',),
'miljøframstøta': ('miljøframstøt',),
'miljøframstøtene': ('miljøframstøt',),
'miljøfremstøt': ('miljøfremstøt',),
'miljøfremstøtet': ('miljøfremstøt',),
'miljøfremstøt': ('miljøfremstøt',),
'miljøfremstøta': ('miljøfremstøt',),
'miljøfremstøtene': ('miljøfremstøt',),
'miljøgevinst': ('miljøgevinst',),
'miljøgevinsten': ('miljøgevinst',),
'miljøgevinster': ('miljøgevinst',),
'miljøgevinstene': ('miljøgevinst',),
'miljøgift': ('miljøgift',),
'miljøgiften': ('miljøgift',),
'miljøgifta': ('miljøgift',),
'miljøgifter': ('miljøgift',),
'miljøgiftene': ('miljøgift',),
'miljøgiftutslipp': ('miljøgiftutslipp',),
'miljøgiftutslippet': ('miljøgiftutslipp',),
'miljøgiftutslipp': ('miljøgiftutslipp',),
'miljøgiftutslippa': ('miljøgiftutslipp',),
'miljøgiftutslippene': ('miljøgiftutslipp',),
'miljøgris': ('miljøgris',),
'miljøgrisen': ('miljøgris',),
'miljøgriser': ('miljøgris',),
'miljøgrisene': ('miljøgris',),
'miljøgruppe': ('miljøgruppe',),
'miljøgruppen': ('miljøgruppe',),
'miljøgruppa': ('miljøgruppe',),
'miljøgrupper': ('miljøgruppe',),
'miljøgruppene': ('miljøgruppe',),
'miljøhensyn': ('miljøhensyn',),
'miljøhensynet': ('miljøhensyn',),
'miljøhensyn': ('miljøhensyn',),
'miljøhensyna': ('miljøhensyn',),
'miljøhensynene': ('miljøhensyn',),
'miljøinteresse': ('miljøinteresse',),
'miljøinteressen': ('miljøinteresse',),
'miljøinteresser': ('miljøinteresse',),
'miljøinteressene': ('miljøinteresse',),
'miljøkamp': ('miljøkamp',),
'miljøkampen': ('miljøkamp',),
'miljøkamper': ('miljøkamp',),
'miljøkampene': ('miljøkamp',),
'miljøkatastrofe': ('miljøkatastrofe',),
'miljøkatastrofen': ('miljøkatastrofe',),
'miljøkatastrofer': ('miljøkatastrofe',),
'miljøkatastrofene': ('miljøkatastrofe',),
'miljøkomité': ('miljøkomité',),
'miljøkomitéen': ('miljøkomité',),
'miljøkomiteen': ('miljøkomité',),
'miljøkomitéer': ('miljøkomité',),
'miljøkomiteer': ('miljøkomité',),
'miljøkomitéene': ('miljøkomité',),
'miljøkomiteene': ('miljøkomité',),
'miljøkomite': ('miljøkomite',),
'miljøkomiteen': ('miljøkomite',),
'miljøkomiteer': ('miljøkomite',),
'miljøkomiteene': ('miljøkomite',),
'miljøkonferanse': ('miljøkonferanse',),
'miljøkonferansen': ('miljøkonferanse',),
'miljøkonferanser': ('miljøkonferanse',),
'miljøkonferansene': ('miljøkonferanse',),
'miljøkonflikt': ('miljøkonflikt',),
'miljøkonflikten': ('miljøkonflikt',),
'miljøkonflikter': ('miljøkonflikt',),
'miljøkonfliktene': ('miljøkonflikt',),
'miljøkrav': ('miljøkrav',),
'miljøkravet': ('miljøkrav',),
'miljøkrav': ('miljøkrav',),
'miljøkrava': ('miljøkrav',),
'miljøkravene': ('miljøkrav',),
'miljøkriminalitet': ('miljøkriminalitet',),
'miljøkriminaliteten': ('miljøkriminalitet',),
'miljøkriminaliteter': ('miljøkriminalitet',),
'miljøkriminalitetene': ('miljøkriminalitet',),
'miljøkrise': ('miljøkrise',),
'miljøkrisen': ('miljøkrise',),
'miljøkrisa': ('miljøkrise',),
'miljøkriser': ('miljøkrise',),
'miljøkrisene': ('miljøkrise',),
'miljøkrone': ('miljøkrone',),
'miljøkronen': ('miljøkrone',),
'miljøkrona': ('miljøkrone',),
'miljøkroner': ('miljøkrone',),
'miljøkronene': ('miljøkrone',),
'miljøkunnskap': ('miljøkunnskap',),
'miljøkunnskapen': ('miljøkunnskap',),
'miljøkunnskaper': ('miljøkunnskap',),
'miljøkunnskapene': ('miljøkunnskap',),
'miljøkupp': ('miljøkupp',),
'miljøkuppet': ('miljøkupp',),
'miljøkupp': ('miljøkupp',),
'miljøkuppa': ('miljøkupp',),
'miljøkuppene': ('miljøkupp',),
'miljøløsning': ('miljøløsning',),
'miljøløsningen': ('miljøløsning',),
'miljøløsninga': ('miljøløsning',),
'miljøløsninger': ('miljøløsning',),
'miljøløsningene': ('miljøløsning',),
'miljøland': ('miljøland',),
'miljølandet': ('miljøland',),
'miljøland': ('miljøland',),
'miljølanda': ('miljøland',),
'miljølandene': ('miljøland',),
'miljøleder': ('miljøleder',),
'miljølederen': ('miljøleder',),
'miljøledere': ('miljøleder',),
'miljølederne': ('miljøleder',),
'miljølovgivning': ('miljølovgivning',),
'miljølovgivningen': ('miljølovgivning',),
'miljølovgivninga': ('miljølovgivning',),
'miljølovgivninger': ('miljølovgivning',),
'miljølovgivningene': ('miljølovgivning',),
'miljøminister': ('miljøminister',),
'miljøministeren': ('miljøminister',),
'miljøministere': ('miljøminister',),
'miljøministrer': ('miljøminister',),
'miljøministre': ('miljøminister',),
'miljøministerne': ('miljøminister',),
'miljøministrene': ('miljøminister',),
'miljømål': ('miljømål',),
'miljømålet': ('miljømål',),
'miljømål': ('miljømål',),
'miljømåla': ('miljømål',),
'miljømålene': ('miljømål',),
'miljømålsetting': ('miljømålsetting',),
'miljømålsettingen': ('miljømålsetting',),
'miljømålsettinga': ('miljømålsetting',),
'miljømålsettinger': ('miljømålsetting',),
'miljømålsettingene': ('miljømålsetting',),
'miljømyndighet': ('miljømyndighet',),
'miljømyndigheten': ('miljømyndighet',),
'miljømyndigheta': ('miljømyndighet',),
'miljømyndigheter': ('miljømyndighet',),
'miljømyndighetene': ('miljømyndighet',),
'miljøoffensiv': ('miljøoffensiv',),
'miljøoffensiven': ('miljøoffensiv',),
'miljøoffensiver': ('miljøoffensiv',),
'miljøoffensivene': ('miljøoffensiv',),
'miljøoppgave': ('miljøoppgave',),
'miljøoppgaven': ('miljøoppgave',),
'miljøoppgava': ('miljøoppgave',),
'miljøoppgaver': ('miljøoppgave',),
'miljøoppgavene': ('miljøoppgave',),
'miljøorganisasjon': ('miljøorganisasjon',),
'miljøorganisasjonen': ('miljøorganisasjon',),
'miljøorganisasjoner': ('miljøorganisasjon',),
'miljøorganisasjonene': ('miljøorganisasjon',),
'miljøovervåking': ('miljøovervåking',),
'miljøovervåkingen': ('miljøovervåking',),
'miljøovervåkinga': ('miljøovervåking',),
'miljøovervåkinger': ('miljøovervåking',),
'miljøovervåkingene': ('miljøovervåking',),
'miljøovervåkning': ('miljøovervåkning',),
'miljøovervåkningen': ('miljøovervåkning',),
'miljøovervåkninga': ('miljøovervåkning',),
'miljøovervåkninger': ('miljøovervåkning',),
'miljøovervåkningene': ('miljøovervåkning',),
'miljøpakke': ('miljøpakke',),
'miljøpakken': ('miljøpakke',),
'miljøpakka': ('miljøpakke',),
'miljøpakker': ('miljøpakke',),
'miljøpakkene': ('miljøpakke',),
'miljøpapir': ('miljøpapir',),
'miljøpapiret': ('miljøpapir',),
'miljøpapir': ('miljøpapir',),
'miljøpapirer': ('miljøpapir',),
'miljøpapir': ('miljøpapir',),
'miljøpapirer': ('miljøpapir',),
'miljøpapira': ('miljøpapir',),
'miljøpapirene': ('miljøpapir',),
'miljøparti': ('miljøparti',),
'miljøpartiet': ('miljøparti',),
'miljøparti': ('miljøparti',),
'miljøpartier': ('miljøparti',),
'miljøparti': ('miljøparti',),
'miljøpartier': ('miljøparti',),
'miljøpartia': ('miljøparti',),
'miljøpartiene': ('miljøparti',),
'miljøperle': ('miljøperle',),
'miljøperlen': ('miljøperle',),
'miljøperla': ('miljøperle',),
'miljøperler': ('miljøperle',),
'miljøperlene': ('miljøperle',),
'miljøperspektiv': ('miljøperspektiv',),
'miljøperspektivet': ('miljøperspektiv',),
'miljøperspektiv': ('miljøperspektiv',),
'miljøperspektiver': ('miljøperspektiv',),
'miljøperspektiv': ('miljøperspektiv',),
'miljøperspektiver': ('miljøperspektiv',),
'miljøperspektiva': ('miljøperspektiv',),
'miljøperspektivene': ('miljøperspektiv',),
'miljøpådriver': ('miljøpådriver',),
'miljøpådriveren': ('miljøpådriver',),
'miljøpådrivere': ('miljøpådriver',),
'miljøpådriverne': ('miljøpådriver',),
'miljøpåvirkning': ('miljøpåvirkning',),
'miljøpåvirkningen': ('miljøpåvirkning',),
'miljøpåvirkninga': ('miljøpåvirkning',),
'miljøpåvirkninger': ('miljøpåvirkning',),
'miljøpåvirkningene': ('miljøpåvirkning',),
'miljøplan': ('miljøplan',),
'miljøplanen': ('miljøplan',),
'miljøplaner': ('miljøplan',),
'miljøplanene': ('miljøplan',),
'miljøproblem': ('miljøproblem',),
'miljøproblemet': ('miljøproblem',),
'miljøproblem': ('miljøproblem',),
'miljøproblemer': ('miljøproblem',),
'miljøproblem': ('miljøproblem',),
'miljøproblemer': ('miljøproblem',),
'miljøproblema': ('miljøproblem',),
'miljøproblemene': ('miljøproblem',),
'miljøprodukt': ('miljøprodukt',),
'miljøproduktet': ('miljøprodukt',),
'miljøprodukt': ('miljøprodukt',),
'miljøprodukter': ('miljøprodukt',),
'miljøprodukt': ('miljøprodukt',),
'miljøprodukter': ('miljøprodukt',),
'miljøprodukta': ('miljøprodukt',),
'miljøproduktene': ('miljøprodukt',),
'miljøprofil': ('miljøprofil',),
'miljøprofilen': ('miljøprofil',),
'miljøprofiler': ('miljøprofil',),
'miljøprofilene': ('miljøprofil',),
'miljøprofilering': ('miljøprofilering',),
'miljøprofileringen': ('miljøprofilering',),
'miljøprofileringa': ('miljøprofilering',),
'miljøprofileringer': ('miljøprofilering',),
'miljøprofileringene': ('miljøprofilering',),
'miljørisiko': ('miljørisiko',),
'miljørisikoen': ('miljørisiko',),
'miljørisikoer': ('miljørisiko',),
'miljørisikoene': ('miljørisiko',),
'miljøsak': ('miljøsak',),
'miljøsaken': ('miljøsak',),
'miljøsaka': ('miljøsak',),
'miljøsaker': ('miljøsak',),
'miljøsakene': ('miljøsak',),
'miljøsamarbeid': ('miljøsamarbeid',),
'miljøsamarbeidet': ('miljøsamarbeid',),
'miljøsamarbeid': ('miljøsamarbeid',),
'miljøsamarbeider': ('miljøsamarbeid',),
'miljøsamarbeid': ('miljøsamarbeid',),
'miljøsamarbeider': ('miljøsamarbeid',),
'miljøsamarbeida': ('miljøsamarbeid',),
'miljøsamarbeidene': ('miljøsamarbeid',),
'miljøsammenheng': ('miljøsammenheng',),
'miljøsammenhengen': ('miljøsammenheng',),
'miljøsammenhenger': ('miljøsammenheng',),
'miljøsammenhengene': ('miljøsammenheng',),
'miljøsatsing': ('miljøsatsing',),
'miljøsatsingen': ('miljøsatsing',),
'miljøsatsinga': ('miljøsatsing',),
'miljøsatsinger': ('miljøsatsing',),
'miljøsatsingene': ('miljøsatsing',),
'miljøseier': ('miljøseier',),
'miljøseieren': ('miljøseier',),
'miljøseiere': ('miljøseier',),
'miljøseirer': ('miljøseier',),
'miljøseire': ('miljøseier',),
'miljøseierne': ('miljøseier',),
'miljøseirene': ('miljøseier',),
'miljøseminar': ('miljøseminar',),
'miljøseminaret': ('miljøseminar',),
'miljøseminar': ('miljøseminar',),
'miljøseminarer': ('miljøseminar',),
'miljøseminar': ('miljøseminar',),
'miljøseminarer': ('miljøseminar',),
'miljøseminara': ('miljøseminar',),
'miljøseminarene': ('miljøseminar',),
'miljøsituasjon': ('miljøsituasjon',),
'miljøsituasjonen': ('miljøsituasjon',),
'miljøsituasjoner': ('miljøsituasjon',),
'miljøsituasjonene': ('miljøsituasjon',),
'miljøsjef': ('miljøsjef',),
'miljøsjefen': ('miljøsjef',),
'miljøsjefer': ('miljøsjef',),
'miljøsjefene': ('miljøsjef',),
'miljøskandale': ('miljøskandale',),
'miljøskandalen': ('miljøskandale',),
'miljøskandaler': ('miljøskandale',),
'miljøskandalene': ('miljøskandale',),
'miljøskaper': ('miljøskaper',),
'miljøskaperen': ('miljøskaper',),
'miljøskapere': ('miljøskaper',),
'miljøskaperne': ('miljøskaper',),
'miljøskifte': ('miljøskifte',),
'miljøskiftet': ('miljøskifte',),
'miljøskifter': ('miljøskifte',),
'miljøskifta': ('miljøskifte',),
'miljøskiftene': ('miljøskifte',),
'miljøspørsmål': ('miljøspørsmål',),
'miljøspørsmålet': ('miljøspørsmål',),
'miljøspørsmål': ('miljøspørsmål',),
'miljøspørsmåla': ('miljøspørsmål',),
'miljøspørsmålene': ('miljøspørsmål',),
'miljøstiftelse': ('miljøstiftelse',),
'miljøstiftelsen': ('miljøstiftelse',),
'miljøstiftelser': ('miljøstiftelse',),
'miljøstiftelsene': ('miljøstiftelse',),
'miljøsvin': ('miljøsvin',),
'miljøsvinet': ('miljøsvin',),
'miljøsvin': ('miljøsvin',),
'miljøsvina': ('miljøsvin',),
'miljøsvinene': ('miljøsvin',),
'miljøtiltak': ('miljøtiltak',),
'miljøtiltaket': ('miljøtiltak',),
'miljøtiltak': ('miljøtiltak',),
'miljøtiltaka': ('miljøtiltak',),
'miljøtiltakene': ('miljøtiltak',),
'miljøtips': ('miljøtips',),
'miljøtipset': ('miljøtips',),
'miljøtips': ('miljøtips',),
'miljøtipsa': ('miljøtips',),
'miljøtipsene': ('miljøtips',),
'miljøtrussel': ('miljøtrussel',),
'miljøtrusselen': ('miljøtrussel',),
'miljøtrusler': ('miljøtrussel',),
'miljøtruslene': ('miljøtrussel',),
'miljøundersøkelse': ('miljøundersøkelse',),
'miljøundersøkelsen': ('miljøundersøkelse',),
'miljøundersøkelser': ('miljøundersøkelse',),
'miljøundersøkelsene': ('miljøundersøkelse',),
'miljøutvikling': ('miljøutvikling',),
'miljøutviklingen': ('miljøutvikling',),
'miljøutviklinga': ('miljøutvikling',),
'miljøutviklinger': ('miljøutvikling',),
'miljøutviklingene': ('miljøutvikling',),
'miljøvenn': ('miljøvenn',),
'miljøvennen': ('miljøvenn',),
'miljøvenner': ('miljøvenn',),
'miljøvennene': ('miljøvenn',),
'miljøvennlighet': ('miljøvennlighet',),
'miljøvennligheten': ('miljøvennlighet',),
'miljøvennligheta': ('miljøvennlighet',),
'miljøvennligheter': ('miljøvennlighet',),
'miljøvennlighetene': ('miljøvennlighet',),
'miljøvernaktivist': ('miljøvernaktivist',),
'miljøvernaktivisten': ('miljøvernaktivist',),
'miljøvernaktivister': ('miljøvernaktivist',),
'miljøvernaktivistene': ('miljøvernaktivist',),
'miljøvernarbeid': ('miljøvernarbeid',),
'miljøvernarbeidet': ('miljøvernarbeid',),
'miljøvernarbeid': ('miljøvernarbeid',),
'miljøvernarbeider': ('miljøvernarbeid',),
'miljøvernarbeid': ('miljøvernarbeid',),
'miljøvernarbeider': ('miljøvernarbeid',),
'miljøvernarbeida': ('miljøvernarbeid',),
'miljøvernarbeidene': ('miljøvernarbeid',),
'miljøvernavdeling': ('miljøvernavdeling',),
'miljøvernavdelingen': ('miljøvernavdeling',),
'miljøvernavdelinga': ('miljøvernavdeling',),
'miljøvernavdelinger': ('miljøvernavdeling',),
'miljøvernavdelingene': ('miljøvernavdeling',),
'miljøvernavgift': ('miljøvernavgift',),
'miljøvernavgiften': ('miljøvernavgift',),
'miljøvernavgifta': ('miljøvernavgift',),
'miljøvernavgifter': ('miljøvernavgift',),
'miljøvernavgiftene': ('miljøvernavgift',),
'miljøvernbestemmelse': ('miljøvernbestemmelse',),
'miljøvernbestemmelsen': ('miljøvernbestemmelse',),
'miljøvernbestemmelser': ('miljøvernbestemmelse',),
'miljøvernbestemmelsene': ('miljøvernbestemmelse',),
'miljøvernbevegelse': ('miljøvernbevegelse',),
'miljøvernbevegelsen': ('miljøvernbevegelse',),
'miljøvernbevegelser': ('miljøvernbevegelse',),
'miljøvernbevegelsene': ('miljøvernbevegelse',),
'miljøvernbudsjett': ('miljøvernbudsjett',),
'miljøvernbudsjettet': ('miljøvernbudsjett',),
'miljøvernbudsjett': ('miljøvernbudsjett',),
'miljøvernbudsjetter': ('miljøvernbudsjett',),
'miljøvernbudsjett': ('miljøvernbudsjett',),
'miljøvernbudsjetter': ('miljøvernbudsjett',),
'miljøvernbudsjetta': ('miljøvernbudsjett',),
'miljøvernbudsjettene': ('miljøvernbudsjett',),
'miljøverndebatt': ('miljøverndebatt',),
'miljøverndebatten': ('miljøverndebatt',),
'miljøverndebatter': ('miljøverndebatt',),
'miljøverndebattene': ('miljøverndebatt',),
'miljøvernekspert': ('miljøvernekspert',),
'miljøverneksperten': ('miljøvernekspert',),
'miljøverneksperter': ('miljøvernekspert',),
'miljøvernekspertene': ('miljøvernekspert',),
'miljøverner': ('miljøverner',),
'miljøverneren': ('miljøverner',),
'miljøvernere': ('miljøverner',),
'miljøvernerne': ('miljøverner',),
'miljøvernforskrift': ('miljøvernforskrift',),
'miljøvernforskriften': ('miljøvernforskrift',),
'miljøvernforskrifta': ('miljøvernforskrift',),
'miljøvernforskrifter': ('miljøvernforskrift',),
'miljøvernforskriftene': ('miljøvernforskrift',),
'miljøvernforslag': ('miljøvernforslag',),
'miljøvernforslaget': ('miljøvernforslag',),
'miljøvernforslag': ('miljøvernforslag',),
'miljøvernforslaga': ('miljøvernforslag',),
'miljøvernforslagene': ('miljøvernforslag',),
'miljøvernhensyn': ('miljøvernhensyn',),
'miljøvernhensynet': ('miljøvernhensyn',),
'miljøvernhensyn': ('miljøvernhensyn',),
'miljøvernhensyna': ('miljøvernhensyn',),
'miljøvernhensynene': ('miljøvernhensyn',),
'miljøverninnsats': ('miljøverninnsats',),
'miljøverninnsatsen': ('miljøverninnsats',),
'miljøverninnsatser': ('miljøverninnsats',),
'miljøverninnsatsene': ('miljøverninnsats',),
'miljøverninteresse': ('miljøverninteresse',),
'miljøverninteressen': ('miljøverninteresse',),
'miljøverninteresser': ('miljøverninteresse',),
'miljøverninteressene': ('miljøverninteresse',),
'miljøvernkamp': ('miljøvernkamp',),
'miljøvernkampen': ('miljøvernkamp',),
'miljøvernkamper': ('miljøvernkamp',),
'miljøvernkampene': ('miljøvernkamp',),
'miljøvernkampanje': ('miljøvernkampanje',),
'miljøvernkampanjen': ('miljøvernkampanje',),
'miljøvernkampanjer': ('miljøvernkampanje',),
'miljøvernkampanjene': ('miljøvernkampanje',),
'miljøvernkomité': ('miljøvernkomité',),
'miljøvernkomitéen': ('miljøvernkomité',),
'miljøvernkomiteen': ('miljøvernkomité',),
'miljøvernkomitéer': ('miljøvernkomité',),
'miljøvernkomiteer': ('miljøvernkomité',),
'miljøvernkomitéene': ('miljøvernkomité',),
'miljøvernkomiteene': ('miljøvernkomité',),
'miljøvernkomite': ('miljøvernkomite',),
'miljøvernkomiteen': ('miljøvernkomite',),
'miljøvernkomiteer': ('miljøvernkomite',),
'miljøvernkomiteene': ('miljøvernkomite',),
'miljøvernkonferanse': ('miljøvernkonferanse',),
'miljøvernkonferansen': ('miljøvernkonferanse',),
'miljøvernkonferanser': ('miljøvernkonferanse',),
'miljøvernkonferansene': ('miljøvernkonferanse',),
'miljøvernkrav': ('miljøvernkrav',),
'miljøvernkravet': ('miljøvernkrav',),
'miljøvernkrav': ('miljøvernkrav',),
'miljøvernkrava': ('miljøvernkrav',),
'miljøvernkravene': ('miljøvernkrav',),
'miljøvernleder': ('miljøvernleder',),
'miljøvernlederen': ('miljøvernleder',),
'miljøvernledere': ('miljøvernleder',),
'miljøvernlederne': ('miljøvernleder',),
'miljøvernlov': ('miljøvernlov',),
'miljøvernloven': ('miljøvernlov',),
'miljøvernlover': ('miljøvernlov',),
'miljøvernlovene': ('miljøvernlov',),
'miljøvernlovgivning': ('miljøvernlovgivning',),
'miljøvernlovgivningen': ('miljøvernlovgivning',),
'miljøvernlovgivninga': ('miljøvernlovgivning',),
'miljøvernlovgivninger': ('miljøvernlovgivning',),
'miljøvernlovgivningene': ('miljøvernlovgivning',),
'miljøvernmål': ('miljøvernmål',),
'miljøvernmålet': ('miljøvernmål',),
'miljøvernmål': ('miljøvernmål',),
'miljøvernmåla': ('miljøvernmål',),
'miljøvernmålene': ('miljøvernmål',),
'miljøvernmyndighet': ('miljøvernmyndighet',),
'miljøvernmyndigheten': ('miljøvernmyndighet',),
'miljøvernmyndigheta': ('miljøvernmyndighet',),
'miljøvernmyndigheter': ('miljøvernmyndighet',),
'miljøvernmyndighetene': ('miljøvernmyndighet',),
'miljøvernområde': ('miljøvernområde',),
'miljøvernområdet': ('miljøvernområde',),
'miljøvernområder': ('miljøvernområde',),
'miljøvernområda': ('miljøvernområde',),
'miljøvernområdene': ('miljøvernområde',),
'miljøvernoppgave': ('miljøvernoppgave',),
'miljøvernoppgaven': ('miljøvernoppgave',),
'miljøvernoppgava': ('miljøvernoppgave',),
'miljøvernoppgaver': ('miljøvernoppgave',),
'miljøvernoppgavene': ('miljøvernoppgave',),
'miljøvernorganisasjon': ('miljøvernorganisasjon',),
'miljøvernorganisasjonen': ('miljøvernorganisasjon',),
'miljøvernorganisasjoner': ('miljøvernorganisasjon',),
'miljøvernorganisasjonene': ('miljøvernorganisasjon',),
'miljøvernparti': ('miljøvernparti',),
'miljøvernpartiet': ('miljøvernparti',),
'miljøvernparti': ('miljøvernparti',),
'miljøvernpartier': ('miljøvernparti',),
'miljøvernparti': ('miljøvernparti',),
'miljøvernpartier': ('miljøvernparti',),
'miljøvernpartia': ('miljøvernparti',),
'miljøvernpartiene': ('miljøvernparti',),
'miljøvernplan': ('miljøvernplan',),
'miljøvernplanen': ('miljøvernplan',),
'miljøvernplaner': ('miljøvernplan',),
'miljøvernplanene': ('miljøvernplan',),
'miljøvernproblem': ('miljøvernproblem',),
'miljøvernproblemet': ('miljøvernproblem',),
'miljøvernproblem': ('miljøvernproblem',),
'miljøvernproblemer': ('miljøvernproblem',),
'miljøvernproblem': ('miljøvernproblem',),
'miljøvernproblemer': ('miljøvernproblem',),
'miljøvernproblema': ('miljøvernproblem',),
'miljøvernproblemene': ('miljøvernproblem',),
'miljøvernproblematikk': ('miljøvernproblematikk',),
'miljøvernproblematikken': ('miljøvernproblematikk',),
'miljøvernproblematikker': ('miljøvernproblematikk',),
'miljøvernproblematikkene': ('miljøvernproblematikk',),
'miljøvernprosjekt': ('miljøvernprosjekt',),
'miljøvernprosjektet': ('miljøvernprosjekt',),
'miljøvernprosjekt': ('miljøvernprosjekt',),
'miljøvernprosjekter': ('miljøvernprosjekt',),
'miljøvernprosjekt': ('miljøvernprosjekt',),
'miljøvernprosjekter': ('miljøvernprosjekt',),
'miljøvernprosjekta': ('miljøvernprosjekt',),
'miljøvernprosjektene': ('miljøvernprosjekt',),
'miljøvernsak': ('miljøvernsak',),
'miljøvernsaken': ('miljøvernsak',),
'miljøvernsaka': ('miljøvernsak',),
'miljøvernsaker': ('miljøvernsak',),
'miljøvernsakene': ('miljøvernsak',),
'miljøvernsamarbeid': ('miljøvernsamarbeid',),
'miljøvernsamarbeidet': ('miljøvernsamarbeid',),
'miljøvernsamarbeid': ('miljøvernsamarbeid',),
'miljøvernsamarbeider': ('miljøvernsamarbeid',),
'miljøvernsamarbeid': ('miljøvernsamarbeid',),
'miljøvernsamarbeider': ('miljøvernsamarbeid',),
'miljøvernsamarbeida': ('miljøvernsamarbeid',),
'miljøvernsamarbeidene': ('miljøvernsamarbeid',),
'miljøvernsammenheng': ('miljøvernsammenheng',),
'miljøvernsammenhengen': ('miljøvernsammenheng',),
'miljøvernsammenhenger': ('miljøvernsammenheng',),
'miljøvernsammenhengene': ('miljøvernsammenheng',),
'miljøvernsektor': ('miljøvernsektor',),
'miljøvernsektoren': ('miljøvernsektor',),
'miljøvernsektorer': ('miljøvernsektor',),
'miljøvernsektorene': ('miljøvernsektor',),
'miljøvernspørsmål': ('miljøvernspørsmål',),
'miljøvernspørsmålet': ('miljøvernspørsmål',),
'miljøvernspørsmål': ('miljøvernspørsmål',),
'miljøvernspørsmåla': ('miljøvernspørsmål',),
'miljøvernspørsmålene': ('miljøvernspørsmål',),
'miljøverntiltak': ('miljøverntiltak',),
'miljøverntiltaket': ('miljøverntiltak',),
'miljøverntiltak': ('miljøverntiltak',),
'miljøverntiltaka': ('miljøverntiltak',),
'miljøverntiltakene': ('miljøverntiltak',),
'miljøvernundervisning': ('miljøvernundervisning',),
'miljøvernundervisningen': ('miljøvernundervisning',),
'miljøvernundervisninga': ('miljøvernundervisning',),
'miljøvernundervisninger': ('miljøvernundervisning',),
'miljøvernundervisningene': ('miljøvernundervisning',),
'miljøvernutfordring': ('miljøvernutfordring',),
'miljøvernutfordringen': ('miljøvernutfordring',),
'miljøvernutfordringa': ('miljøvernutfordring',),
'miljøvernutfordringer': ('miljøvernutfordring',),
'miljøvernutfordringene': ('miljøvernutfordring',),
'miljøvernutstyr': ('miljøvernutstyr',),
'miljøvernutstyret': ('miljøvernutstyr',),
'miljøvernutstyr': ('miljøvernutstyr',),
'miljøvernutstyra': ('miljøvernutstyr',),
'miljøvernutstyrene': ('miljøvernutstyr',),
'miljøvinkling': ('miljøvinkling',),
'miljøvinklingen': ('miljøvinkling',),
'miljøvinklinga': ('miljøvinkling',),
'miljøvinklinger': ('miljøvinkling',),
'miljøvinklingene': ('miljøvinkling',),
'miljøvirkning': ('miljøvirkning',),
'miljøvirkningen': ('miljøvirkning',),
'miljøvirkninga': ('miljøvirkning',),
'miljøvirkninger': ('miljøvirkning',),
'miljøvirkningene': ('miljøvirkning',),
'miljøvurdering': ('miljøvurdering',),
'miljøvurderingen': ('miljøvurdering',),
'miljøvurderinga': ('miljøvurdering',),
'miljøvurderinger': ('miljøvurdering',),
'miljøvurderingene': ('miljøvurdering',),
'milløp': ('milløp',),
'milløpet': ('milløp',),
'milløp': ('milløp',),
'milløpa': ('milløp',),
'milløpene': ('milløp',),
'milliampere': ('milliampere',),
'milliamperen': ('milliampere',),
'milliampere': ('milliampere',),
'milliamperene': ('milliampere',),
'milliardfortjeneste': ('milliardfortjeneste',),
'milliardfortjenesten': ('milliardfortjeneste',),
'milliardfortjenesta': ('milliardfortjeneste',),
'milliardfortjenester': ('milliardfortjeneste',),
'milliardfortjenestene': ('milliardfortjeneste',),
'milliardinntekt': ('milliardinntekt',),
'milliardinntekten': ('milliardinntekt',),
'milliardinntekta': ('milliardinntekt',),
'milliardinntekter': ('milliardinntekt',),
'milliardinntektene': ('milliardinntekt',),
'milliardklasse': ('milliardklasse',),
'milliardklassen': ('milliardklasse',),
'milliardklassa': ('milliardklasse',),
'milliardklasser': ('milliardklasse',),
'milliardklassene': ('milliardklasse',),
'milliardkrav': ('milliardkrav',),
'milliardkravet': ('milliardkrav',),
'milliardkrav': ('milliardkrav',),
'milliardkrava': ('milliardkrav',),
'milliardkravene': ('milliardkrav',),
'milliardomsetning': ('milliardomsetning',),
'milliardomsetningen': ('milliardomsetning',),
'milliardomsetninga': ('milliardomsetning',),
'milliardomsetninger': ('milliardomsetning',),
'milliardomsetningene': ('milliardomsetning',),
'milliardoverføring': ('milliardoverføring',),
'milliardoverføringen': ('milliardoverføring',),
'milliardoverføringa': ('milliardoverføring',),
'milliardoverføringer': ('milliardoverføring',),
'milliardoverføringene': ('milliardoverføring',),
'milliardoverskridelse': ('milliardoverskridelse',),
'milliardoverskridelsen': ('milliardoverskridelse',),
'milliardoverskridelser': ('milliardoverskridelse',),
'milliardoverskridelsene': ('milliardoverskridelse',),
'milliardoverskudd': ('milliardoverskudd',),
'milliardoverskuddet': ('milliardoverskudd',),
'milliardoverskudd': ('milliardoverskudd',),
'milliardoverskudda': ('milliardoverskudd',),
'milliardoverskuddene': ('milliardoverskudd',),
'milliardstøtte': ('milliardstøtte',),
'milliardstøtten': ('milliardstøtte',),
'milliardstøtta': ('milliardstøtte',),
'milliardstøtter': ('milliardstøtte',),
'milliardstøttene': ('milliardstøtte',),
'milliardunderskudd': ('milliardunderskudd',),
'milliardunderskuddet': ('milliardunderskudd',),
'milliardunderskudd': ('milliardunderskudd',),
'milliardunderskudda': ('milliardunderskudd',),
'milliardunderskuddene': ('milliardunderskudd',),
'milliardutgift': ('milliardutgift',),
'milliardutgiften': ('milliardutgift',),
'milliardutgifta': ('milliardutgift',),
'milliardutgifter': ('milliardutgift',),
'milliardutgiftene': ('milliardutgift',),
'millimeterrettferdighet': ('millimeterrettferdighet',),
'millimeterrettferdigheten': ('millimeterrettferdighet',),
'millimeterrettferdigheta': ('millimeterrettferdighet',),
'millimeterrettferdigheter': ('millimeterrettferdighet',),
'millimeterrettferdighetene': ('millimeterrettferdighet',),
'millionøse': ('millionøse',),
'millionøsen': ('millionøse',),
'millionøsa': ('millionøse',),
'millionøser': ('millionøse',),
'millionøsene': ('millionøse',),
'millionarv': ('millionarv',),
'millionarven': ('millionarv',),
'millionarver': ('millionarv',),
'millionarvene': ('millionarv',),
'millionavtale': ('millionavtale',),
'millionavtalen': ('millionavtale',),
'millionavtaler': ('millionavtale',),
'millionavtalene': ('millionavtale',),
'millionbedrageri': ('millionbedrageri',),
'millionbedrageriet': ('millionbedrageri',),
'millionbedrageri': ('millionbedrageri',),
'millionbedragerier': ('millionbedrageri',),
'millionbedrageri': ('millionbedrageri',),
'millionbedragerier': ('millionbedrageri',),
'millionbedrageria': ('millionbedrageri',),
'millionbedrageriene': ('millionbedrageri',),
'millionbeløp': ('millionbeløp',),
'millionbeløpet': ('millionbeløp',),
'millionbeløp': ('millionbeløp',),
'millionbeløpa': ('millionbeløp',),
'millionbeløpene': ('millionbeløp',),
'millionbot': ('millionbot',),
'millionboten': ('millionbot',),
'millionbota': ('millionbot',),
'millionbøter': ('millionbot',),
'millionbøtene': ('millionbot',),
'millionbrann': ('millionbrann',),
'millionbrannen': ('millionbrann',),
'millionbranner': ('millionbrann',),
'millionbrannene': ('millionbrann',),
'millionerstatning': ('millionerstatning',),
'millionerstatningen': ('millionerstatning',),
'millionerstatninga': ('millionerstatning',),
'millionerstatninger': ('millionerstatning',),
'millionerstatningene': ('millionerstatning',),
'milliongevinst': ('milliongevinst',),
'milliongevinsten': ('milliongevinst',),
'milliongevinster': ('milliongevinst',),
'milliongevinstene': ('milliongevinst',),
'millionjakt': ('millionjakt',),
'millionjakten': ('millionjakt',),
'millionjakta': ('millionjakt',),
'millionjakter': ('millionjakt',),
'millionjaktene': ('millionjakt',),
'millionklasse': ('millionklasse',),
'millionklassen': ('millionklasse',),
'millionklassa': ('millionklasse',),
'millionklasser': ('millionklasse',),
'millionklassene': ('millionklasse',),
'millionkontrakt': ('millionkontrakt',),
'millionkontrakten': ('millionkontrakt',),
'millionkontrakter': ('millionkontrakt',),
'millionkontraktene': ('millionkontrakt',),
'millionkrav': ('millionkrav',),
'millionkravet': ('millionkrav',),
'millionkrav': ('millionkrav',),
'millionkrava': ('millionkrav',),
'millionkravene': ('millionkrav',),
'millionkupp': ('millionkupp',),
'millionkuppet': ('millionkupp',),
'millionkupp': ('millionkupp',),
'millionkuppa': ('millionkupp',),
'millionkuppene': ('millionkupp',),
'millionomsetning': ('millionomsetning',),
'millionomsetningen': ('millionomsetning',),
'millionomsetninga': ('millionomsetning',),
'millionomsetninger': ('millionomsetning',),
'millionomsetningene': ('millionomsetning',),
'millionoverføring': ('millionoverføring',),
'millionoverføringen': ('millionoverføring',),
'millionoverføringa': ('millionoverføring',),
'millionoverføringer': ('millionoverføring',),
'millionoverføringene': ('millionoverføring',),
'millionoverskudd': ('millionoverskudd',),
'millionoverskuddet': ('millionoverskudd',),
'millionoverskudd': ('millionoverskudd',),
'millionoverskudda': ('millionoverskudd',),
'millionoverskuddene': ('millionoverskudd',),
'millionsatsing': ('millionsatsing',),
'millionsatsingen': ('millionsatsing',),
'millionsatsinga': ('millionsatsing',),
'millionsatsinger': ('millionsatsing',),
'millionsatsingene': ('millionsatsing',),
'milliontap': ('milliontap',),
'milliontapet': ('milliontap',),
'milliontap': ('milliontap',),
'milliontapa': ('milliontap',),
'milliontapene': ('milliontap',),
'milliontedel': ('milliontedel',),
'milliontedelen': ('milliontedel',),
'milliontedeler': ('milliontedel',),
'milliontedelene': ('milliontedel',),
'milliontilbud': ('milliontilbud',),
'milliontilbudet': ('milliontilbud',),
'milliontilbud': ('milliontilbud',),
'milliontilbuda': ('milliontilbud',),
'milliontilbudene': ('milliontilbud',),
'milliontilskudd': ('milliontilskudd',),
'milliontilskuddet': ('milliontilskudd',),
'milliontilskudd': ('milliontilskudd',),
'milliontilskudda': ('milliontilskudd',),
'milliontilskuddene': ('milliontilskudd',),
'millionunderskudd': ('millionunderskudd',),
'millionunderskuddet': ('millionunderskudd',),
'millionunderskudd': ('millionunderskudd',),
'millionunderskudda': ('millionunderskudd',),
'millionunderskuddene': ('millionunderskudd',),
'millionunderslag': ('millionunderslag',),
'millionunderslaget': ('millionunderslag',),
'millionunderslag': ('millionunderslag',),
'millionunderslaga': ('millionunderslag',),
'millionunderslagene': ('millionunderslag',),
'millionvinner': ('millionvinner',),
'millionvinneren': ('millionvinner',),
'millionvinnere': ('millionvinner',),
'millionvinnerne': ('millionvinner',),
'milorg': ('milorg',),
'milsluker': ('milsluker',),
'milslukeren': ('milsluker',),
'milslukere': ('milsluker',),
'milslukerne': ('milsluker',),
'Milwaukee': ('Milwaukee',),
'mimrefest': ('mimrefest',),
'mimrefesten': ('mimrefest',),
'mimrefester': ('mimrefest',),
'mimrefestene': ('mimrefest',),
'mimreprogram': ('mimreprogram',),
'mimreprogrammet': ('mimreprogram',),
'mimreprogram': ('mimreprogram',),
'mimreprogrammer': ('mimreprogram',),
'mimreprogramma': ('mimreprogram',),
'mimreprogrammene': ('mimreprogram',),
'mimreprogramma': ('mimreprogram',),
'mimreprogrammene': ('mimreprogram',),
'mimrestund': ('mimrestund',),
'mimrestunden': ('mimrestund',),
'mimrestunda': ('mimrestund',),
'mimrestunder': ('mimrestund',),
'mimrestundene': ('mimrestund',),
'mimring': ('mimring',),
'mimringen': ('mimring',),
'mimringa': ('mimring',),
'mimringer': ('mimring',),
'mimringene': ('mimring',),
'Minde': ('Minde',),
'mindretallsforslag': ('mindretallsforslag',),
'mindretallsforslaget': ('mindretallsforslag',),
'mindretallsforslag': ('mindretallsforslag',),
'mindretallsforslaga': ('mindretallsforslag',),
'mindretallsforslagene': ('mindretallsforslag',),
'mindretallsinnstilling': ('mindretallsinnstilling',),
'mindretallsinnstillingen': ('mindretallsinnstilling',),
'mindretallsinnstillinga': ('mindretallsinnstilling',),
'mindretallsinnstillinger': ('mindretallsinnstilling',),
'mindretallsinnstillingene': ('mindretallsinnstilling',),
'mindretallskoalisjon': ('mindretallskoalisjon',),
'mindretallskoalisjonen': ('mindretallskoalisjon',),
'mindretallskoalisjoner': ('mindretallskoalisjon',),
'mindretallskoalisjonene': ('mindretallskoalisjon',),
'mindretallsleder': ('mindretallsleder',),
'mindretallslederen': ('mindretallsleder',),
'mindretallsledere': ('mindretallsleder',),
'mindretallslederne': ('mindretallsleder',),
'mindretallsregime': ('mindretallsregime',),
'mindretallsregimet': ('mindretallsregime',),
'mindretallsregimer': ('mindretallsregime',),
'mindretallsregima': ('mindretallsregime',),
'mindretallsregimene': ('mindretallsregime',),
'mindretallsstyre': ('mindretallsstyre',),
'mindretallsstyret': ('mindretallsstyre',),
'mindretallsstyrer': ('mindretallsstyre',),
'mindretallsstyra': ('mindretallsstyre',),
'mindretallsstyrene': ('mindretallsstyre',),
'mindretalsforslag': ('mindretalsforslag',),
'mindretalsforslaget': ('mindretalsforslag',),
'mindretalsforslag': ('mindretalsforslag',),
'mindretalsforslaga': ('mindretalsforslag',),
'mindretalsforslagene': ('mindretalsforslag',),
'mindretalsinnstilling': ('mindretalsinnstilling',),
'mindretalsinnstillingen': ('mindretalsinnstilling',),
'mindretalsinnstillinga': ('mindretalsinnstilling',),
'mindretalsinnstillinger': ('mindretalsinnstilling',),
'mindretalsinnstillingene': ('mindretalsinnstilling',),
'mindretalskoalisjon': ('mindretalskoalisjon',),
'mindretalskoalisjonen': ('mindretalskoalisjon',),
'mindretalskoalisjoner': ('mindretalskoalisjon',),
'mindretalskoalisjonene': ('mindretalskoalisjon',),
'mindretalsleder': ('mindretalsleder',),
'mindretalslederen': ('mindretalsleder',),
'mindretalsledere': ('mindretalsleder',),
'mindretalslederne': ('mindretalsleder',),
'mindretalsregime': ('mindretalsregime',),
'mindretalsregimet': ('mindretalsregime',),
'mindretalsregimer': ('mindretalsregime',),
'mindretalsregima': ('mindretalsregime',),
'mindretalsregimene': ('mindretalsregime',),
'mindretalsstyre': ('mindretalsstyre',),
'mindretalsstyret': ('mindretalsstyre',),
'mindretalsstyrer': ('mindretalsstyre',),
'mindretalsstyra': ('mindretalsstyre',),
'mindretalsstyrene': ('mindretalsstyre',),
'mindreverdighetsfølelse': ('mindreverdighetsfølelse',),
'mindreverdighetsfølelsen': ('mindreverdighetsfølelse',),
'mindreverdighetsfølelser': ('mindreverdighetsfølelse',),
'mindreverdighetsfølelsene': ('mindreverdighetsfølelse',),
'mindreverdsstempel': ('mindreverdsstempel',),
'mindreverdsstempelet': ('mindreverdsstempel',),
'mindreverdsstemplet': ('mindreverdsstempel',),
'mindreverdsstempel': ('mindreverdsstempel',),
'mindreverdsstempler': ('mindreverdsstempel',),
'mindreverdsstempla': ('mindreverdsstempel',),
'mindreverdsstemplene': ('mindreverdsstempel',),
'mindreverdsstempla': ('mindreverdsstempel',),
'mindreverdsstemplene': ('mindreverdsstempel',),
'minefartøy': ('minefartøy',),
'minefartøyet': ('minefartøy',),
'minefartøy': ('minefartøy',),
'minefartøyer': ('minefartøy',),
'minefartøy': ('minefartøy',),
'minefartøyer': ('minefartøy',),
'minefartøya': ('minefartøy',),
'minefartøyene': ('minefartøy',),
'minelegging': ('minelegging',),
'mineleggingen': ('minelegging',),
'minelegginga': ('minelegging',),
'minelegginger': ('minelegging',),
'mineleggingene': ('minelegging',),
'mineralressurs': ('mineralressurs',),
'mineralressursen': ('mineralressurs',),
'mineralressurser': ('mineralressurs',),
'mineralressursene': ('mineralressurs',),
'mineralresurs': ('mineralresurs',),
'mineralresursen': ('mineralresurs',),
'mineralresurser': ('mineralresurs',),
'mineralresursene': ('mineralresurs',),
'mineralutvinning': ('mineralutvinning',),
'mineralutvinningen': ('mineralutvinning',),
'mineralutvinninga': ('mineralutvinning',),
'mineralutvinninger': ('mineralutvinning',),
'mineralutvinningene': ('mineralutvinning',),
'mineralvannfabrikk': ('mineralvannfabrikk',),
'mineralvannfabrikken': ('mineralvannfabrikk',),
'mineralvannfabrikker': ('mineralvannfabrikk',),
'mineralvannfabrikkene': ('mineralvannfabrikk',),
'mineralvatnfabrikk': ('mineralvatnfabrikk',),
'mineralvatnfabrikken': ('mineralvatnfabrikk',),
'mineralvatnfabrikker': ('mineralvatnfabrikk',),
'mineralvatnfabrikkene': ('mineralvatnfabrikk',),
'minering': ('minering',),
'mineringen': ('minering',),
'mineringa': ('minering',),
'mineringer': ('minering',),
'mineringene': ('minering',),
'minerydding': ('minerydding',),
'mineryddingen': ('minerydding',),
'mineryddinga': ('minerydding',),
'mineryddinger': ('minerydding',),
'mineryddingene': ('minerydding',),
'mineryddingsfartøy': ('mineryddingsfartøy',),
'mineryddingsfartøyet': ('mineryddingsfartøy',),
'mineryddingsfartøy': ('mineryddingsfartøy',),
'mineryddingsfartøyer': ('mineryddingsfartøy',),
'mineryddingsfartøy': ('mineryddingsfartøy',),
'mineryddingsfartøyer': ('mineryddingsfartøy',),
'mineryddingsfartøya': ('mineryddingsfartøy',),
'mineryddingsfartøyene': ('mineryddingsfartøy',),
'minevarsel': ('minevarsel',),
'minevarselet': ('minevarsel',),
'minevarslet': ('minevarsel',),
'minevarsel': ('minevarsel',),
'minevarsler': ('minevarsel',),
'minevarsla': ('minevarsel',),
'minevarslene': ('minevarsel',),
'minevarsla': ('minevarsel',),
'minevarslene': ('minevarsel',),
'mingdynasti': ('mingdynasti',),
'mingdynastiet': ('mingdynasti',),
'mingdynasti': ('mingdynasti',),
'mingdynastier': ('mingdynasti',),
'mingdynasti': ('mingdynasti',),
'mingdynastier': ('mingdynasti',),
'mingdynastia': ('mingdynasti',),
'mingdynastiene': ('mingdynasti',),
'Minh': ('Minh',),
'miniatyrformat': ('miniatyrformat',),
'miniatyrformatet': ('miniatyrformat',),
'miniatyrformat': ('miniatyrformat',),
'miniatyrformater': ('miniatyrformat',),
'miniatyrformat': ('miniatyrformat',),
'miniatyrformater': ('miniatyrformat',),
'miniatyrformata': ('miniatyrformat',),
'miniatyrformatene': ('miniatyrformat',),
'miniatyrmaleri': ('miniatyrmaleri',),
'miniatyrmaleriet': ('miniatyrmaleri',),
'miniatyrmaleri': ('miniatyrmaleri',),
'miniatyrmalerier': ('miniatyrmaleri',),
'miniatyrmaleri': ('miniatyrmaleri',),
'miniatyrmalerier': ('miniatyrmaleri',),
'miniatyrmaleria': ('miniatyrmaleri',),
'miniatyrmaleriene': ('miniatyrmaleri',),
'minibankautomat': ('minibankautomat',),
'minibankautomaten': ('minibankautomat',),
'minibankautomater': ('minibankautomat',),
'minibankautomatene': ('minibankautomat',),
'minibankkort': ('minibankkort',),
'minibankkortet': ('minibankkort',),
'minibankkort': ('minibankkort',),
'minibankkorta': ('minibankkort',),
'minibankkortene': ('minibankkort',),
'minibanktjuveri': ('minibanktjuveri',),
'minibanktjuveriet': ('minibanktjuveri',),
'minibanktjuveri': ('minibanktjuveri',),
'minibanktjuverier': ('minibanktjuveri',),
'minibanktjuveri': ('minibanktjuveri',),
'minibanktjuverier': ('minibanktjuveri',),
'minibanktjuveria': ('minibanktjuveri',),
'minibanktjuveriene': ('minibanktjuveri',),
'minibanktyveri': ('minibanktyveri',),
'minibanktyveriet': ('minibanktyveri',),
'minibanktyveri': ('minibanktyveri',),
'minibanktyverier': ('minibanktyveri',),
'minibanktyveri': ('minibanktyveri',),
'minibanktyverier': ('minibanktyveri',),
'minibanktyveria': ('minibanktyveri',),
'minibanktyveriene': ('minibanktyveri',),
'minibankuttak': ('minibankuttak',),
'minibankuttaket': ('minibankuttak',),
'minibankuttak': ('minibankuttak',),
'minibankuttaka': ('minibankuttak',),
'minibankuttakene': ('minibankuttak',),
'minibar': ('minibar',),
'minibaren': ('minibar',),
'minibarer': ('minibar',),
'minibarene': ('minibar',),
'minicruise': ('minicruise',),
'minicruiset': ('minicruise',),
'minicruise': ('minicruise',),
'minicruisa': ('minicruise',),
'minicruisene': ('minicruise',),
'miniformat': ('miniformat',),
'miniformatet': ('miniformat',),
'miniformat': ('miniformat',),
'miniformater': ('miniformat',),
'miniformat': ('miniformat',),
'miniformater': ('miniformat',),
'miniformata': ('miniformat',),
'miniformatene': ('miniformat',),
'minikåpe': ('minikåpe',),
'minikåpen': ('minikåpe',),
'minikåpa': ('minikåpe',),
'minikåper': ('minikåpe',),
'minikåpene': ('minikåpe',),
'minimalisering': ('minimalisering',),
'minimaliseringen': ('minimalisering',),
'minimaliseringa': ('minimalisering',),
'minimaliseringer': ('minimalisering',),
'minimaliseringene': ('minimalisering',),
'minimalisme': ('minimalisme',),
'minimalismen': ('minimalisme',),
'minimalismer': ('minimalisme',),
'minimalismene': ('minimalisme',),
'minimalist': ('minimalist',),
'minimalisten': ('minimalist',),
'minimalister': ('minimalist',),
'minimalistene': ('minimalist',),
'minimaraton': ('minimaraton',),
'minimaratonen': ('minimaraton',),
'minimaratoner': ('minimaraton',),
'minimaratonene': ('minimaraton',),
'minimote': ('minimote',),
'minimoten': ('minimote',),
'minimoter': ('minimote',),
'minimotene': ('minimote',),
'minimumsønske': ('minimumsønske',),
'minimumsønsket': ('minimumsønske',),
'minimumsønsker': ('minimumsønske',),
'minimumsønska': ('minimumsønske',),
'minimumsønskene': ('minimumsønske',),
'minimumsantall': ('minimumsantall',),
'minimumsantallet': ('minimumsantall',),
'minimumsantall': ('minimumsantall',),
'minimumsantalla': ('minimumsantall',),
'minimumsantallene': ('minimumsantall',),
'minimumsavtale': ('minimumsavtale',),
'minimumsavtalen': ('minimumsavtale',),
'minimumsavtaler': ('minimumsavtale',),
'minimumsavtalene': ('minimumsavtale',),
'minimumsbeløp': ('minimumsbeløp',),
'minimumsbeløpet': ('minimumsbeløp',),
'minimumsbeløp': ('minimumsbeløp',),
'minimumsbeløpa': ('minimumsbeløp',),
'minimumsbeløpene': ('minimumsbeløp',),
'minimumsbemanning': ('minimumsbemanning',),
'minimumsbemanningen': ('minimumsbemanning',),
'minimumsbemanninga': ('minimumsbemanning',),
'minimumsbemanninger': ('minimumsbemanning',),
'minimumsbemanningene': ('minimumsbemanning',),
'minimumsfaktor': ('minimumsfaktor',),
'minimumsfaktoren': ('minimumsfaktor',),
'minimumsfaktorer': ('minimumsfaktor',),
'minimumsfaktorene': ('minimumsfaktor',),
'minimumsforsvar': ('minimumsforsvar',),
'minimumsforsvaret': ('minimumsforsvar',),
'minimumsforsvar': ('minimumsforsvar',),
'minimumsforsvara': ('minimumsforsvar',),
'minimumsforsvarene': ('minimumsforsvar',),
'minimumslønn': ('minimumslønn',),
'minimumslønnen': ('minimumslønn',),
'minimumslønna': ('minimumslønn',),
'minimumslønner': ('minimumslønn',),
'minimumslønnene': ('minimumslønn',),
'minimumsløsning': ('minimumsløsning',),
'minimumsløsningen': ('minimumsløsning',),
'minimumsløsninga': ('minimumsløsning',),
'minimumsløsninger': ('minimumsløsning',),
'minimumsløsningene': ('minimumsløsning',),
'minimumsløysing': ('minimumsløysing',),
'minimumsløysingen': ('minimumsløysing',),
'minimumsløysinga': ('minimumsløysing',),
'minimumsløysinger': ('minimumsløysing',),
'minimumsløysingene': ('minimumsløysing',),
'minimumsmål': ('minimumsmål',),
'minimumsmålet': ('minimumsmål',),
'minimumsmål': ('minimumsmål',),
'minimumsmåla': ('minimumsmål',),
'minimumsmålene': ('minimumsmål',),
'minimumsnivå': ('minimumsnivå',),
'minimumsnivået': ('minimumsnivå',),
'minimumsnivå': ('minimumsnivå',),
'minimumsnivåer': ('minimumsnivå',),
'minimumsnivå': ('minimumsnivå',),
'minimumsnivåer': ('minimumsnivå',),
'minimumsnivåa': ('minimumsnivå',),
'minimumsnivåene': ('minimumsnivå',),
'minimumspris': ('minimumspris',),
'minimumsprisen': ('minimumspris',),
'minimumspriser': ('minimumspris',),
'minimumsprisene': ('minimumspris',),
'minimumsstraff': ('minimumsstraff',),
'minimumsstraffen': ('minimumsstraff',),
'minimumsstraffa': ('minimumsstraff',),
'minimumsstraffer': ('minimumsstraff',),
'minimumsstraffene': ('minimumsstraff',),
'minimumstall': ('minimumstall',),
'minimumstallet': ('minimumstall',),
'minimumstall': ('minimumstall',),
'minimumstalla': ('minimumstall',),
'minimumstallene': ('minimumstall',),
'minimumsverdi': ('minimumsverdi',),
'minimumsverdien': ('minimumsverdi',),
'minimumsverdier': ('minimumsverdi',),
'minimumsverdiene': ('minimumsverdi',),
'mining': ('mining',),
'miningen': ('mining',),
'mininga': ('mining',),
'mininger': ('mining',),
'miningene': ('mining',),
'minipille': ('minipille',),
'minipillen': ('minipille',),
'minipilla': ('minipille',),
'minipiller': ('minipille',),
'minipillene': ('minipille',),
'minipris': ('minipris',),
'miniprisen': ('minipris',),
'minipriser': ('minipris',),
'miniprisene': ('minipris',),
'miniprisbillett': ('miniprisbillett',),
'miniprisbilletten': ('miniprisbillett',),
'miniprisbilletter': ('miniprisbillett',),
'miniprisbillettene': ('miniprisbillett',),
'miniputtfotball': ('miniputtfotball',),
'miniputtfotballen': ('miniputtfotball',),
'miniputtfotballer': ('miniputtfotball',),
'miniputtfotballene': ('miniputtfotball',),
'miniputtklasse': ('miniputtklasse',),
'miniputtklassen': ('miniputtklasse',),
'miniputtklassa': ('miniputtklasse',),
'miniputtklasser': ('miniputtklasse',),
'miniputtklassene': ('miniputtklasse',),
'miniputtserie': ('miniputtserie',),
'miniputtserien': ('miniputtserie',),
'miniputtserier': ('miniputtserie',),
'miniputtseriene': ('miniputtserie',),
'minirevolusjon': ('minirevolusjon',),
'minirevolusjonen': ('minirevolusjon',),
'minirevolusjoner': ('minirevolusjon',),
'minirevolusjonene': ('minirevolusjon',),
'miniseminar': ('miniseminar',),
'miniseminaret': ('miniseminar',),
'miniseminar': ('miniseminar',),
'miniseminarer': ('miniseminar',),
'miniseminar': ('miniseminar',),
'miniseminarer': ('miniseminar',),
'miniseminara': ('miniseminar',),
'miniseminarene': ('miniseminar',),
'miniserie': ('miniserie',),
'miniserien': ('miniserie',),
'miniserier': ('miniserie',),
'miniseriene': ('miniserie',),
'ministat': ('ministat',),
'ministaten': ('ministat',),
'ministater': ('ministat',),
'ministatene': ('ministat',),
'ministermøte': ('ministermøte',),
'ministermøtet': ('ministermøte',),
'ministermøter': ('ministermøte',),
'ministermøta': ('ministermøte',),
'ministermøtene': ('ministermøte',),
'ministernivå': ('ministernivå',),
'ministernivået': ('ministernivå',),
'ministernivå': ('ministernivå',),
'ministernivåer': ('ministernivå',),
'ministernivå': ('ministernivå',),
'ministernivåer': ('ministernivå',),
'ministernivåa': ('ministernivå',),
'ministernivåene': ('ministernivå',),
'ministerpost': ('ministerpost',),
'ministerposten': ('ministerpost',),
'ministerposter': ('ministerpost',),
'ministerpostene': ('ministerpost',),
'ministerrådsmøte': ('ministerrådsmøte',),
'ministerrådsmøtet': ('ministerrådsmøte',),
'ministerrådsmøter': ('ministerrådsmøte',),
'ministerrådsmøta': ('ministerrådsmøte',),
'ministerrådsmøtene': ('ministerrådsmøte',),
'minisykkel': ('minisykkel',),
'minisykkelen': ('minisykkel',),
'minisykler': ('minisykkel',),
'minisyklene': ('minisykkel',),
'miniubåt': ('miniubåt',),
'miniubåten': ('miniubåt',),
'miniubåter': ('miniubåt',),
'miniubåtene': ('miniubåt',),
'minnealbum': ('minnealbum',),
'minnealbumet': ('minnealbum',),
'minnealbum': ('minnealbum',),
'minnealbumer': ('minnealbum',),
'minnealbum': ('minnealbum',),
'minnealbumer': ('minnealbum',),
'minnealbuma': ('minnealbum',),
'minnealbumene': ('minnealbum',),
'Minneapolis': ('Minneapolis',),
'minnearrangement': ('minnearrangement',),
'minnearrangementet': ('minnearrangement',),
'minnearrangement': ('minnearrangement',),
'minnearrangementer': ('minnearrangement',),
'minnearrangement': ('minnearrangement',),
'minnearrangementer': ('minnearrangement',),
'minnearrangementa': ('minnearrangement',),
'minnearrangementene': ('minnearrangement',),
'minneartikkel': ('minneartikkel',),
'minneartikkelen': ('minneartikkel',),
'minneartikler': ('minneartikkel',),
'minneartiklene': ('minneartikkel',),
'minnebauta': ('minnebauta',),
'minnebautaen': ('minnebauta',),
'minnebautaer': ('minnebauta',),
'minnebautaene': ('minnebauta',),
'minnefond': ('minnefond',),
'minnefondet': ('minnefond',),
'minnefond': ('minnefond',),
'minnefonda': ('minnefond',),
'minnefondene': ('minnefond',),
'minneforelesning': ('minneforelesning',),
'minneforelesningen': ('minneforelesning',),
'minneforelesninga': ('minneforelesning',),
'minneforelesninger': ('minneforelesning',),
'minneforelesningene': ('minneforelesning',),
'minnegave': ('minnegave',),
'minnegaven': ('minnegave',),
'minnegava': ('minnegave',),
'minnegaver': ('minnegave',),
'minnegavene': ('minnegave',),
'minneglimt': ('minneglimt',),
'minneglimtet': ('minneglimt',),
'minneglimt': ('minneglimt',),
'minneglimta': ('minneglimt',),
'minneglimtene': ('minneglimt',),
'minnegudstjeneste': ('minnegudstjeneste',),
'minnegudstjenesten': ('minnegudstjeneste',),
'minnegudstjenester': ('minnegudstjeneste',),
'minnegudstjenestene': ('minnegudstjeneste',),
'minnehøgtidelighet': ('minnehøgtidelighet',),
'minnehøgtideligheten': ('minnehøgtidelighet',),
'minnehøgtideligheta': ('minnehøgtidelighet',),
'minnehøgtideligheter': ('minnehøgtidelighet',),
'minnehøgtidelighetene': ('minnehøgtidelighet',),
'minnehøytidelighet': ('minnehøytidelighet',),
'minnehøytideligheten': ('minnehøytidelighet',),
'minnehøytideligheta': ('minnehøytidelighet',),
'minnehøytideligheter': ('minnehøytidelighet',),
'minnehøytidelighetene': ('minnehøytidelighet',),
'minnehall': ('minnehall',),
'minnehallen': ('minnehall',),
'minnehaller': ('minnehall',),
'minnehallene': ('minnehall',),
'minneår': ('minneår',),
'minneåret': ('minneår',),
'minneår': ('minneår',),
'minneåra': ('minneår',),
'minneårene': ('minneår',),
'minnekonsert': ('minnekonsert',),
'minnekonserten': ('minnekonsert',),
'minnekonserter': ('minnekonsert',),
'minnekonsertene': ('minnekonsert',),
'minnekveld': ('minnekveld',),
'minnekvelden': ('minnekveld',),
'minnekvelder': ('minnekveld',),
'minnekveldene': ('minnekveld',),
'minneløp': ('minneløp',),
'minneløpet': ('minneløp',),
'minneløp': ('minneløp',),
'minneløpa': ('minneløp',),
'minneløpene': ('minneløp',),
'minneoppgave': ('minneoppgave',),
'minneoppgaven': ('minneoppgave',),
'minneoppgava': ('minneoppgave',),
'minneoppgaver': ('minneoppgave',),
'minneoppgavene': ('minneoppgave',),
'minneprogram': ('minneprogram',),
'minneprogrammet': ('minneprogram',),
'minneprogram': ('minneprogram',),
'minneprogrammer': ('minneprogram',),
'minneprogramma': ('minneprogram',),
'minneprogrammene': ('minneprogram',),
'minneprogramma': ('minneprogram',),
'minneprogrammene': ('minneprogram',),
'minneseremoni': ('minneseremoni',),
'minneseremonien': ('minneseremoni',),
'minneseremonier': ('minneseremoni',),
'minneseremoniene': ('minneseremoni',),
'Minnesota': ('Minnesota',),
'minnestøtte': ('minnestøtte',),
'minnestøtten': ('minnestøtte',),
'minnestøtta': ('minnestøtte',),
'minnestøtter': ('minnestøtte',),
'minnestøttene': ('minnestøtte',),
'minnested': ('minnested',),
'minnestedet': ('minnested',),
'minnesteder': ('minnested',),
'minnestedene': ('minnested',),
'Minnesund': ('Minnesund',),
'minnetavle': ('minnetavle',),
'minnetavlen': ('minnetavle',),
'minnetavla': ('minnetavle',),
'minnetavler': ('minnetavle',),
'minnetavlene': ('minnetavle',),
'minneutstilling': ('minneutstilling',),
'minneutstillingen': ('minneutstilling',),
'minneutstillinga': ('minneutstilling',),
'minneutstillinger': ('minneutstilling',),
'minneutstillingene': ('minneutstilling',),
'minoritetsinteresse': ('minoritetsinteresse',),
'minoritetsinteressen': ('minoritetsinteresse',),
'minoritetsinteresser': ('minoritetsinteresse',),
'minoritetsinteressene': ('minoritetsinteresse',),
'minoritetsmål': ('minoritetsmål',),
'minoritetsmålet': ('minoritetsmål',),
'minoritetsmål': ('minoritetsmål',),
'minoritetsmåla': ('minoritetsmål',),
'minoritetsmålene': ('minoritetsmål',),
'minoritetsområde': ('minoritetsområde',),
'minoritetsområdet': ('minoritetsområde',),
'minoritetsområder': ('minoritetsområde',),
'minoritetsområda': ('minoritetsområde',),
'minoritetsområdene': ('minoritetsområde',),
'minoritetsproblem': ('minoritetsproblem',),
'minoritetsproblemet': ('minoritetsproblem',),
'minoritetsproblem': ('minoritetsproblem',),
'minoritetsproblemer': ('minoritetsproblem',),
'minoritetsproblem': ('minoritetsproblem',),
'minoritetsproblemer': ('minoritetsproblem',),
'minoritetsproblema': ('minoritetsproblem',),
'minoritetsproblemene': ('minoritetsproblem',),
'minoritetsregjering': ('minoritetsregjering',),
'minoritetsregjeringen': ('minoritetsregjering',),
'minoritetsregjeringa': ('minoritetsregjering',),
'minoritetsregjeringer': ('minoritetsregjering',),
'minoritetsregjeringene': ('minoritetsregjering',),
'minskning': ('minskning',),
'minskningen': ('minskning',),
'minskninga': ('minskning',),
'minskninger': ('minskning',),
'minskningene': ('minskning',),
'minsteandel': ('minsteandel',),
'minsteandelen': ('minsteandel',),
'minsteandeler': ('minsteandel',),
'minsteandelene': ('minsteandel',),
'minstebidrag': ('minstebidrag',),
'minstebidraget': ('minstebidrag',),
'minstebidrag': ('minstebidrag',),
'minstebidraga': ('minstebidrag',),
'minstebidragene': ('minstebidrag',),
'minstedatter': ('minstedatter',),
'minstedatteren': ('minstedatter',),
'minstedattera': ('minstedatter',),
'minstedøtre': ('minstedatter',),
'minstedøtrer': ('minstedatter',),
'minstedøtre': ('minstedatter',),
'minstedøtrer': ('minstedatter',),
'minstedøtrene': ('minstedatter',),
'minstegrense': ('minstegrense',),
'minstegrensen': ('minstegrense',),
'minstegrensa': ('minstegrense',),
'minstegrenser': ('minstegrense',),
'minstegrensene': ('minstegrense',),
'minstegutt': ('minstegutt',),
'minstegutten': ('minstegutt',),
'minstegutter': ('minstegutt',),
'minsteguttene': ('minstegutt',),
'minstehøyde': ('minstehøyde',),
'minstehøyden': ('minstehøyde',),
'minstehøyder': ('minstehøyde',),
'minstehøydene': ('minstehøyde',),
'minsteinntekt': ('minsteinntekt',),
'minsteinntekten': ('minsteinntekt',),
'minsteinntekta': ('minsteinntekt',),
'minsteinntekter': ('minsteinntekt',),
'minsteinntektene': ('minsteinntekt',),
'minstejente': ('minstejente',),
'minstejenten': ('minstejente',),
'minstejenta': ('minstejente',),
'minstejenter': ('minstejente',),
'minstejentene': ('minstejente',),
'minstenorm': ('minstenorm',),
'minstenormen': ('minstenorm',),
'minstenormer': ('minstenorm',),
'minstenormene': ('minstenorm',),
'minsteprovisjon': ('minsteprovisjon',),
'minsteprovisjonen': ('minsteprovisjon',),
'minsteprovisjoner': ('minsteprovisjon',),
'minsteprovisjonene': ('minsteprovisjon',),
'minstesats': ('minstesats',),
'minstesatsen': ('minstesats',),
'minstesatser': ('minstesats',),
'minstesatsene': ('minstesats',),
'minstestraff': ('minstestraff',),
'minstestraffen': ('minstestraff',),
'minstestraffa': ('minstestraff',),
'minstestraffer': ('minstestraff',),
'minstestraffene': ('minstestraff',),
'minsteutbetaling': ('minsteutbetaling',),
'minsteutbetalingen': ('minsteutbetaling',),
'minsteutbetalinga': ('minsteutbetaling',),
'minsteutbetalinger': ('minsteutbetaling',),
'minsteutbetalingene': ('minsteutbetaling',),
'minuspoeng': ('minuspoeng',),
'minuspoenget': ('minuspoeng',),
'minuspoeng': ('minuspoeng',),
'minuspoenger': ('minuspoeng',),
'minuspoeng': ('minuspoeng',),
'minuspoenger': ('minuspoeng',),
'minuspoenga': ('minuspoeng',),
'minuspoengene': ('minuspoeng',),
'minuspol': ('minuspol',),
'minuspolen': ('minuspol',),
'minuspoler': ('minuspol',),
'minuspolene': ('minuspol',),
'minustall': ('minustall',),
'minustallet': ('minustall',),
'minustall': ('minustall',),
'minustalla': ('minustall',),
'minustallene': ('minustall',),
'mirakelkur': ('mirakelkur',),
'mirakelkuren': ('mirakelkur',),
'mirakelkurer': ('mirakelkur',),
'mirakelkurene': ('mirakelkur',),
'mirakelmann': ('mirakelmann',),
'mirakelmannen': ('mirakelmann',),
'mirakelmenn': ('mirakelmann',),
'mirakelmennene': ('mirakelmann',),
'mis': ('mis',),
'misen': ('mis',),
'miser': ('mis',),
'misene': ('mis',),
'misakting': ('misakting',),
'misaktingen': ('misakting',),
'misaktinga': ('misakting',),
'misaktinger': ('misakting',),
'misaktingene': ('misakting',),
'misbilligelse': ('misbilligelse',),
'misbilligelsen': ('misbilligelse',),
'misbilligelser': ('misbilligelse',),
'misbilligelsene': ('misbilligelse',),
'misbilliging': ('misbilliging',),
'misbilligingen': ('misbilliging',),
'misbilliginga': ('misbilliging',),
'misbilliginger': ('misbilliging',),
'misbilligingene': ('misbilliging',),
'misbruker': ('misbruker',),
'misbrukeren': ('misbruker',),
'misbrukere': ('misbruker',),
'misbrukerne': ('misbruker',),
'misbrukermiljø': ('misbrukermiljø',),
'misbrukermiljøet': ('misbrukermiljø',),
'misbrukermiljø': ('misbrukermiljø',),
'misbrukermiljøer': ('misbrukermiljø',),
'misbrukermiljø': ('misbrukermiljø',),
'misbrukermiljøer': ('misbrukermiljø',),
'misbrukermiljøa': ('misbrukermiljø',),
'misbrukermiljøene': ('misbrukermiljø',),
'misbruking': ('misbruking',),
'misbrukingen': ('misbruking',),
'misbrukinga': ('misbruking',),
'misbrukinger': ('misbruking',),
'misbrukingene': ('misbruking',),
'misdannethet': ('misdannethet',),
'misdannetheten': ('misdannethet',),
'misdannetheta': ('misdannethet',),
'misdannetheter': ('misdannethet',),
'misdannethetene': ('misdannethet',),
'misere': ('misere',),
'miseren': ('misere',),
'miserer': ('misere',),
'miserene': ('misere',),
'miserere': ('miserere',),
'misereren': ('miserere',),
'misererer': ('miserere',),
'misererene': ('miserere',),
'miserering': ('miserering',),
'misereringen': ('miserering',),
'misereringa': ('miserering',),
'misereringer': ('miserering',),
'misereringene': ('miserering',),
'misfødsel': ('misfødsel',),
'misfødselen': ('misfødsel',),
'misfødsler': ('misfødsel',),
'misfødslene': ('misfødsel',),
'misfall': ('misfall',),
'misfallet': ('misfall',),
'misfall': ('misfall',),
'misfalla': ('misfall',),
'misfallene': ('misfall',),
'misfarging': ('misfarging',),
'misfargingen': ('misfarging',),
'misfarginga': ('misfarging',),
'misfarginger': ('misfarging',),
'misfargingene': ('misfarging',),
'misfaring': ('misfaring',),
'misfaringen': ('misfaring',),
'misfaringa': ('misfaring',),
'misfaringer': ('misfaring',),
'misfaringene': ('misfaring',),
'misferd': ('misferd',),
'misferden': ('misferd',),
'misferda': ('misferd',),
'misferder': ('misferd',),
'misferdene': ('misferd',),
'misforståing': ('misforståing',),
'misforståingen': ('misforståing',),
'misforståinga': ('misforståing',),
'misforståinger': ('misforståing',),
'misforståingene': ('misforståing',),
'misgjøring': ('misgjøring',),
'misgjøringen': ('misgjøring',),
'misgjøringa': ('misgjøring',),
'misgjøringer': ('misgjøring',),
'misgjøringene': ('misgjøring',),
'mishøring': ('mishøring',),
'mishøringen': ('mishøring',),
'mishøringa': ('mishøring',),
'mishøringer': ('mishøring',),
'mishøringene': ('mishøring',),
'mishørsel': ('mishørsel',),
'mishørselen': ('mishørsel',),
'mishørsla': ('mishørsel',),
'mishørsler': ('mishørsel',),
'mishørslene': ('mishørsel',),
'mishaging': ('mishaging',),
'mishagingen': ('mishaging',),
'mishaginga': ('mishaging',),
'mishaginger': ('mishaging',),
'mishagingene': ('mishaging',),
'mishandler': ('mishandler',),
'mishandleren': ('mishandler',),
'mishandlere': ('mishandler',),
'mishandlerne': ('mishandler',),
'misholding': ('misholding',),
'misholdingen': ('misholding',),
'misholdinga': ('misholding',),
'misholdinger': ('misholding',),
'misholdingene': ('misholding',),
'misjonering': ('misjonering',),
'misjoneringen': ('misjonering',),
'misjoneringa': ('misjonering',),
'misjoneringer': ('misjonering',),
'misjoneringene': ('misjonering',),
'misjonsblad': ('misjonsblad',),
'misjonsbladet': ('misjonsblad',),
'misjonsblad': ('misjonsblad',),
'misjonsblader': ('misjonsblad',),
'misjonsblad': ('misjonsblad',),
'misjonsblader': ('misjonsblad',),
'misjonsblada': ('misjonsblad',),
'misjonsbladene': ('misjonsblad',),
'misjonsfelt': ('misjonsfelt',),
'misjonsfeltet': ('misjonsfelt',),
'misjonsfelt': ('misjonsfelt',),
'misjonsfelter': ('misjonsfelt',),
'misjonsfelt': ('misjonsfelt',),
'misjonsfelter': ('misjonsfelt',),
'misjonsfelta': ('misjonsfelt',),
'misjonsfeltene': ('misjonsfelt',),
'misjonsgave': ('misjonsgave',),
'misjonsgaven': ('misjonsgave',),
'misjonsgava': ('misjonsgave',),
'misjonsgaver': ('misjonsgave',),
'misjonsgavene': ('misjonsgave',),
'misjonshotell': ('misjonshotell',),
'misjonshotellet': ('misjonshotell',),
'misjonshotell': ('misjonshotell',),
'misjonshoteller': ('misjonshotell',),
'misjonshotell': ('misjonshotell',),
'misjonshoteller': ('misjonshotell',),
'misjonshotella': ('misjonshotell',),
'misjonshotellene': ('misjonshotell',),
'misjonshus': ('misjonshus',),
'misjonshuset': ('misjonshus',),
'misjonshus': ('misjonshus',),
'misjonshusa': ('misjonshus',),
'misjonshusene': ('misjonshus',),
'misjonsinnsats': ('misjonsinnsats',),
'misjonsinnsatsen': ('misjonsinnsats',),
'misjonsinnsatser': ('misjonsinnsats',),
'misjonsinnsatsene': ('misjonsinnsats',),
'misjonskall': ('misjonskall',),
'misjonskallet': ('misjonskall',),
'misjonskall': ('misjonskall',),
'misjonskalla': ('misjonskall',),
'misjonskallene': ('misjonskall',),
'misjonskvinne': ('misjonskvinne',),
'misjonskvinnen': ('misjonskvinne',),
'misjonskvinna': ('misjonskvinne',),
'misjonskvinner': ('misjonskvinne',),
'misjonskvinnene': ('misjonskvinne',),
'misjonslege': ('misjonslege',),
'misjonslegen': ('misjonslege',),
'misjonsleger': ('misjonslege',),
'misjonslegene': ('misjonslege',),
'misjonsmøte': ('misjonsmøte',),
'misjonsmøtet': ('misjonsmøte',),
'misjonsmøter': ('misjonsmøte',),
'misjonsmøta': ('misjonsmøte',),
'misjonsmøtene': ('misjonsmøte',),
'misjonsoppdrag': ('misjonsoppdrag',),
'misjonsoppdraget': ('misjonsoppdrag',),
'misjonsoppdrag': ('misjonsoppdrag',),
'misjonsoppdraga': ('misjonsoppdrag',),
'misjonsoppdragene': ('misjonsoppdrag',),
'misjonsprest': ('misjonsprest',),
'misjonspresten': ('misjonsprest',),
'misjonsprester': ('misjonsprest',),
'misjonsprestene': ('misjonsprest',),
'misjonsstiftelse': ('misjonsstiftelse',),
'misjonsstiftelsen': ('misjonsstiftelse',),
'misjonsstiftelser': ('misjonsstiftelse',),
'misjonsstiftelsene': ('misjonsstiftelse',),
'misjonsvirksomhet': ('misjonsvirksomhet',),
'misjonsvirksomheten': ('misjonsvirksomhet',),
'misjonsvirksomheta': ('misjonsvirksomhet',),
'misjonsvirksomheter': ('misjonsvirksomhet',),
'misjonsvirksomhetene': ('misjonsvirksomhet',),
'miskjennelse': ('miskjennelse',),
'miskjennelsen': ('miskjennelse',),
'miskjennelser': ('miskjennelse',),
'miskjennelsene': ('miskjennelse',),
'miskjenning': ('miskjenning',),
'miskjenningen': ('miskjenning',),
'miskjenninga': ('miskjenning',),
'miskjenninger': ('miskjenning',),
'miskjenningene': ('miskjenning',),
'miskjenthet': ('miskjenthet',),
'miskjentheten': ('miskjenthet',),
'miskjentheta': ('miskjenthet',),
'miskjentheter': ('miskjenthet',),
'miskjenthetene': ('miskjenthet',),
'miskleing': ('miskleing',),
'miskleingen': ('miskleing',),
'miskleinga': ('miskleing',),
'miskleinger': ('miskleing',),
'miskleingene': ('miskleing',),
'miskunnhet': ('miskunnhet',),
'miskunnheten': ('miskunnhet',),
'miskunnheta': ('miskunnhet',),
'miskunnheter': ('miskunnhet',),
'miskunnhetene': ('miskunnhet',),
'miskunning': ('miskunning',),
'miskunningen': ('miskunning',),
'miskunninga': ('miskunning',),
'miskunninger': ('miskunning',),
'miskunningene': ('miskunning',),
'misleding': ('misleding',),
'misledingen': ('misleding',),
'misledinga': ('misleding',),
'misledinger': ('misleding',),
'misledingene': ('misleding',),
'mislighetssak': ('mislighetssak',),
'mislighetssaken': ('mislighetssak',),
'mislighetssaka': ('mislighetssak',),
'mislighetssaker': ('mislighetssak',),
'mislighetssakene': ('mislighetssak',),
'misligholdelse': ('misligholdelse',),
'misligholdelsen': ('misligholdelse',),
'misligholdelser': ('misligholdelse',),
'misligholdelsene': ('misligholdelse',),
'misligholding': ('misligholding',),
'misligholdingen': ('misligholding',),
'misligholdinga': ('misligholding',),
'misligholdinger': ('misligholding',),
'misligholdingene': ('misligholding',),
'misliking': ('misliking',),
'mislikingen': ('misliking',),
'mislikinga': ('misliking',),
'mislikinger': ('misliking',),
'mislikingene': ('misliking',),
'mislykking': ('mislykking',),
'mislykkingen': ('mislykking',),
'mislykkinga': ('mislykking',),
'mislykkinger': ('mislykking',),
'mislykkingene': ('mislykking',),
'mislynne': ('mislynne',),
'mislynnet': ('mislynne',),
'mislynner': ('mislynne',),
'mislynna': ('mislynne',),
'mislynnene': ('mislynne',),
'misnøyeparti': ('misnøyeparti',),
'misnøyepartiet': ('misnøyeparti',),
'misnøyeparti': ('misnøyeparti',),
'misnøyepartier': ('misnøyeparti',),
'misnøyeparti': ('misnøyeparti',),
'misnøyepartier': ('misnøyeparti',),
'misnøyepartia': ('misnøyeparti',),
'misnøyepartiene': ('misnøyeparti',),
'misnøyesytring': ('misnøyesytring',),
'misnøyesytringen': ('misnøyesytring',),
'misnøyesytringa': ('misnøyesytring',),
'misnøyesytringer': ('misnøyesytring',),
'misnøyesytringene': ('misnøyesytring',),
'misoppfatting': ('misoppfatting',),
'misoppfattingen': ('misoppfatting',),
'misoppfattinga': ('misoppfatting',),
'misoppfattinger': ('misoppfatting',),
'misoppfattingene': ('misoppfatting',),
'mispelbusk': ('mispelbusk',),
'mispelbusken': ('mispelbusk',),
'mispelbusker': ('mispelbusk',),
'mispelbuskene': ('mispelbusk',),
'misregning': ('misregning',),
'misregningen': ('misregning',),
'misregninga': ('misregning',),
'misregninger': ('misregning',),
'misregningene': ('misregning',),
'missekatt': ('missekatt',),
'missekatten': ('missekatt',),
'missekatter': ('missekatt',),
'missekattene': ('missekatt',),
'misseshow': ('misseshow',),
'misseshowet': ('misseshow',),
'misseshow': ('misseshow',),
'misseshowa': ('misseshow',),
'misseshowene': ('misseshow',),
'missing': ('missing',),
'missingen': ('missing',),
'missinga': ('missing',),
'missinger': ('missing',),
'missingene': ('missing',),
'Mississippi': ('Mississippi',),
'missnakking': ('missnakking',),
'missnakkingen': ('missnakking',),
'missnakkinga': ('missnakking',),
'missnakkinger': ('missnakking',),
'missnakkingene': ('missnakking',),
'Missouri': ('Missouri',),
'mistenkeliggjørelse': ('mistenkeliggjørelse',),
'mistenkeliggjørelsen': ('mistenkeliggjørelse',),
'mistenkeliggjørelser': ('mistenkeliggjørelse',),
'mistenkeliggjørelsene': ('mistenkeliggjørelse',),
'mistenkeliggjøring': ('mistenkeliggjøring',),
'mistenkeliggjøringen': ('mistenkeliggjøring',),
'mistenkeliggjøringa': ('mistenkeliggjøring',),
'mistenkeliggjøringer': ('mistenkeliggjøring',),
'mistenkeliggjøringene': ('mistenkeliggjøring',),
'mistenkelighet': ('mistenkelighet',),
'mistenkeligheten': ('mistenkelighet',),
'mistenkeligheta': ('mistenkelighet',),
'mistenkeligheter': ('mistenkelighet',),
'mistenkelighetene': ('mistenkelighet',),
'mistenking': ('mistenking',),
'mistenkingen': ('mistenking',),
'mistenkinga': ('mistenking',),
'mistenkinger': ('mistenking',),
'mistenkingene': ('mistenking',),
'mistenksomhet': ('mistenksomhet',),
'mistenksomheten': ('mistenksomhet',),
'mistenksomheta': ('mistenksomhet',),
'mistenksomheter': ('mistenksomhet',),
'mistenksomhetene': ('mistenksomhet',),
'mistillitserklæring': ('mistillitserklæring',),
'mistillitserklæringen': ('mistillitserklæring',),
'mistillitserklæringa': ('mistillitserklæring',),
'mistillitserklæringer': ('mistillitserklæring',),
'mistillitserklæringene': ('mistillitserklæring',),
'mistillitsvedtak': ('mistillitsvedtak',),
'mistillitsvedtaket': ('mistillitsvedtak',),
'mistillitsvedtak': ('mistillitsvedtak',),
'mistillitsvedtaka': ('mistillitsvedtak',),
'mistillitsvedtakene': ('mistillitsvedtak',),
'mistillitsvotering': ('mistillitsvotering',),
'mistillitsvoteringen': ('mistillitsvotering',),
'mistillitsvoteringa': ('mistillitsvotering',),
'mistillitsvoteringer': ('mistillitsvotering',),
'mistillitsvoteringene': ('mistillitsvotering',),
'mistilpasning': ('mistilpasning',),
'mistilpasningen': ('mistilpasning',),
'mistilpasninga': ('mistilpasning',),
'mistilpasninger': ('mistilpasning',),
'mistilpasningene': ('mistilpasning',),
'misting': ('misting',),
'mistingen': ('misting',),
'mistinga': ('misting',),
'mistinger': ('misting',),
'mistingene': ('misting',),
'mistolking': ('mistolking',),
'mistolkingen': ('mistolking',),
'mistolkinga': ('mistolking',),
'mistolkinger': ('mistolking',),
'mistolkingene': ('mistolking',),
'mistrøstighet': ('mistrøstighet',),
'mistrøstigheten': ('mistrøstighet',),
'mistrøstigheta': ('mistrøstighet',),
'mistrøstigheter': ('mistrøstighet',),
'mistrøstighetene': ('mistrøstighet',),
'mistroing': ('mistroing',),
'mistroingen': ('mistroing',),
'mistroinga': ('mistroing',),
'mistroinger': ('mistroing',),
'mistroingene': ('mistroing',),
'mistroiskhet': ('mistroiskhet',),
'mistroiskheten': ('mistroiskhet',),
'mistroiskheta': ('mistroiskhet',),
'mistroiskheter': ('mistroiskhet',),
'mistroiskhetene': ('mistroiskhet',),
'mistruing': ('mistruing',),
'mistruingen': ('mistruing',),
'mistruinga': ('mistruing',),
'mistruinger': ('mistruing',),
'mistruingene': ('mistruing',),
'mistruiskhet': ('mistruiskhet',),
'mistruiskheten': ('mistruiskhet',),
'mistruiskheta': ('mistruiskhet',),
'mistruiskheter': ('mistruiskhet',),
'mistruiskhetene': ('mistruiskhet',),
'mistyding': ('mistyding',),
'mistydingen': ('mistyding',),
'mistydinga': ('mistyding',),
'mistydinger': ('mistyding',),
'mistydingene': ('mistyding',),
'mistydning': ('mistydning',),
'mistydningen': ('mistydning',),
'mistydninga': ('mistydning',),
'mistydninger': ('mistydning',),
'mistydningene': ('mistydning',),
'mistykke': ('mistykke',),
'mistykket': ('mistykke',),
'mistykker': ('mistykke',),
'mistykka': ('mistykke',),
'mistykkene': ('mistykke',),
'misunning': ('misunning',),
'misunningen': ('misunning',),
'misunninga': ('misunning',),
'misunninger': ('misunning',),
'misunningene': ('misunning',),
'Misvær': ('Misvær',),
'mitsubishi': ('mitsubishi',),
'mitsubishien': ('mitsubishi',),
'mitsubishier': ('mitsubishi',),
'mitsubishiene': ('mitsubishi',),
'Mitsubishi': ('Mitsubishi',),
'Mittet': ('Mittet',),
'måkeskrik': ('måkeskrik',),
'måkeskriket': ('måkeskrik',),
'måkeskrik': ('måkeskrik',),
'måkeskrika': ('måkeskrik',),
'måkeskrikene': ('måkeskrik',),
'måkeunge': ('måkeunge',),
'måkeungen': ('måkeunge',),
'måkeunger': ('måkeunge',),
'måkeungene': ('måkeunge',),
'måking': ('måking',),
'måkingen': ('måking',),
'måkinga': ('måking',),
'måkinger': ('måking',),
'måkingene': ('måking',),
'målbærer': ('målbærer',),
'målbæreren': ('målbærer',),
'målbærere': ('målbærer',),
'målbærerne': ('målbærer',),
'målbæring': ('målbæring',),
'målbæringen': ('målbæring',),
'målbæringa': ('målbæring',),
'målbæringer': ('målbæring',),
'målbæringene': ('målbæring',),
'målbevegelse': ('målbevegelse',),
'målbevegelsen': ('målbevegelse',),
'målbevegelser': ('målbevegelse',),
'målbevegelsene': ('målbevegelse',),
'målbevissthet': ('målbevissthet',),
'målbevisstheten': ('målbevissthet',),
'målbevisstheta': ('målbevissthet',),
'målbevisstheter': ('målbevissthet',),
'målbevissthetene': ('målbevissthet',),
'målbinding': ('målbinding',),
'målbindingen': ('målbinding',),
'målbindinga': ('målbinding',),
'målbindinger': ('målbinding',),
'målbindingene': ('målbinding',),
'målebrev': ('målebrev',),
'målebrevet': ('målebrev',),
'målebrev': ('målebrev',),
'målebrever': ('målebrev',),
'målebrev': ('målebrev',),
'målebrever': ('målebrev',),
'målebreva': ('målebrev',),
'målebrevene': ('målebrev',),
'måledata': ('måledata',),
'måledataen': ('måledata',),
'måledataet': ('måledata',),
'måledata': ('måledata',),
'måledataene': ('måledata',),
'målefeil': ('målefeil',),
'målefeilen': ('målefeil',),
'målefeil': ('målefeil',),
'målefeila': ('målefeil',),
'målefeilene': ('målefeil',),
'målemetode': ('målemetode',),
'målemetoden': ('målemetode',),
'målemetoder': ('målemetode',),
'målemetodene': ('målemetode',),
'måleplikt': ('måleplikt',),
'måleplikten': ('måleplikt',),
'måleplikta': ('måleplikt',),
'måleplikter': ('måleplikt',),
'målepliktene': ('måleplikt',),
'måleprøve': ('måleprøve',),
'måleprøven': ('måleprøve',),
'måleprøva': ('måleprøve',),
'måleprøver': ('måleprøve',),
'måleprøvene': ('måleprøve',),
'måleprogram': ('måleprogram',),
'måleprogrammet': ('måleprogram',),
'måleprogram': ('måleprogram',),
'måleprogrammer': ('måleprogram',),
'måleprogramma': ('måleprogram',),
'måleprogrammene': ('måleprogram',),
'måleprogramma': ('måleprogram',),
'måleprogrammene': ('måleprogram',),
'målepunkt': ('målepunkt',),
'målepunktet': ('målepunkt',),
'målepunkt': ('målepunkt',),
'målepunkter': ('målepunkt',),
'målepunkt': ('målepunkt',),
'målepunkter': ('målepunkt',),
'målepunkta': ('målepunkt',),
'målepunktene': ('målepunkt',),
'måleredskap': ('måleredskap',),
'måleredskapen': ('måleredskap',),
'måleredskapet': ('måleredskap',),
'måleredskaper': ('måleredskap',),
'måleredskap': ('måleredskap',),
'måleredskaper': ('måleredskap',),
'måleredskap': ('måleredskap',),
'måleredskaper': ('måleredskap',),
'måleredskapene': ('måleredskap',),
'måleredskapa': ('måleredskap',),
'måleredskapene': ('måleredskap',),
'måleregel': ('måleregel',),
'måleregelen': ('måleregel',),
'måleregler': ('måleregel',),
'målereglene': ('måleregel',),
'måleresultat': ('måleresultat',),
'måleresultatet': ('måleresultat',),
'måleresultat': ('måleresultat',),
'måleresultater': ('måleresultat',),
'måleresultat': ('måleresultat',),
'måleresultater': ('måleresultat',),
'måleresultata': ('måleresultat',),
'måleresultatene': ('måleresultat',),
'målesnor': ('målesnor',),
'målesnoren': ('målesnor',),
'målesnora': ('målesnor',),
'målesnorer': ('målesnor',),
'målesnorene': ('målesnor',),
'målestang': ('målestang',),
'målestangen': ('målestang',),
'målestanga': ('målestang',),
'målestenger': ('målestang',),
'målestengene': ('målestang',),
'målestasjon': ('målestasjon',),
'målestasjonen': ('målestasjon',),
'målestasjoner': ('målestasjon',),
'målestasjonene': ('målestasjon',),
'målestav': ('målestav',),
'målestaven': ('målestav',),
'målestaver': ('målestav',),
'målestavene': ('målestav',),
'måleutstyr': ('måleutstyr',),
'måleutstyret': ('måleutstyr',),
'måleutstyr': ('måleutstyr',),
'måleutstyra': ('måleutstyr',),
'måleutstyrene': ('måleutstyr',),
'målføreform': ('målføreform',),
'målføreformen': ('målføreform',),
'målføreforma': ('målføreform',),
'målføreformer': ('målføreform',),
'målføreformene': ('målføreform',),
'målføreord': ('målføreord',),
'målføreordet': ('målføreord',),
'målføreord': ('målføreord',),
'målføreorda': ('målføreord',),
'målføreordene': ('målføreord',),
'målfelt': ('målfelt',),
'målfeltet': ('målfelt',),
'målfelt': ('målfelt',),
'målfelter': ('målfelt',),
'målfelt': ('målfelt',),
'målfelter': ('målfelt',),
'målfelta': ('målfelt',),
'målfeltene': ('målfelt',),
'målgransker': ('målgransker',),
'målgranskeren': ('målgransker',),
'målgranskere': ('målgransker',),
'målgranskerne': ('målgransker',),
'målgransking': ('målgransking',),
'målgranskingen': ('målgransking',),
'målgranskinga': ('målgransking',),
'målgranskinger': ('målgransking',),
'målgranskingene': ('målgransking',),
'målkalas': ('målkalas',),
'målkalaset': ('målkalas',),
'målkalas': ('målkalas',),
'målkalaser': ('målkalas',),
'målkalas': ('målkalas',),
'målkalaser': ('målkalas',),
'målkalasa': ('målkalas',),
'målkalasene': ('målkalas',),
'målløshet': ('målløshet',),
'målløsheten': ('målløshet',),
'målløsheta': ('målløshet',),
'målløsheter': ('målløshet',),
'målløshetene': ('målløshet',),
'målløyse': ('målløyse',),
'målløysen': ('målløyse',),
'målløysa': ('målløyse',),
'målløyser': ('målløyse',),
'målløysene': ('målløyse',),
'mållov': ('mållov',),
'målloven': ('mållov',),
'mållover': ('mållov',),
'mållovene': ('mållov',),
'målmerke': ('målmerke',),
'målmerket': ('målmerke',),
'målmerker': ('målmerke',),
'målmerka': ('målmerke',),
'målmerkene': ('målmerke',),
'målområde': ('målområde',),
'målområdet': ('målområde',),
'målområder': ('målområde',),
'målområda': ('målområde',),
'målområdene': ('målområde',),
'måloppnåelse': ('måloppnåelse',),
'måloppnåelsen': ('måloppnåelse',),
'måloppnåelser': ('måloppnåelse',),
'måloppnåelsene': ('måloppnåelse',),
'målpassering': ('målpassering',),
'målpasseringen': ('målpassering',),
'målpasseringa': ('målpassering',),
'målpasseringer': ('målpassering',),
'målpasseringene': ('målpassering',),
'målrenser': ('målrenser',),
'målrenseren': ('målrenser',),
'målrensere': ('målrenser',),
'målrenserne': ('målrenser',),
'målrettethet': ('målrettethet',),
'målrettetheten': ('målrettethet',),
'målrettetheta': ('målrettethet',),
'målrettetheter': ('målrettethet',),
'målrettethetene': ('målrettethet',),
'målsøm': ('målsøm',),
'målsømmen': ('målsøm',),
'målsømmer': ('målsøm',),
'målsømmene': ('målsøm',),
'målsans': ('målsans',),
'målsansen': ('målsans',),
'målsanser': ('målsans',),
'målsansene': ('målsans',),
'målsbord': ('målsbord',),
'målsbordet': ('målsbord',),
'målsbord': ('målsbord',),
'målsborder': ('målsbord',),
'målsbord': ('målsbord',),
'målsborder': ('målsbord',),
'målsborda': ('målsbord',),
'målsbordene': ('målsbord',),
'Målselv': ('Målselv',),
'målsjanse': ('målsjanse',),
'målsjansen': ('målsjanse',),
'målsjanser': ('målsjanse',),
'målsjansene': ('målsjanse',),
'målskifte': ('målskifte',),
'målskiftet': ('målskifte',),
'målskifter': ('målskifte',),
'målskifta': ('målskifte',),
'målskiftene': ('målskifte',),
'målskyting': ('målskyting',),
'målskytingen': ('målskyting',),
'målskytinga': ('målskyting',),
'målskytinger': ('målskyting',),
'målskytingene': ('målskyting',),
'målsnøre': ('målsnøre',),
'målsnøret': ('målsnøre',),
'målsnører': ('målsnøre',),
'målsnøra': ('målsnøre',),
'målsnørene': ('målsnøre',),
'målsnor': ('målsnor',),
'målsnoren': ('målsnor',),
'målsnora': ('målsnor',),
'målsnorer': ('målsnor',),
'målsnorene': ('målsnor',),
'målspørsmål': ('målspørsmål',),
'målspørsmålet': ('målspørsmål',),
'målspørsmål': ('målspørsmål',),
'målspørsmåla': ('målspørsmål',),
'målspørsmålene': ('målspørsmål',),
'målstømmer': ('målstømmer',),
'målstømmeret': ('målstømmer',),
'målstømmer': ('målstømmer',),
'målstømre': ('målstømmer',),
'målstømra': ('målstømmer',),
'målstømrene': ('målstømmer',),
'målstømra': ('målstømmer',),
'målstømrene': ('målstømmer',),
'målstang': ('målstang',),
'målstangen': ('målstang',),
'målstanga': ('målstang',),
'målstenger': ('målstang',),
'målstengene': ('målstang',),
'målstyring': ('målstyring',),
'målstyringen': ('målstyring',),
'målstyringa': ('målstyring',),
'målstyringer': ('målstyring',),
'målstyringene': ('målstyring',),
'måltaking': ('måltaking',),
'måltakingen': ('måltaking',),
'måltakinga': ('måltaking',),
'måltakinger': ('måltaking',),
'måltakingene': ('måltaking',),
'målvokster': ('målvokster',),
'målvoksteren': ('målvokster',),
'målvokstere': ('målvokster',),
'målvokstrer': ('målvokster',),
'målvokstre': ('målvokster',),
'målvoksterne': ('målvokster',),
'målvokstrene': ('målvokster',),
'månedsbetaling': ('månedsbetaling',),
'månedsbetalingen': ('månedsbetaling',),
'månedsbetalinga': ('månedsbetaling',),
'månedsbetalinger': ('månedsbetaling',),
'månedsbetalingene': ('månedsbetaling',),
'månedsbilag': ('månedsbilag',),
'månedsbilaget': ('månedsbilag',),
'månedsbilag': ('månedsbilag',),
'månedsbilaga': ('månedsbilag',),
'månedsbilagene': ('månedsbilag',),
'månedsdag': ('månedsdag',),
'månedsdagen': ('månedsdag',),
'månedsdager': ('månedsdag',),
'månedsdagene': ('månedsdag',),
'månedstillegg': ('månedstillegg',),
'månedstillegget': ('månedstillegg',),
'månedstillegg': ('månedstillegg',),
'månedstillegga': ('månedstillegg',),
'månedstilleggene': ('månedstillegg',),
'månedsverk': ('månedsverk',),
'månedsverket': ('månedsverk',),
'månedsverk': ('månedsverk',),
'månedsverker': ('månedsverk',),
'månedsverk': ('månedsverk',),
'månedsverker': ('månedsverk',),
'månedsverka': ('månedsverk',),
'månedsverkene': ('månedsverk',),
'måneferd': ('måneferd',),
'måneferden': ('måneferd',),
'måneferda': ('måneferd',),
'måneferder': ('måneferd',),
'måneferdene': ('måneferd',),
'måping': ('måping',),
'måpingen': ('måping',),
'måpinga': ('måping',),
'måpinger': ('måping',),
'måpingene': ('måping',),
'Måsøy': ('Måsøy',),
'måseunge': ('måseunge',),
'måseungen': ('måseunge',),
'måseunger': ('måseunge',),
'måseungene': ('måseunge',),
'måteholdenhet': ('måteholdenhet',),
'måteholdenheten': ('måteholdenhet',),
'måteholdenheta': ('måteholdenhet',),
'måteholdenheter': ('måteholdenhet',),
'måteholdenhetene': ('måteholdenhet',),
'måtelighet': ('måtelighet',),
'måteligheten': ('måtelighet',),
'måteligheta': ('måtelighet',),
'måteligheter': ('måtelighet',),
'måtelighetene': ('måtelighet',),
'Mjølfjell': ('Mjølfjell',),
'mjøling': ('mjøling',),
'mjølingen': ('mjøling',),
'mjølinga': ('mjøling',),
'mjølinger': ('mjøling',),
'mjølingene': ('mjøling',),
'mjøljevning': ('mjøljevning',),
'mjøljevningen': ('mjøljevning',),
'mjøljevninga': ('mjøljevning',),
'mjøljevninger': ('mjøljevning',),
'mjøljevningene': ('mjøljevning',),
'mjølkeanlegg': ('mjølkeanlegg',),
'mjølkeanlegget': ('mjølkeanlegg',),
'mjølkeanlegg': ('mjølkeanlegg',),
'mjølkeanlegga': ('mjølkeanlegg',),
'mjølkeanleggene': ('mjølkeanlegg',),
'mjølkeavkasting': ('mjølkeavkasting',),
'mjølkeavkastingen': ('mjølkeavkasting',),
'mjølkeavkastinga': ('mjølkeavkasting',),
'mjølkeavkastinger': ('mjølkeavkasting',),
'mjølkeavkastingene': ('mjølkeavkasting',),
'mjølkeavkastning': ('mjølkeavkastning',),
'mjølkeavkastningen': ('mjølkeavkastning',),
'mjølkeavkastninga': ('mjølkeavkastning',),
'mjølkeavkastninger': ('mjølkeavkastning',),
'mjølkeavkastningene': ('mjølkeavkastning',),
'mjølkebakterie': ('mjølkebakterie',),
'mjølkebakterien': ('mjølkebakterie',),
'mjølkebakterier': ('mjølkebakterie',),
'mjølkebakteriene': ('mjølkebakterie',),
'mjølkebeholder': ('mjølkebeholder',),
'mjølkebeholderen': ('mjølkebeholder',),
'mjølkebeholdere': ('mjølkebeholder',),
'mjølkebeholderne': ('mjølkebeholder',),
'mjølkeblande': ('mjølkeblande',),
'mjølkeblanden': ('mjølkeblande',),
'mjølkeblanda': ('mjølkeblande',),
'mjølkeblander': ('mjølkeblande',),
'mjølkeblandene': ('mjølkeblande',),
'mjølkeblanding': ('mjølkeblanding',),
'mjølkeblandingen': ('mjølkeblanding',),
'mjølkeblandinga': ('mjølkeblanding',),
'mjølkeblandinger': ('mjølkeblanding',),
'mjølkeblandingene': ('mjølkeblanding',),
'mjølkebonde': ('mjølkebonde',),
'mjølkebonden': ('mjølkebonde',),
'mjølkebønder': ('mjølkebonde',),
'mjølkebøndene': ('mjølkebonde',),
'mjølkebruk': ('mjølkebruk',),
'mjølkebruket': ('mjølkebruk',),
'mjølkebruk': ('mjølkebruk',),
'mjølkebruka': ('mjølkebruk',),
'mjølkebrukene': ('mjølkebruk',),
'mjølkebu': ('mjølkebu',),
'mjølkebuen': ('mjølkebu',),
'mjølkebua': ('mjølkebu',),
'mjølkebuer': ('mjølkebu',),
'mjølkebuene': ('mjølkebu',),
'mjølkediett': ('mjølkediett',),
'mjølkedietten': ('mjølkediett',),
'mjølkedietter': ('mjølkediett',),
'mjølkediettene': ('mjølkediett',),
'mjølkedrikk': ('mjølkedrikk',),
'mjølkedrikken': ('mjølkedrikk',),
'mjølkedrikker': ('mjølkedrikk',),
'mjølkedrikkene': ('mjølkedrikk',),
'mjølkedråpe': ('mjølkedråpe',),
'mjølkedråpen': ('mjølkedråpe',),
'mjølkedråper': ('mjølkedråpe',),
'mjølkedråpene': ('mjølkedråpe',),
'mjølkedyr': ('mjølkedyr',),
'mjølkedyret': ('mjølkedyr',),
'mjølkedyr': ('mjølkedyr',),
'mjølkedyra': ('mjølkedyr',),
'mjølkedyrene': ('mjølkedyr',),
'mjølkeevne': ('mjølkeevne',),
'mjølkeevnen': ('mjølkeevne',),
'mjølkeevna': ('mjølkeevne',),
'mjølkeevner': ('mjølkeevne',),
'mjølkeevnene': ('mjølkeevne',),
'mjølkefett': ('mjølkefett',),
'mjølkefettet': ('mjølkefett',),
'mjølkefett': ('mjølkefett',),
'mjølkefetta': ('mjølkefett',),
'mjølkefettene': ('mjølkefett',),
'mjølkefisk': ('mjølkefisk',),
'mjølkefisken': ('mjølkefisk',),
'mjølkefisker': ('mjølkefisk',),
'mjølkefiskene': ('mjølkefisk',),
'mjølkeforsyning': ('mjølkeforsyning',),
'mjølkeforsyningen': ('mjølkeforsyning',),
'mjølkeforsyninga': ('mjølkeforsyning',),
'mjølkeforsyninger': ('mjølkeforsyning',),
'mjølkeforsyningene': ('mjølkeforsyning',),
'mjølkegang': ('mjølkegang',),
'mjølkegangen': ('mjølkegang',),
'mjølkeganger': ('mjølkegang',),
'mjølkegangene': ('mjølkegang',),
'mjølkegeit': ('mjølkegeit',),
'mjølkegeiten': ('mjølkegeit',),
'mjølkegeita': ('mjølkegeit',),
'mjølkegeiter': ('mjølkegeit',),
'mjølkegeitene': ('mjølkegeit',),
'mjølkegutt': ('mjølkegutt',),
'mjølkegutten': ('mjølkegutt',),
'mjølkegutter': ('mjølkegutt',),
'mjølkeguttene': ('mjølkegutt',),
'mjølkekasse': ('mjølkekasse',),
'mjølkekassen': ('mjølkekasse',),
'mjølkekassa': ('mjølkekasse',),
'mjølkekasser': ('mjølkekasse',),
'mjølkekassene': ('mjølkekasse',),
'mjølkekjører': ('mjølkekjører',),
'mjølkekjøreren': ('mjølkekjører',),
'mjølkekjørere': ('mjølkekjører',),
'mjølkekjørerne': ('mjølkekjører',),
'mjølkekjøring': ('mjølkekjøring',),
'mjølkekjøringen': ('mjølkekjøring',),
'mjølkekjøringa': ('mjølkekjøring',),
'mjølkekjøringer': ('mjølkekjøring',),
'mjølkekjøringene': ('mjølkekjøring',),
'mjølkekrakk': ('mjølkekrakk',),
'mjølkekrakken': ('mjølkekrakk',),
'mjølkekrakker': ('mjølkekrakk',),
'mjølkekrakkene': ('mjølkekrakk',),
'mjølkekvalitet': ('mjølkekvalitet',),
'mjølkekvaliteten': ('mjølkekvalitet',),
'mjølkekvaliteter': ('mjølkekvalitet',),
'mjølkekvalitetene': ('mjølkekvalitet',),
'mjølkekvote': ('mjølkekvote',),
'mjølkekvoten': ('mjølkekvote',),
'mjølkekvoter': ('mjølkekvote',),
'mjølkekvotene': ('mjølkekvote',),
'mjølkeleverandør': ('mjølkeleverandør',),
'mjølkeleverandøren': ('mjølkeleverandør',),
'mjølkeleverandører': ('mjølkeleverandør',),
'mjølkeleverandørene': ('mjølkeleverandør',),
'mjølkeleveranse': ('mjølkeleveranse',),
'mjølkeleveransen': ('mjølkeleveranse',),
'mjølkeleveranser': ('mjølkeleveranse',),
'mjølkeleveransene': ('mjølkeleveranse',),
'mjølkemangel': ('mjølkemangel',),
'mjølkemangelen': ('mjølkemangel',),
'mjølkemangler': ('mjølkemangel',),
'mjølkemanglene': ('mjølkemangel',),
'mjølkemann': ('mjølkemann',),
'mjølkemannen': ('mjølkemann',),
'mjølkemenn': ('mjølkemann',),
'mjølkemennene': ('mjølkemann',),
'mjølkemengde': ('mjølkemengde',),
'mjølkemengden': ('mjølkemengde',),
'mjølkemengder': ('mjølkemengde',),
'mjølkemengdene': ('mjølkemengde',),
'mjølkeomsetning': ('mjølkeomsetning',),
'mjølkeomsetningen': ('mjølkeomsetning',),
'mjølkeomsetninga': ('mjølkeomsetning',),
'mjølkeomsetninger': ('mjølkeomsetning',),
'mjølkeomsetningene': ('mjølkeomsetning',),
'mjølkeomsetting': ('mjølkeomsetting',),
'mjølkeomsettingen': ('mjølkeomsetting',),
'mjølkeomsettinga': ('mjølkeomsetting',),
'mjølkeomsettinger': ('mjølkeomsetting',),
'mjølkeomsettingene': ('mjølkeomsetting',),
'mjølkepapp': ('mjølkepapp',),
'mjølkepappen': ('mjølkepapp',),
'mjølkepapper': ('mjølkepapp',),
'mjølkepappene': ('mjølkepapp',),
'mjølkeprøve': ('mjølkeprøve',),
'mjølkeprøven': ('mjølkeprøve',),
'mjølkeprøva': ('mjølkeprøve',),
'mjølkeprøver': ('mjølkeprøve',),
'mjølkeprøvene': ('mjølkeprøve',),
'mjølkepris': ('mjølkepris',),
'mjølkeprisen': ('mjølkepris',),
'mjølkepriser': ('mjølkepris',),
'mjølkeprisene': ('mjølkepris',),
'mjølkepulver': ('mjølkepulver',),
'mjølkepulveret': ('mjølkepulver',),
'mjølkepulver': ('mjølkepulver',),
'mjølkepulvere': ('mjølkepulver',),
'mjølkepulvera': ('mjølkepulver',),
'mjølkepulverne': ('mjølkepulver',),
'mjølkepulvera': ('mjølkepulver',),
'mjølkepulverne': ('mjølkepulver',),
'mjølkerest': ('mjølkerest',),
'mjølkeresten': ('mjølkerest',),
'mjølkerester': ('mjølkerest',),
'mjølkerestene': ('mjølkerest',),
'mjølkerett': ('mjølkerett',),
'mjølkeretten': ('mjølkerett',),
'mjølkeretter': ('mjølkerett',),
'mjølkerettene': ('mjølkerett',),
'mjølkesalg': ('mjølkesalg',),
'mjølkesalget': ('mjølkesalg',),
'mjølkesalg': ('mjølkesalg',),
'mjølkesalga': ('mjølkesalg',),
'mjølkesalgene': ('mjølkesalg',),
'mjølkesjokolade': ('mjølkesjokolade',),
'mjølkesjokoladen': ('mjølkesjokolade',),
'mjølkesjokolader': ('mjølkesjokolade',),
'mjølkesjokoladene': ('mjølkesjokolade',),
'mjølkeskvett': ('mjølkeskvett',),
'mjølkeskvetten': ('mjølkeskvett',),
'mjølkeskvetter': ('mjølkeskvett',),
'mjølkeskvettene': ('mjølkeskvett',),
'mjølkespannkasting': ('mjølkespannkasting',),
'mjølkespannkastingen': ('mjølkespannkasting',),
'mjølkespannkastinga': ('mjølkespannkasting',),
'mjølkespannkastinger': ('mjølkespannkasting',),
'mjølkespannkastingene': ('mjølkespannkasting',),
'mjølkestell': ('mjølkestell',),
'mjølkestellet': ('mjølkestell',),
'mjølkestell': ('mjølkestell',),
'mjølkestella': ('mjølkestell',),
'mjølkestellene': ('mjølkestell',),
'mjølkestreik': ('mjølkestreik',),
'mjølkestreiken': ('mjølkestreik',),
'mjølkestreiker': ('mjølkestreik',),
'mjølkestreikene': ('mjølkestreik',),
'mjølkestråle': ('mjølkestråle',),
'mjølkestrålen': ('mjølkestråle',),
'mjølkestråler': ('mjølkestråle',),
'mjølkestrålene': ('mjølkestråle',),
'mjølkesubsidie': ('mjølkesubsidie',),
'mjølkesubsidien': ('mjølkesubsidie',),
'mjølkesubsidier': ('mjølkesubsidie',),
'mjølkesubsidiene': ('mjølkesubsidie',),
'mjølkesup': ('mjølkesup',),
'mjølkesupen': ('mjølkesup',),
'mjølkesuper': ('mjølkesup',),
'mjølkesupene': ('mjølkesup',),
'mjølkesyreproduksjon': ('mjølkesyreproduksjon',),
'mjølkesyreproduksjonen': ('mjølkesyreproduksjon',),
'mjølkesyreproduksjoner': ('mjølkesyreproduksjon',),
'mjølkesyreproduksjonene': ('mjølkesyreproduksjon',),
'mjølketid': ('mjølketid',),
'mjølketiden': ('mjølketid',),
'mjølketida': ('mjølketid',),
'mjølketider': ('mjølketid',),
'mjølketidene': ('mjølketid',),
'mjølketilførsel': ('mjølketilførsel',),
'mjølketilførselen': ('mjølketilførsel',),
'mjølketilførsler': ('mjølketilførsel',),
'mjølketilførslene': ('mjølketilførsel',),
'mjølkeutsalg': ('mjølkeutsalg',),
'mjølkeutsalget': ('mjølkeutsalg',),
'mjølkeutsalg': ('mjølkeutsalg',),
'mjølkeutsalga': ('mjølkeutsalg',),
'mjølkeutsalgene': ('mjølkeutsalg',),
'mjølkeveg': ('mjølkeveg',),
'mjølkevegen': ('mjølkeveg',),
'mjølkeveger': ('mjølkeveg',),
'mjølkevegene': ('mjølkeveg',),
'mjølkevei': ('mjølkevei',),
'mjølkeveien': ('mjølkevei',),
'mjølkeveier': ('mjølkevei',),
'mjølkeveiene': ('mjølkevei',),
'mjølkevelling': ('mjølkevelling',),
'mjølkevellingen': ('mjølkevelling',),
'mjølkevellinga': ('mjølkevelling',),
'mjølkevellinger': ('mjølkevelling',),
'mjølkevellingene': ('mjølkevelling',),
'mjølkeytelse': ('mjølkeytelse',),
'mjølkeytelsen': ('mjølkeytelse',),
'mjølkeytelser': ('mjølkeytelse',),
'mjølkeytelsene': ('mjølkeytelse',),
'mjølkeyting': ('mjølkeyting',),
'mjølkeytingen': ('mjølkeyting',),
'mjølkeytinga': ('mjølkeyting',),
'mjølkeytinger': ('mjølkeyting',),
'mjølkeytingene': ('mjølkeyting',),
'mjølking': ('mjølking',),
'mjølkingen': ('mjølking',),
'mjølkinga': ('mjølking',),
'mjølkinger': ('mjølking',),
'mjølkingene': ('mjølking',),
'mjølleveranse': ('mjølleveranse',),
'mjølleveransen': ('mjølleveranse',),
'mjølleveranser': ('mjølleveranse',),
'mjølleveransene': ('mjølleveranse',),
'mjølmidd': ('mjølmidd',),
'mjølmidden': ('mjølmidd',),
'mjølmidder': ('mjølmidd',),
'mjølmiddene': ('mjølmidd',),
'mjølsekk': ('mjølsekk',),
'mjølsekken': ('mjølsekk',),
'mjølsekker': ('mjølsekk',),
'mjølsekkene': ('mjølsekk',),
'mjøndøling': ('mjøndøling',),
'mjøndølingen': ('mjøndøling',),
'mjøndølinger': ('mjøndøling',),
'mjøndølingene': ('mjøndøling',),
'Mjøndalen': ('Mjøndalen',),
'Mjøsa': ('Mjøsa',),
'mjøsby': ('mjøsby',),
'mjøsbyen': ('mjøsby',),
'mjøsbyer': ('mjøsby',),
'mjøsbyene': ('mjøsby',),
'mjøsbygd': ('mjøsbygd',),
'mjøsbygden': ('mjøsbygd',),
'mjøsbygda': ('mjøsbygd',),
'mjøsbygder': ('mjøsbygd',),
'mjøsbygdene': ('mjøsbygd',),
'Mjøsbygdene': ('Mjøsbygdene',),
'mjøsfiske': ('mjøsfiske',),
'mjøsfisket': ('mjøsfiske',),
'mjøsfisker': ('mjøsfiske',),
'mjøsfiska': ('mjøsfiske',),
'mjøsfiskene': ('mjøsfiske',),
'mjøsis': ('mjøsis',),
'mjøsisen': ('mjøsis',),
'mjøsiser': ('mjøsis',),
'mjøsisene': ('mjøsis',),
'mjauing': ('mjauing',),
'mjauingen': ('mjauing',),
'mjauinga': ('mjauing',),
'mjauinger': ('mjauing',),
'mjauingene': ('mjauing',),
'Mjelde': ('Mjelde',),
'mjukhet': ('mjukhet',),
'mjukheten': ('mjukhet',),
'mjukheta': ('mjukhet',),
'mjukheter': ('mjukhet',),
'mjukhetene': ('mjukhet',),
'mjuking': ('mjuking',),
'mjukingen': ('mjuking',),
'mjukinga': ('mjuking',),
'mjukinger': ('mjuking',),
'mjukingene': ('mjuking',),
'mjukning': ('mjukning',),
'mjukningen': ('mjukning',),
'mjukninga': ('mjukning',),
'mjukninger': ('mjukning',),
'mjukningene': ('mjukning',),
'mjukningsmiddel': ('mjukningsmiddel',),
'mjukningsmiddelet': ('mjukningsmiddel',),
'mjukningsmidlet': ('mjukningsmiddel',),
'mjukningsmiddel': ('mjukningsmiddel',),
'mjukningsmidler': ('mjukningsmiddel',),
'mjukningsmidla': ('mjukningsmiddel',),
'mjukningsmidlene': ('mjukningsmiddel',),
'mjukningsmidla': ('mjukningsmiddel',),
'mjukningsmidlene': ('mjukningsmiddel',),
'ml-bevegelse': ('ml-bevegelse',),
'ml-bevegelsen': ('ml-bevegelse',),
'ml-bevegelser': ('ml-bevegelse',),
'ml-bevegelsene': ('ml-bevegelse',),
'MMI': ('MMI',),
'MMI-måling': ('MMI-måling',),
'MMI-målingen': ('MMI-måling',),
'MMI-målinga': ('MMI-måling',),
'MMI-målinger': ('MMI-måling',),
'MMI-målingene': ('MMI-måling',),
'moa': ('moa',),
'moaen': ('moa',),
'moaer': ('moa',),
'moaene': ('moa',),
'mobbesituasjon': ('mobbesituasjon',),
'mobbesituasjonen': ('mobbesituasjon',),
'mobbesituasjoner': ('mobbesituasjon',),
'mobbesituasjonene': ('mobbesituasjon',),
'Moberg': ('Moberg',),
'mobiliseringsavdeling': ('mobiliseringsavdeling',),
'mobiliseringsavdelingen': ('mobiliseringsavdeling',),
'mobiliseringsavdelinga': ('mobiliseringsavdeling',),
'mobiliseringsavdelinger': ('mobiliseringsavdeling',),
'mobiliseringsavdelingene': ('mobiliseringsavdeling',),
'mobiliseringsevne': ('mobiliseringsevne',),
'mobiliseringsevnen': ('mobiliseringsevne',),
'mobiliseringsevna': ('mobiliseringsevne',),
'mobiliseringsevner': ('mobiliseringsevne',),
'mobiliseringsevnene': ('mobiliseringsevne',),
'mobiliseringsforsvar': ('mobiliseringsforsvar',),
'mobiliseringsforsvaret': ('mobiliseringsforsvar',),
'mobiliseringsforsvar': ('mobiliseringsforsvar',),
'mobiliseringsforsvara': ('mobiliseringsforsvar',),
'mobiliseringsforsvarene': ('mobiliseringsforsvar',),
'mobiliseringsstyrke': ('mobiliseringsstyrke',),
'mobiliseringsstyrken': ('mobiliseringsstyrke',),
'mobiliseringsstyrker': ('mobiliseringsstyrke',),
'mobiliseringsstyrkene': ('mobiliseringsstyrke',),
'mobiltelefonabonnent': ('mobiltelefonabonnent',),
'mobiltelefonabonnenten': ('mobiltelefonabonnent',),
'mobiltelefonabonnenter': ('mobiltelefonabonnent',),
'mobiltelefonabonnentene': ('mobiltelefonabonnent',),
'mobiltelefonlinje': ('mobiltelefonlinje',),
'mobiltelefonlinjen': ('mobiltelefonlinje',),
'mobiltelefonlinja': ('mobiltelefonlinje',),
'mobiltelefonlinjer': ('mobiltelefonlinje',),
'mobiltelefonlinjene': ('mobiltelefonlinje',),
'mobiltelefonnett': ('mobiltelefonnett',),
'mobiltelefonnettet': ('mobiltelefonnett',),
'mobiltelefonnett': ('mobiltelefonnett',),
'mobiltelefonnetta': ('mobiltelefonnett',),
'mobiltelefonnettene': ('mobiltelefonnett',),
'mobiltelefonsamtale': ('mobiltelefonsamtale',),
'mobiltelefonsamtalen': ('mobiltelefonsamtale',),
'mobiltelefonsamtaler': ('mobiltelefonsamtale',),
'mobiltelefonsamtalene': ('mobiltelefonsamtale',),
'Mocambique': ('Mocambique',),
'mocambiquer': ('mocambiquer',),
'mocambiqueren': ('mocambiquer',),
'mocambiquere': ('mocambiquer',),
'mocambiquerne': ('mocambiquer',),
'Modalen': ('Modalen',),
'modellbåt': ('modellbåt',),
'modellbåten': ('modellbåt',),
'modellbåter': ('modellbåt',),
'modellbåtene': ('modellbåt',),
'modellbyrå': ('modellbyrå',),
'modellbyrået': ('modellbyrå',),
'modellbyrå': ('modellbyrå',),
'modellbyråer': ('modellbyrå',),
'modellbyrå': ('modellbyrå',),
'modellbyråer': ('modellbyrå',),
'modellbyråa': ('modellbyrå',),
'modellbyråene': ('modellbyrå',),
'modellerer': ('modellerer',),
'modellereren': ('modellerer',),
'modellerere': ('modellerer',),
'modellererne': ('modellerer',),
'modellering': ('modellering',),
'modelleringen': ('modellering',),
'modelleringa': ('modellering',),
'modelleringer': ('modellering',),
'modelleringene': ('modellering',),
'modellkarriere': ('modellkarriere',),
'modellkarrieren': ('modellkarriere',),
'modellkarrierer': ('modellkarriere',),
'modellkarrierene': ('modellkarriere',),
'modelltenkning': ('modelltenkning',),
'modelltenkningen': ('modelltenkning',),
'modelltenkninga': ('modelltenkning',),
'modelltenkninger': ('modelltenkning',),
'modelltenkningene': ('modelltenkning',),
'modelltog': ('modelltog',),
'modelltoget': ('modelltog',),
'modelltog': ('modelltog',),
'modelltoga': ('modelltog',),
'modelltogene': ('modelltog',),
'modellyrke': ('modellyrke',),
'modellyrket': ('modellyrke',),
'modellyrker': ('modellyrke',),
'modellyrka': ('modellyrke',),
'modellyrkene': ('modellyrke',),
'moderasjonslinje': ('moderasjonslinje',),
'moderasjonslinjen': ('moderasjonslinje',),
'moderasjonslinja': ('moderasjonslinje',),
'moderasjonslinjer': ('moderasjonslinje',),
'moderasjonslinjene': ('moderasjonslinje',),
'moderasjonsvilje': ('moderasjonsvilje',),
'moderasjonsviljen': ('moderasjonsvilje',),
'moderasjonsviljer': ('moderasjonsvilje',),
'moderasjonsviljene': ('moderasjonsvilje',),
'moderbank': ('moderbank',),
'moderbanken': ('moderbank',),
'moderbanker': ('moderbank',),
'moderbankene': ('moderbank',),
'moderbedrift': ('moderbedrift',),
'moderbedriften': ('moderbedrift',),
'moderbedrifter': ('moderbedrift',),
'moderbedriftene': ('moderbedrift',),
'moderering': ('moderering',),
'modereringen': ('moderering',),
'modereringa': ('moderering',),
'modereringer': ('moderering',),
'modereringene': ('moderering',),
'moderkonsern': ('moderkonsern',),
'moderkonsernet': ('moderkonsern',),
'moderkonsern': ('moderkonsern',),
'moderkonserner': ('moderkonsern',),
'moderkonsern': ('moderkonsern',),
'moderkonserner': ('moderkonsern',),
'moderkonserna': ('moderkonsern',),
'moderkonsernene': ('moderkonsern',),
'moderlandsparti': ('moderlandsparti',),
'moderlandspartiet': ('moderlandsparti',),
'moderlandsparti': ('moderlandsparti',),
'moderlandspartier': ('moderlandsparti',),
'moderlandsparti': ('moderlandsparti',),
'moderlandspartier': ('moderlandsparti',),
'moderlandspartia': ('moderlandsparti',),
'moderlandspartiene': ('moderlandsparti',),
'moderlighet': ('moderlighet',),
'moderligheten': ('moderlighet',),
'moderligheta': ('moderlighet',),
'moderligheter': ('moderlighet',),
'moderlighetene': ('moderlighet',),
'modernæring': ('modernæring',),
'modernæringen': ('modernæring',),
'modernæringa': ('modernæring',),
'modernæringer': ('modernæring',),
'modernæringene': ('modernæring',),
'modernisering': ('modernisering',),
'moderniseringen': ('modernisering',),
'moderniseringa': ('modernisering',),
'moderniseringer': ('modernisering',),
'moderniseringene': ('modernisering',),
'moderniseringsarbeid': ('moderniseringsarbeid',),
'moderniseringsarbeidet': ('moderniseringsarbeid',),
'moderniseringsarbeid': ('moderniseringsarbeid',),
'moderniseringsarbeider': ('moderniseringsarbeid',),
'moderniseringsarbeid': ('moderniseringsarbeid',),
'moderniseringsarbeider': ('moderniseringsarbeid',),
'moderniseringsarbeida': ('moderniseringsarbeid',),
'moderniseringsarbeidene': ('moderniseringsarbeid',),
'moderniseringsplan': ('moderniseringsplan',),
'moderniseringsplanen': ('moderniseringsplan',),
'moderniseringsplaner': ('moderniseringsplan',),
'moderniseringsplanene': ('moderniseringsplan',),
'moderniseringsprogram': ('moderniseringsprogram',),
'moderniseringsprogrammet': ('moderniseringsprogram',),
'moderniseringsprogram': ('moderniseringsprogram',),
'moderniseringsprogrammer': ('moderniseringsprogram',),
'moderniseringsprogramma': ('moderniseringsprogram',),
'moderniseringsprogrammene': ('moderniseringsprogram',),
'moderniseringsprogramma': ('moderniseringsprogram',),
'moderniseringsprogrammene': ('moderniseringsprogram',),
'moderniseringsprosess': ('moderniseringsprosess',),
'moderniseringsprosessen': ('moderniseringsprosess',),
'moderniseringsprosesser': ('moderniseringsprosess',),
'moderniseringsprosessene': ('moderniseringsprosess',),
'moderniseringsprosjekt': ('moderniseringsprosjekt',),
'moderniseringsprosjektet': ('moderniseringsprosjekt',),
'moderniseringsprosjekt': ('moderniseringsprosjekt',),
'moderniseringsprosjekter': ('moderniseringsprosjekt',),
'moderniseringsprosjekt': ('moderniseringsprosjekt',),
'moderniseringsprosjekter': ('moderniseringsprosjekt',),
'moderniseringsprosjekta': ('moderniseringsprosjekt',),
'moderniseringsprosjektene': ('moderniseringsprosjekt',),
'moderorganisasjon': ('moderorganisasjon',),
'moderorganisasjonen': ('moderorganisasjon',),
'moderorganisasjoner': ('moderorganisasjon',),
'moderorganisasjonene': ('moderorganisasjon',),
'moderparti': ('moderparti',),
'moderpartiet': ('moderparti',),
'moderparti': ('moderparti',),
'moderpartier': ('moderparti',),
'moderparti': ('moderparti',),
'moderpartier': ('moderparti',),
'moderpartia': ('moderparti',),
'moderpartiene': ('moderparti',),
'modifisering': ('modifisering',),
'modifiseringen': ('modifisering',),
'modifiseringa': ('modifisering',),
'modifiseringer': ('modifisering',),
'modifiseringene': ('modifisering',),
'modighet': ('modighet',),
'modigheten': ('modighet',),
'modigheta': ('modighet',),
'modigheter': ('modighet',),
'modighetene': ('modighet',),
'modularitet': ('modularitet',),
'modulariteten': ('modularitet',),
'modulariteter': ('modularitet',),
'modularitetene': ('modularitet',),
'modulisering': ('modulisering',),
'moduliseringen': ('modulisering',),
'moduliseringa': ('modulisering',),
'moduliseringer': ('modulisering',),
'moduliseringene': ('modulisering',),
'modulus': ('modulus',),
'modulusen': ('modulus',),
'moduluser': ('modulus',),
'modulusene': ('modulus',),
'Modum': ('Modum',),
'Moe': ('Moe',),
'Moelv': ('Moelv',),
'mohairteppe': ('mohairteppe',),
'mohairteppet': ('mohairteppe',),
'mohairtepper': ('mohairteppe',),
'mohairteppa': ('mohairteppe',),
'mohairteppene': ('mohairteppe',),
'mohairull': ('mohairull',),
'mohairullen': ('mohairull',),
'mohairulla': ('mohairull',),
'mohairuller': ('mohairull',),
'mohairullene': ('mohairull',),
'Moholt': ('Moholt',),
'Moi': ('Moi',),
'Moland': ('Moland',),
'Moldau': ('Moldau',),
'moldaver': ('moldaver',),
'moldaveren': ('moldaver',),
'moldavere': ('moldaver',),
'moldaverne': ('moldaver',),
'Moldavia': ('Moldavia',),
'Molde': ('Molde',),
'moldefestival': ('moldefestival',),
'moldefestivalen': ('moldefestival',),
'moldefestivaler': ('moldefestival',),
'moldefestivalene': ('moldefestival',),
'Moldefestivalen': ('Moldefestivalen',),
'moldenser': ('moldenser',),
'moldenseren': ('moldenser',),
'moldensere': ('moldenser',),
'moldenserne': ('moldenser',),
'molekylarbevegelse': ('molekylarbevegelse',),
'molekylarbevegelsen': ('molekylarbevegelse',),
'molekylarbevegelser': ('molekylarbevegelse',),
'molekylarbevegelsene': ('molekylarbevegelse',),
'molekylvekt': ('molekylvekt',),
'molekylvekten': ('molekylvekt',),
'molekylvekta': ('molekylvekt',),
'molekylvekter': ('molekylvekt',),
'molekylvektene': ('molekylvekt',),
'molestering': ('molestering',),
'molesteringen': ('molestering',),
'molesteringa': ('molestering',),
'molesteringer': ('molestering',),
'molesteringene': ('molestering',),
'moling': ('moling',),
'molingen': ('moling',),
'molinga': ('moling',),
'molinger': ('moling',),
'molingene': ('moling',),
'Molukkene': ('Molukkene',),
'momsforhøyelse': ('momsforhøyelse',),
'momsforhøyelsen': ('momsforhøyelse',),
'momsforhøyelser': ('momsforhøyelse',),
'momsforhøyelsene': ('momsforhøyelse',),
'momsfritakelse': ('momsfritakelse',),
'momsfritakelsen': ('momsfritakelse',),
'momsfritakelser': ('momsfritakelse',),
'momsfritakelsene': ('momsfritakelse',),
'momsgrunnlag': ('momsgrunnlag',),
'momsgrunnlaget': ('momsgrunnlag',),
'momsgrunnlag': ('momsgrunnlag',),
'momsgrunnlaga': ('momsgrunnlag',),
'momsgrunnlagene': ('momsgrunnlag',),
'momsinnbetaling': ('momsinnbetaling',),
'momsinnbetalingen': ('momsinnbetaling',),
'momsinnbetalinga': ('momsinnbetaling',),
'momsinnbetalinger': ('momsinnbetaling',),
'momsinnbetalingene': ('momsinnbetaling',),
'momsinntekt': ('momsinntekt',),
'momsinntekten': ('momsinntekt',),
'momsinntekta': ('momsinntekt',),
'momsinntekter': ('momsinntekt',),
'momsinntektene': ('momsinntekt',),
'momsplikt': ('momsplikt',),
'momsplikten': ('momsplikt',),
'momsplikta': ('momsplikt',),
'momsplikter': ('momsplikt',),
'momspliktene': ('momsplikt',),
'momsunndragelse': ('momsunndragelse',),
'momsunndragelsen': ('momsunndragelse',),
'momsunndragelser': ('momsunndragelse',),
'momsunndragelsene': ('momsunndragelse',),
'Mona': ('Mona',),
'Monaco': ('Monaco',),
'Mongolia': ('Mongolia',),
'Mongstad': ('Mongstad',),
'Monica': ('Monica',),
'Monika': ('Monika',),
'monning': ('monning',),
'monningen': ('monning',),
'monninga': ('monning',),
'monninger': ('monning',),
'monningene': ('monning',),
'monolyd': ('monolyd',),
'monolyden': ('monolyd',),
'monolyder': ('monolyd',),
'monolydene': ('monolyd',),
'mononukleose': ('mononukleose',),
'mononukleosen': ('mononukleose',),
'mononukleoser': ('mononukleose',),
'mononukleosene': ('mononukleose',),
'monopolbedrift': ('monopolbedrift',),
'monopolbedriften': ('monopolbedrift',),
'monopolbedrifter': ('monopolbedrift',),
'monopolbedriftene': ('monopolbedrift',),
'monopoldannelse': ('monopoldannelse',),
'monopoldannelsen': ('monopoldannelse',),
'monopoldannelser': ('monopoldannelse',),
'monopoldannelsene': ('monopoldannelse',),
'monopolinstitusjon': ('monopolinstitusjon',),
'monopolinstitusjonen': ('monopolinstitusjon',),
'monopolinstitusjoner': ('monopolinstitusjon',),
'monopolinstitusjonene': ('monopolinstitusjon',),
'monopolisering': ('monopolisering',),
'monopoliseringen': ('monopolisering',),
'monopoliseringa': ('monopolisering',),
'monopoliseringer': ('monopolisering',),
'monopoliseringene': ('monopolisering',),
'monopolist': ('monopolist',),
'monopolisten': ('monopolist',),
'monopolister': ('monopolist',),
'monopolistene': ('monopolist',),
'monopolordning': ('monopolordning',),
'monopolordningen': ('monopolordning',),
'monopolordninga': ('monopolordning',),
'monopolordninger': ('monopolordning',),
'monopolordningene': ('monopolordning',),
'monopolsituasjon': ('monopolsituasjon',),
'monopolsituasjonen': ('monopolsituasjon',),
'monopolsituasjoner': ('monopolsituasjon',),
'monopolsituasjonene': ('monopolsituasjon',),
'monopolstilling': ('monopolstilling',),
'monopolstillingen': ('monopolstilling',),
'monopolstillinga': ('monopolstilling',),
'monopolstillinger': ('monopolstilling',),
'monopolstillingene': ('monopolstilling',),
'monotypi': ('monotypi',),
'monotypien': ('monotypi',),
'monotypier': ('monotypi',),
'monotypiene': ('monotypi',),
'Monrad': ('Monrad',),
'Monrovia': ('Monrovia',),
'Mons': ('Mons',),
'Monsen': ('Monsen',),
'Monson': ('Monson',),
'Monssen': ('Monssen',),
'Monsson': ('Monsson',),
'Mont': ('Mont',),
'Montana': ('Montana',),
'Montenegro': ('Montenegro',),
'montering': ('montering',),
'monteringen': ('montering',),
'monteringa': ('montering',),
'monteringer': ('montering',),
'monteringene': ('montering',),
'monteringshall': ('monteringshall',),
'monteringshallen': ('monteringshall',),
'monteringshaller': ('monteringshall',),
'monteringshallene': ('monteringshall',),
'Montessori': ('Montessori',),
'montessoripedagogikk': ('montessoripedagogikk',),
'montessoripedagogikken': ('montessoripedagogikk',),
'montessoripedagogikker': ('montessoripedagogikk',),
'montessoripedagogikkene': ('montessoripedagogikk',),
'Montevideo': ('Montevideo',),
'Montpellier': ('Montpellier',),
'Montreal': ('Montreal',),
'Montreux': ('Montreux',),
'Montreux-bidrag': ('Montreux-bidrag',),
'Montreux-bidraget': ('Montreux-bidrag',),
'Montreux-bidrag': ('Montreux-bidrag',),
'Montreux-bidraga': ('Montreux-bidrag',),
'Montreux-bidragene': ('Montreux-bidrag',),
'montreuxfestival': ('montreuxfestival',),
'montreuxfestivalen': ('montreuxfestival',),
'montreuxfestivaler': ('montreuxfestival',),
'montreuxfestivalene': ('montreuxfestival',),
'Montreuxfestivalen': ('Montreuxfestivalen',),
'mopedfører': ('mopedfører',),
'mopedføreren': ('mopedfører',),
'mopedførere': ('mopedfører',),
'mopedførerne': ('mopedfører',),
'mopedførerbevis': ('mopedførerbevis',),
'mopedførerbeviset': ('mopedførerbevis',),
'mopedførerbevis': ('mopedførerbevis',),
'mopedførerbeviser': ('mopedførerbevis',),
'mopedførerbevis': ('mopedførerbevis',),
'mopedførerbeviser': ('mopedførerbevis',),
'mopedførerbevisa': ('mopedførerbevis',),
'mopedførerbevisene': ('mopedførerbevis',),
'mopedopplæring': ('mopedopplæring',),
'mopedopplæringen': ('mopedopplæring',),
'mopedopplæringa': ('mopedopplæring',),
'mopedopplæringer': ('mopedopplæring',),
'mopedopplæringene': ('mopedopplæring',),
'mopedtrafikk': ('mopedtrafikk',),
'mopedtrafikken': ('mopedtrafikk',),
'mopedtrafikker': ('mopedtrafikk',),
'mopedtrafikkene': ('mopedtrafikk',),
'mopedulykke': ('mopedulykke',),
'mopedulykken': ('mopedulykke',),
'mopedulykka': ('mopedulykke',),
'mopedulykker': ('mopedulykke',),
'mopedulykkene': ('mopedulykke',),
'mopping': ('mopping',),
'moppingen': ('mopping',),
'moppinga': ('mopping',),
'moppinger': ('mopping',),
'moppingene': ('mopping',),
'moralbegrep': ('moralbegrep',),
'moralbegrepet': ('moralbegrep',),
'moralbegrep': ('moralbegrep',),
'moralbegreper': ('moralbegrep',),
'moralbegrep': ('moralbegrep',),
'moralbegreper': ('moralbegrep',),
'moralbegrepa': ('moralbegrep',),
'moralbegrepene': ('moralbegrep',),
'moraldebatt': ('moraldebatt',),
'moraldebatten': ('moraldebatt',),
'moraldebatter': ('moraldebatt',),
'moraldebattene': ('moraldebatt',),
'moralfilosof': ('moralfilosof',),
'moralfilosofen': ('moralfilosof',),
'moralfilosofer': ('moralfilosof',),
'moralfilosofene': ('moralfilosof',),
'moralisering': ('moralisering',),
'moraliseringen': ('moralisering',),
'moraliseringa': ('moralisering',),
'moraliseringer': ('moralisering',),
'moraliseringene': ('moralisering',),
'moralnorm': ('moralnorm',),
'moralnormen': ('moralnorm',),
'moralnormer': ('moralnorm',),
'moralnormene': ('moralnorm',),
'moraloppfatning': ('moraloppfatning',),
'moraloppfatningen': ('moraloppfatning',),
'moraloppfatninga': ('moraloppfatning',),
'moraloppfatninger': ('moraloppfatning',),
'moraloppfatningene': ('moraloppfatning',),
'morarentelov': ('morarentelov',),
'morarenteloven': ('morarentelov',),
'morarentelover': ('morarentelov',),
'morarentelovene': ('morarentelov',),
'morbank': ('morbank',),
'morbanken': ('morbank',),
'morbanker': ('morbank',),
'morbankene': ('morbank',),
'mordanklage': ('mordanklage',),
'mordanklagen': ('mordanklage',),
'mordanklager': ('mordanklage',),
'mordanklagene': ('mordanklage',),
'mordbrannparagraf': ('mordbrannparagraf',),
'mordbrannparagrafen': ('mordbrannparagraf',),
'mordbrannparagrafer': ('mordbrannparagraf',),
'mordbrannparagrafene': ('mordbrannparagraf',),
'morderbande': ('morderbande',),
'morderbanden': ('morderbande',),
'morderbander': ('morderbande',),
'morderbandene': ('morderbande',),
'morderjakt': ('morderjakt',),
'morderjakten': ('morderjakt',),
'morderjakta': ('morderjakt',),
'morderjakter': ('morderjakt',),
'morderjaktene': ('morderjakt',),
'morderske': ('morderske',),
'mordersken': ('morderske',),
'morderska': ('morderske',),
'mordersker': ('morderske',),
'morderskene': ('morderske',),
'mordgåte': ('mordgåte',),
'mordgåten': ('mordgåte',),
'mordgåta': ('mordgåte',),
'mordgåter': ('mordgåte',),
'mordgåtene': ('mordgåte',),
'mordkomplott': ('mordkomplott',),
'mordkomplottet': ('mordkomplott',),
'mordkomplott': ('mordkomplott',),
'mordkomplotter': ('mordkomplott',),
'mordkomplott': ('mordkomplott',),
'mordkomplotter': ('mordkomplott',),
'mordkomplotta': ('mordkomplott',),
'mordkomplottene': ('mordkomplott',),
'mordkveld': ('mordkveld',),
'mordkvelden': ('mordkveld',),
'mordkvelder': ('mordkveld',),
'mordkveldene': ('mordkveld',),
'mordmysterium': ('mordmysterium',),
'mordmysteriet': ('mordmysterium',),
'mordmysterier': ('mordmysterium',),
'mordmysteria': ('mordmysterium',),
'mordmysteriene': ('mordmysterium',),
'mordnatt': ('mordnatt',),
'mordnatten': ('mordnatt',),
'mordnatta': ('mordnatt',),
'mordnetter': ('mordnatt',),
'mordnettene': ('mordnatt',),
'mordoffer': ('mordoffer',),
'mordofferet': ('mordoffer',),
'mordoffer': ('mordoffer',),
'mordofre': ('mordoffer',),
'mordofra': ('mordoffer',),
'mordofrene': ('mordoffer',),
'mordofra': ('mordoffer',),
'mordofrene': ('mordoffer',),
'mordplan': ('mordplan',),
'mordplanen': ('mordplan',),
'mordplaner': ('mordplan',),
'mordplanene': ('mordplan',),
'mordrate': ('mordrate',),
'mordraten': ('mordrate',),
'mordrater': ('mordrate',),
'mordratene': ('mordrate',),
'mordsak': ('mordsak',),
'mordsaken': ('mordsak',),
'mordsaka': ('mordsak',),
'mordsaker': ('mordsak',),
'mordsakene': ('mordsak',),
'mordsted': ('mordsted',),
'mordstedet': ('mordsted',),
'mordsteder': ('mordsted',),
'mordstedene': ('mordsted',),
'mordtrussel': ('mordtrussel',),
'mordtrusselen': ('mordtrussel',),
'mordtrusler': ('mordtrussel',),
'mordtruslene': ('mordtrussel',),
'Moresby': ('Moresby',),
'morfinampulle': ('morfinampulle',),
'morfinampullen': ('morfinampulle',),
'morfinampuller': ('morfinampulle',),
'morfinampullene': ('morfinampulle',),
'morfinpreparat': ('morfinpreparat',),
'morfinpreparatet': ('morfinpreparat',),
'morfinpreparat': ('morfinpreparat',),
'morfinpreparater': ('morfinpreparat',),
'morfinpreparat': ('morfinpreparat',),
'morfinpreparater': ('morfinpreparat',),
'morfinpreparata': ('morfinpreparat',),
'morfinpreparatene': ('morfinpreparat',),
'morfintablett': ('morfintablett',),
'morfintabletten': ('morfintablett',),
'morfintabletter': ('morfintablett',),
'morfintablettene': ('morfintablett',),
'morfolk': ('morfolk',),
'morfolket': ('morfolk',),
'morfolk': ('morfolk',),
'morfolka': ('morfolk',),
'morfolkene': ('morfolk',),
'morfolog': ('morfolog',),
'morfologen': ('morfolog',),
'morfologer': ('morfolog',),
'morfologene': ('morfolog',),
'morgedøl': ('morgedøl',),
'morgedølen': ('morgedøl',),
'morgedøler': ('morgedøl',),
'morgedølene': ('morgedøl',),
'Morgedal': ('Morgedal',),
'morgenavgang': ('morgenavgang',),
'morgenavgangen': ('morgenavgang',),
'morgenavganger': ('morgenavgang',),
'morgenavgangene': ('morgenavgang',),
'morgenbad': ('morgenbad',),
'morgenbadet': ('morgenbad',),
'morgenbad': ('morgenbad',),
'morgenbada': ('morgenbad',),
'morgenbadene': ('morgenbad',),
'morgenbader': ('morgenbader',),
'morgenbaderen': ('morgenbader',),
'morgenbadere': ('morgenbader',),
'morgenbaderne': ('morgenbader',),
'morgenbesøk': ('morgenbesøk',),
'morgenbesøket': ('morgenbesøk',),
'morgenbesøk': ('morgenbesøk',),
'morgenbesøka': ('morgenbesøk',),
'morgenbesøkene': ('morgenbesøk',),
'morgenbilist': ('morgenbilist',),
'morgenbilisten': ('morgenbilist',),
'morgenbilister': ('morgenbilist',),
'morgenbilistene': ('morgenbilist',),
'morgenblad': ('morgenblad',),
'morgenbladet': ('morgenblad',),
'morgenblad': ('morgenblad',),
'morgenblader': ('morgenblad',),
'morgenblad': ('morgenblad',),
'morgenblader': ('morgenblad',),
'morgenblada': ('morgenblad',),
'morgenbladene': ('morgenblad',),
'morgenbris': ('morgenbris',),
'morgenbrisen': ('morgenbris',),
'morgenbriser': ('morgenbris',),
'morgenbrisene': ('morgenbris',),
'morgendemring': ('morgendemring',),
'morgendemringen': ('morgendemring',),
'morgendemringa': ('morgendemring',),
'morgendemringer': ('morgendemring',),
'morgendemringene': ('morgendemring',),
'morgendis': ('morgendis',),
'morgendisen': ('morgendis',),
'morgendiser': ('morgendis',),
'morgendisene': ('morgendis',),
'morgendogg': ('morgendogg',),
'morgendoggen': ('morgendogg',),
'morgendogga': ('morgendogg',),
'morgendogger': ('morgendogg',),
'morgendoggene': ('morgendogg',),
'morgendugg': ('morgendugg',),
'morgenduggen': ('morgendugg',),
'morgendugger': ('morgendugg',),
'morgenduggene': ('morgendugg',),
'morgendukkert': ('morgendukkert',),
'morgendukkerten': ('morgendukkert',),
'morgendukkerter': ('morgendukkert',),
'morgendukkertene': ('morgendukkert',),
'morgenekspress': ('morgenekspress',),
'morgenekspresset': ('morgenekspress',),
'morgenekspress': ('morgenekspress',),
'morgenekspressa': ('morgenekspress',),
'morgenekspressene': ('morgenekspress',),
'morgenfly': ('morgenfly',),
'morgenflyet': ('morgenfly',),
'morgenfly': ('morgenfly',),
'morgenflya': ('morgenfly',),
'morgenflyene': ('morgenfly',),
'morgengymnastikk': ('morgengymnastikk',),
'morgengymnastikken': ('morgengymnastikk',),
'morgengymnastikker': ('morgengymnastikk',),
'morgengymnastikkene': ('morgengymnastikk',),
'morgenhilsen': ('morgenhilsen',),
'morgenhilsenen': ('morgenhilsen',),
'morgenhilsener': ('morgenhilsen',),
'morgenhilsenene': ('morgenhilsen',),
'morgenhimmel': ('morgenhimmel',),
'morgenhimmelen': ('morgenhimmel',),
'morgenhimler': ('morgenhimmel',),
'morgenhimlene': ('morgenhimmel',),
'morgenkonsert': ('morgenkonsert',),
'morgenkonserten': ('morgenkonsert',),
'morgenkonserter': ('morgenkonsert',),
'morgenkonsertene': ('morgenkonsert',),
'morgenkulde': ('morgenkulde',),
'morgenkulden': ('morgenkulde',),
'morgenkulda': ('morgenkulde',),
'morgenkulder': ('morgenkulde',),
'morgenkuldene': ('morgenkulde',),
'morgenlys': ('morgenlys',),
'morgenlyset': ('morgenlys',),
'morgenlys': ('morgenlys',),
'morgenlysa': ('morgenlys',),
'morgenlysene': ('morgenlys',),
'morgenmøte': ('morgenmøte',),
'morgenmøtet': ('morgenmøte',),
'morgenmøter': ('morgenmøte',),
'morgenmøta': ('morgenmøte',),
'morgenmøtene': ('morgenmøte',),
'morgenmat': ('morgenmat',),
'morgenmaten': ('morgenmat',),
'morgenmater': ('morgenmat',),
'morgenmatene': ('morgenmat',),
'morgenmesse': ('morgenmesse',),
'morgenmessen': ('morgenmesse',),
'morgenmessa': ('morgenmesse',),
'morgenmesser': ('morgenmesse',),
'morgenmessene': ('morgenmesse',),
'morgenmåltid': ('morgenmåltid',),
'morgenmåltidet': ('morgenmåltid',),
'morgenmåltid': ('morgenmåltid',),
'morgenmåltider': ('morgenmåltid',),
'morgenmåltid': ('morgenmåltid',),
'morgenmåltider': ('morgenmåltid',),
'morgenmåltida': ('morgenmåltid',),
'morgenmåltidene': ('morgenmåltid',),
'morgennummer': ('morgennummer',),
'morgennummeret': ('morgennummer',),
'morgennummer': ('morgennummer',),
'morgennumre': ('morgennummer',),
'morgennumra': ('morgennummer',),
'morgennumrene': ('morgennummer',),
'morgennumra': ('morgennummer',),
'morgennumrene': ('morgennummer',),
'morgenrush': ('morgenrush',),
'morgenrushet': ('morgenrush',),
'morgenrush': ('morgenrush',),
'morgenrusha': ('morgenrush',),
'morgenrushene': ('morgenrush',),
'morgenrute': ('morgenrute',),
'morgenruten': ('morgenrute',),
'morgenruta': ('morgenrute',),
'morgenruter': ('morgenrute',),
'morgenrutene': ('morgenrute',),
'morgensending': ('morgensending',),
'morgensendingen': ('morgensending',),
'morgensendinga': ('morgensending',),
'morgensendinger': ('morgensending',),
'morgensendingene': ('morgensending',),
'morgenstemning': ('morgenstemning',),
'morgenstemningen': ('morgenstemning',),
'morgenstemninga': ('morgenstemning',),
'morgenstemninger': ('morgenstemning',),
'morgenstemningene': ('morgenstemning',),
'morgentemperatur': ('morgentemperatur',),
'morgentemperaturen': ('morgentemperatur',),
'morgentemperaturer': ('morgentemperatur',),
'morgentemperaturene': ('morgentemperatur',),
'morgentime': ('morgentime',),
'morgentimen': ('morgentime',),
'morgentimer': ('morgentime',),
'morgentimene': ('morgentime',),
'morgentåke': ('morgentåke',),
'morgentåken': ('morgentåke',),
'morgentåka': ('morgentåke',),
'morgentåker': ('morgentåke',),
'morgentåkene': ('morgentåke',),
'morgentoalett': ('morgentoalett',),
'morgentoalettet': ('morgentoalett',),
'morgentoalett': ('morgentoalett',),
'morgentoaletter': ('morgentoalett',),
'morgentoalett': ('morgentoalett',),
'morgentoaletter': ('morgentoalett',),
'morgentoaletta': ('morgentoalett',),
'morgentoalettene': ('morgentoalett',),
'morgentog': ('morgentog',),
'morgentoget': ('morgentog',),
'morgentog': ('morgentog',),
'morgentoga': ('morgentog',),
'morgentogene': ('morgentog',),
'morgentrafikk': ('morgentrafikk',),
'morgentrafikken': ('morgentrafikk',),
'morgentrafikker': ('morgentrafikk',),
'morgentrafikkene': ('morgentrafikk',),
'morgentrening': ('morgentrening',),
'morgentreningen': ('morgentrening',),
'morgentreninga': ('morgentrening',),
'morgentreninger': ('morgentrening',),
'morgentreningene': ('morgentrening',),
'morgenutgave': ('morgenutgave',),
'morgenutgaven': ('morgenutgave',),
'morgenutgava': ('morgenutgave',),
'morgenutgaver': ('morgenutgave',),
'morgenutgavene': ('morgenutgave',),
'morgenvandrer': ('morgenvandrer',),
'morgenvandreren': ('morgenvandrer',),
'morgenvandrere': ('morgenvandrer',),
'morgenvandrerne': ('morgenvandrer',),
'morgenvask': ('morgenvask',),
'morgenvasken': ('morgenvask',),
'morgenvasker': ('morgenvask',),
'morgenvaskene': ('morgenvask',),
'morgenvisitt': ('morgenvisitt',),
'morgenvisitten': ('morgenvisitt',),
'morgenvisitter': ('morgenvisitt',),
'morgenvisittene': ('morgenvisitt',),
'morin': ('morin',),
'morinet': ('morin',),
'morin': ('morin',),
'morina': ('morin',),
'morinene': ('morin',),
'morin': ('morin',),
'morinen': ('morin',),
'morinet': ('morin',),
'moriner': ('morin',),
'morin': ('morin',),
'morinene': ('morin',),
'morina': ('morin',),
'morinene': ('morin',),
'Mork': ('Mork',),
'Morken': ('Morken',),
'morkning': ('morkning',),
'morkningen': ('morkning',),
'morkninga': ('morkning',),
'morkninger': ('morkning',),
'morkningene': ('morkning',),
'moroblad': ('moroblad',),
'morobladet': ('moroblad',),
'moroblad': ('moroblad',),
'moroblader': ('moroblad',),
'moroblad': ('moroblad',),
'moroblader': ('moroblad',),
'moroblada': ('moroblad',),
'morobladene': ('moroblad',),
'moroprogram': ('moroprogram',),
'moroprogrammet': ('moroprogram',),
'moroprogram': ('moroprogram',),
'moroprogrammer': ('moroprogram',),
'moroprogramma': ('moroprogram',),
'moroprogrammene': ('moroprogram',),
'moroprogramma': ('moroprogram',),
'moroprogrammene': ('moroprogram',),
'morsøster': ('morsøster',),
'morsøsteren': ('morsøster',),
'morsøstera': ('morsøster',),
'morsøstrer': ('morsøster',),
'morsøstre': ('morsøster',),
'morsøstrer': ('morsøster',),
'morsøstrene': ('morsøster',),
'morsdagsgave': ('morsdagsgave',),
'morsdagsgaven': ('morsdagsgave',),
'morsdagsgava': ('morsdagsgave',),
'morsdagsgaver': ('morsdagsgave',),
'morsdagsgavene': ('morsdagsgave',),
'morsfølelse': ('morsfølelse',),
'morsfølelsen': ('morsfølelse',),
'morsfølelser': ('morsfølelse',),
'morsfølelsene': ('morsfølelse',),
'morsing': ('morsing',),
'morsingen': ('morsing',),
'morsinga': ('morsing',),
'morsinger': ('morsing',),
'morsingene': ('morsing',),
'morsking': ('morsking',),
'morskingen': ('morsking',),
'morskinga': ('morsking',),
'morskinger': ('morsking',),
'morskingene': ('morsking',),
'morskjærlighet': ('morskjærlighet',),
'morskjærligheten': ('morskjærlighet',),
'morskjærligheta': ('morskjærlighet',),
'morskjærligheter': ('morskjærlighet',),
'morskjærlighetene': ('morskjærlighet',),
'morskjensle': ('morskjensle',),
'morskjenslen': ('morskjensle',),
'morskjensla': ('morskjensle',),
'morskjensler': ('morskjensle',),
'morskjenslene': ('morskjensle',),
'morskompleks': ('morskompleks',),
'morskomplekset': ('morskompleks',),
'morskompleks': ('morskompleks',),
'morskomplekser': ('morskompleks',),
'morskompleks': ('morskompleks',),
'morskomplekser': ('morskompleks',),
'morskompleksa': ('morskompleks',),
'morskompleksene': ('morskompleks',),
'morsliv': ('morsliv',),
'morslivet': ('morsliv',),
'morsliv': ('morsliv',),
'morsliva': ('morsliv',),
'morslivene': ('morsliv',),
'morsmelkerstatning': ('morsmelkerstatning',),
'morsmelkerstatningen': ('morsmelkerstatning',),
'morsmelkerstatninga': ('morsmelkerstatning',),
'morsmelkerstatninger': ('morsmelkerstatning',),
'morsmelkerstatningene': ('morsmelkerstatning',),
'morsmålslærer': ('morsmålslærer',),
'morsmålslæreren': ('morsmålslærer',),
'morsmålslærere': ('morsmålslærer',),
'morsmålslærerne': ('morsmålslærer',),
'morsmålsopplæring': ('morsmålsopplæring',),
'morsmålsopplæringen': ('morsmålsopplæring',),
'morsmålsopplæringa': ('morsmålsopplæring',),
'morsmålsopplæringer': ('morsmålsopplæring',),
'morsmålsopplæringene': ('morsmålsopplæring',),
'morsmålsstudium': ('morsmålsstudium',),
'morsmålsstudiet': ('morsmålsstudium',),
'morsmålsstudier': ('morsmålsstudium',),
'morsmålsstudia': ('morsmålsstudium',),
'morsmålsstudiene': ('morsmålsstudium',),
'morsmålstrener': ('morsmålstrener',),
'morsmålstreneren': ('morsmålstrener',),
'morsmålstrenere': ('morsmålstrener',),
'morsmålstrenerne': ('morsmålstrener',),
'morsmålstrening': ('morsmålstrening',),
'morsmålstreningen': ('morsmålstrening',),
'morsmålstreninga': ('morsmålstrening',),
'morsmålstreninger': ('morsmålstrening',),
'morsmålstreningene': ('morsmålstrening',),
'morsmjølkerstatning': ('morsmjølkerstatning',),
'morsmjølkerstatningen': ('morsmjølkerstatning',),
'morsmjølkerstatninga': ('morsmjølkerstatning',),
'morsmjølkerstatninger': ('morsmjølkerstatning',),
'morsmjølkerstatningene': ('morsmjølkerstatning',),
'morsstolthet': ('morsstolthet',),
'morsstoltheten': ('morsstolthet',),
'morsstoltheta': ('morsstolthet',),
'morsstoltheter': ('morsstolthet',),
'morsstolthetene': ('morsstolthet',),
'morsstykke': ('morsstykke',),
'morsstykket': ('morsstykke',),
'morsstykker': ('morsstykke',),
'morsstykka': ('morsstykke',),
'morsstykkene': ('morsstykke',),
'Morten': ('Morten',),
'Mortensen': ('Mortensen',),
'Mortenson': ('Mortenson',),
'Mortenssen': ('Mortenssen',),
'Mortensson': ('Mortensson',),
'mortifisering': ('mortifisering',),
'mortifiseringen': ('mortifisering',),
'mortifiseringa': ('mortifisering',),
'mortifiseringer': ('mortifisering',),
'mortifiseringene': ('mortifisering',),
'Mosambik': ('Mosambik',),
'Mosel': ('Mosel',),
'moselov': ('moselov',),
'moseloven': ('moselov',),
'moselover': ('moselov',),
'moselovene': ('moselov',),
'mosing': ('mosing',),
'mosingen': ('mosing',),
'mosinga': ('mosing',),
'mosinger': ('mosing',),
'mosingene': ('mosing',),
'Mosjøen': ('Mosjøen',),
'mosjonering': ('mosjonering',),
'mosjoneringen': ('mosjonering',),
'mosjoneringa': ('mosjonering',),
'mosjoneringer': ('mosjonering',),
'mosjoneringene': ('mosjonering',),
'mosjonsløp': ('mosjonsløp',),
'mosjonsløpet': ('mosjonsløp',),
'mosjonsløp': ('mosjonsløp',),
'mosjonsløpa': ('mosjonsløp',),
'mosjonsløpene': ('mosjonsløp',),
'mosjonstilbud': ('mosjonstilbud',),
'mosjonstilbudet': ('mosjonstilbud',),
'mosjonstilbud': ('mosjonstilbud',),
'mosjonstilbuda': ('mosjonstilbud',),
'mosjonstilbudene': ('mosjonstilbud',),
'mosjonstrening': ('mosjonstrening',),
'mosjonstreningen': ('mosjonstrening',),
'mosjonstreninga': ('mosjonstrening',),
'mosjonstreninger': ('mosjonstrening',),
'mosjonstreningene': ('mosjonstrening',),
'moskétak': ('moskétak',),
'moskétaket': ('moskétak',),
'moskétak': ('moskétak',),
'moskétaka': ('moskétak',),
'moskétakene': ('moskétak',),
'moskétomt': ('moskétomt',),
'moskétomten': ('moskétomt',),
'moskétomta': ('moskétomt',),
'moskétomter': ('moskétomt',),
'moskétomtene': ('moskétomt',),
'Moskenes': ('Moskenes',),
'mosketak': ('mosketak',),
'mosketaket': ('mosketak',),
'mosketak': ('mosketak',),
'mosketaka': ('mosketak',),
'mosketakene': ('mosketak',),
'mosketomt': ('mosketomt',),
'mosketomten': ('mosketomt',),
'mosketomta': ('mosketomt',),
'mosketomter': ('mosketomt',),
'mosketomtene': ('mosketomt',),
'Moskva': ('Moskva',),
'Moskva-korrespondent': ('Moskva-korrespondent',),
'Moskva-korrespondenten': ('Moskva-korrespondent',),
'Moskva-korrespondenter': ('Moskva-korrespondent',),
'Moskva-korrespondentene': ('Moskva-korrespondent',),
'Moss': ('Moss',),
'Mossad': ('Mossad',),
'Mossad-agent': ('Mossad-agent',),
'Mossad-agenten': ('Mossad-agent',),
'Mossad-agenter': ('Mossad-agent',),
'Mossad-agentene': ('Mossad-agent',),
'mossing': ('mossing',),
'mossingen': ('mossing',),
'mossinger': ('mossing',),
'mossingene': ('mossing',),
'Mosterøy': ('Mosterøy',),
'Mosvik': ('Mosvik',),
'Motala': ('Motala',),
'motangrep': ('motangrep',),
'motangrepet': ('motangrep',),
'motangrep': ('motangrep',),
'motangrepa': ('motangrep',),
'motangrepene': ('motangrep',),
'motanke': ('motanke',),
'motanken': ('motanke',),
'motanker': ('motanke',),
'motankene': ('motanke',),
'motanklage': ('motanklage',),
'motanklagen': ('motanklage',),
'motanklager': ('motanklage',),
'motanklagene': ('motanklage',),
'motanmeldelse': ('motanmeldelse',),
'motanmeldelsen': ('motanmeldelse',),
'motanmeldelser': ('motanmeldelse',),
'motanmeldelsene': ('motanmeldelse',),
'motarbeidelse': ('motarbeidelse',),
'motarbeidelsen': ('motarbeidelse',),
'motarbeidelser': ('motarbeidelse',),
'motarbeidelsene': ('motarbeidelse',),
'motarbeiding': ('motarbeiding',),
'motarbeidingen': ('motarbeiding',),
'motarbeidinga': ('motarbeiding',),
'motarbeidinger': ('motarbeiding',),
'motarbeidingene': ('motarbeiding',),
'motargumentasjon': ('motargumentasjon',),
'motargumentasjonen': ('motargumentasjon',),
'motargumentasjoner': ('motargumentasjon',),
'motargumentasjonene': ('motargumentasjon',),
'motbevising': ('motbevising',),
'motbevisingen': ('motbevising',),
'motbevisinga': ('motbevising',),
'motbevisinger': ('motbevising',),
'motbevisingene': ('motbevising',),
'motbydelighet': ('motbydelighet',),
'motbydeligheten': ('motbydelighet',),
'motbydeligheta': ('motbydelighet',),
'motbydeligheter': ('motbydelighet',),
'motbydelighetene': ('motbydelighet',),
'motdemonstrant': ('motdemonstrant',),
'motdemonstranten': ('motdemonstrant',),
'motdemonstranter': ('motdemonstrant',),
'motdemonstrantene': ('motdemonstrant',),
'motebølge': ('motebølge',),
'motebølgen': ('motebølge',),
'motebølga': ('motebølge',),
'motebølger': ('motebølge',),
'motebølgene': ('motebølge',),
'motebegrep': ('motebegrep',),
'motebegrepet': ('motebegrep',),
'motebegrep': ('motebegrep',),
'motebegreper': ('motebegrep',),
'motebegrep': ('motebegrep',),
'motebegreper': ('motebegrep',),
'motebegrepa': ('motebegrep',),
'motebegrepene': ('motebegrep',),
'motebransje': ('motebransje',),
'motebransjen': ('motebransje',),
'motebransjer': ('motebransje',),
'motebransjene': ('motebransje',),
'motebrille': ('motebrille',),
'motebrillen': ('motebrille',),
'motebrilla': ('motebrille',),
'motebriller': ('motebrille',),
'motebrillene': ('motebrille',),
'motebutikk': ('motebutikk',),
'motebutikken': ('motebutikk',),
'motebutikker': ('motebutikk',),
'motebutikkene': ('motebutikk',),
'motedesigner': ('motedesigner',),
'motedesigneren': ('motedesigner',),
'motedesignere': ('motedesigner',),
'motedesignerne': ('motedesigner',),
'motefarge': ('motefarge',),
'motefargen': ('motefarge',),
'motefarger': ('motefarge',),
'motefargene': ('motefarge',),
'moteforretning': ('moteforretning',),
'moteforretningen': ('moteforretning',),
'moteforretninga': ('moteforretning',),
'moteforretninger': ('moteforretning',),
'moteforretningene': ('moteforretning',),
'motehistorie': ('motehistorie',),
'motehistorien': ('motehistorie',),
'motehistoria': ('motehistorie',),
'motehistorier': ('motehistorie',),
'motehistoriene': ('motehistorie',),
'moteindustri': ('moteindustri',),
'moteindustrien': ('moteindustri',),
'moteindustrier': ('moteindustri',),
'moteindustriene': ('moteindustri',),
'motejournalist': ('motejournalist',),
'motejournalisten': ('motejournalist',),
'motejournalister': ('motejournalist',),
'motejournalistene': ('motejournalist',),
'motekonge': ('motekonge',),
'motekongen': ('motekonge',),
'motekonger': ('motekonge',),
'motekongene': ('motekonge',),
'motemagasin': ('motemagasin',),
'motemagasinet': ('motemagasin',),
'motemagasin': ('motemagasin',),
'motemagasiner': ('motemagasin',),
'motemagasin': ('motemagasin',),
'motemagasiner': ('motemagasin',),
'motemagasina': ('motemagasin',),
'motemagasinene': ('motemagasin',),
'motemarked': ('motemarked',),
'motemarkedet': ('motemarked',),
'motemarked': ('motemarked',),
'motemarkeder': ('motemarked',),
'motemarked': ('motemarked',),
'motemarkeder': ('motemarked',),
'motemarkeda': ('motemarked',),
'motemarkedene': ('motemarked',),
'motemesse': ('motemesse',),
'motemessen': ('motemesse',),
'motemessa': ('motemesse',),
'motemesser': ('motemesse',),
'motemessene': ('motemesse',),
'moteoppvisning': ('moteoppvisning',),
'moteoppvisningen': ('moteoppvisning',),
'moteoppvisninga': ('moteoppvisning',),
'moteoppvisninger': ('moteoppvisning',),
'moteoppvisningene': ('moteoppvisning',),
'moteplagg': ('moteplagg',),
'moteplagget': ('moteplagg',),
'moteplagg': ('moteplagg',),
'moteplagga': ('moteplagg',),
'moteplaggene': ('moteplagg',),
'moteråd': ('moteråd',),
'moterådet': ('moteråd',),
'moteråd': ('moteråd',),
'moteråda': ('moteråd',),
'moterådene': ('moteråd',),
'moterklæring': ('moterklæring',),
'moterklæringen': ('moterklæring',),
'moterklæringa': ('moterklæring',),
'moterklæringer': ('moterklæring',),
'moterklæringene': ('moterklæring',),
'moteshow': ('moteshow',),
'moteshowet': ('moteshow',),
'moteshow': ('moteshow',),
'moteshowa': ('moteshow',),
'moteshowene': ('moteshow',),
'motestrømning': ('motestrømning',),
'motestrømningen': ('motestrømning',),
'motestrømninga': ('motestrømning',),
'motestrømninger': ('motestrømning',),
'motestrømningene': ('motestrømning',),
'motetrend': ('motetrend',),
'motetrenden': ('motetrend',),
'motetrender': ('motetrend',),
'motetrendene': ('motetrend',),
'moteuke': ('moteuke',),
'moteuken': ('moteuke',),
'moteuka': ('moteuke',),
'moteuker': ('moteuke',),
'moteukene': ('moteuke',),
'moteverden': ('moteverden',),
'moteverdenen': ('moteverden',),
'moteverdener': ('moteverden',),
'moteverdenene': ('moteverden',),
'motevisning': ('motevisning',),
'motevisningen': ('motevisning',),
'motevisninga': ('motevisning',),
'motevisninger': ('motevisning',),
'motevisningene': ('motevisning',),
'motforholdsregel': ('motforholdsregel',),
'motforholdsregelen': ('motforholdsregel',),
'motforholdsregler': ('motforholdsregel',),
'motforholdsreglene': ('motforholdsregel',),
'motgangstid': ('motgangstid',),
'motgangstiden': ('motgangstid',),
'motgangstida': ('motgangstid',),
'motgangstider': ('motgangstid',),
'motgangstidene': ('motgangstid',),
'motinnlegg': ('motinnlegg',),
'motinnlegget': ('motinnlegg',),
'motinnlegg': ('motinnlegg',),
'motinnlegga': ('motinnlegg',),
'motinnleggene': ('motinnlegg',),
'motivasjonsfaktor': ('motivasjonsfaktor',),
'motivasjonsfaktoren': ('motivasjonsfaktor',),
'motivasjonsfaktorer': ('motivasjonsfaktor',),
'motivasjonsfaktorene': ('motivasjonsfaktor',),
'motivasjonsproblem': ('motivasjonsproblem',),
'motivasjonsproblemet': ('motivasjonsproblem',),
'motivasjonsproblem': ('motivasjonsproblem',),
'motivasjonsproblemer': ('motivasjonsproblem',),
'motivasjonsproblem': ('motivasjonsproblem',),
'motivasjonsproblemer': ('motivasjonsproblem',),
'motivasjonsproblema': ('motivasjonsproblem',),
'motivasjonsproblemene': ('motivasjonsproblem',),
'motivvalg': ('motivvalg',),
'motivvalget': ('motivvalg',),
'motivvalg': ('motivvalg',),
'motivvalga': ('motivvalg',),
'motivvalgene': ('motivvalg',),
'motkrav': ('motkrav',),
'motkravet': ('motkrav',),
'motkrav': ('motkrav',),
'motkrava': ('motkrav',),
'motkravene': ('motkrav',),
'motmakt': ('motmakt',),
'motmakten': ('motmakt',),
'motmakta': ('motmakt',),
'motmakter': ('motmakt',),
'motmaktene': ('motmakt',),
'motmelding': ('motmelding',),
'motmeldingen': ('motmelding',),
'motmeldinga': ('motmelding',),
'motmeldinger': ('motmelding',),
'motmeldingene': ('motmelding',),
'motocrossbane': ('motocrossbane',),
'motocrossbanen': ('motocrossbane',),
'motocrossbaner': ('motocrossbane',),
'motocrossbanene': ('motocrossbane',),
'motocrosselite': ('motocrosselite',),
'motocrosseliten': ('motocrosselite',),
'motocrosseliter': ('motocrosselite',),
'motocrosselitene': ('motocrosselite',),
'motocrosskjører': ('motocrosskjører',),
'motocrosskjøreren': ('motocrosskjører',),
'motocrosskjørere': ('motocrosskjører',),
'motocrosskjørerne': ('motocrosskjører',),
'motoralternativ': ('motoralternativ',),
'motoralternativet': ('motoralternativ',),
'motoralternativ': ('motoralternativ',),
'motoralternativer': ('motoralternativ',),
'motoralternativ': ('motoralternativ',),
'motoralternativer': ('motoralternativ',),
'motoralternativa': ('motoralternativ',),
'motoralternativene': ('motoralternativ',),
'motorblad': ('motorblad',),
'motorbladet': ('motorblad',),
'motorblad': ('motorblad',),
'motorblader': ('motorblad',),
'motorblad': ('motorblad',),
'motorblader': ('motorblad',),
'motorblada': ('motorblad',),
'motorbladene': ('motorblad',),
'motorblokk': ('motorblokk',),
'motorblokken': ('motorblokk',),
'motorblokka': ('motorblokk',),
'motorblokker': ('motorblokk',),
'motorblokkene': ('motorblokk',),
'motorbrøl': ('motorbrøl',),
'motorbrølet': ('motorbrøl',),
'motorbrøl': ('motorbrøl',),
'motorbrøla': ('motorbrøl',),
'motorbrølene': ('motorbrøl',),
'motordel': ('motordel',),
'motordelen': ('motordel',),
'motordeler': ('motordel',),
'motordelene': ('motordel',),
'motordur': ('motordur',),
'motorduren': ('motordur',),
'motordurer': ('motordur',),
'motordurene': ('motordur',),
'motoreffekt': ('motoreffekt',),
'motoreffekten': ('motoreffekt',),
'motoreffekter': ('motoreffekt',),
'motoreffektene': ('motoreffekt',),
'motorfører': ('motorfører',),
'motorføreren': ('motorfører',),
'motorførere': ('motorfører',),
'motorførerne': ('motorfører',),
'motorisering': ('motorisering',),
'motoriseringen': ('motorisering',),
'motoriseringa': ('motorisering',),
'motoriseringer': ('motorisering',),
'motoriseringene': ('motorisering',),
'motorjournalist': ('motorjournalist',),
'motorjournalisten': ('motorjournalist',),
'motorjournalister': ('motorjournalist',),
'motorjournalistene': ('motorjournalist',),
'motorklipper': ('motorklipper',),
'motorklipperen': ('motorklipper',),
'motorklippere': ('motorklipper',),
'motorklipperne': ('motorklipper',),
'motorklubb': ('motorklubb',),
'motorklubben': ('motorklubb',),
'motorklubber': ('motorklubb',),
'motorklubbene': ('motorklubb',),
'motorkraft': ('motorkraft',),
'motorkraften': ('motorkraft',),
'motorkrafta': ('motorkraft',),
'motorkrefter': ('motorkraft',),
'motorkreftene': ('motorkraft',),
'motorkrysser': ('motorkrysser',),
'motorkrysseren': ('motorkrysser',),
'motorkryssere': ('motorkrysser',),
'motorkrysserne': ('motorkrysser',),
'motorlyd': ('motorlyd',),
'motorlyden': ('motorlyd',),
'motorlyder': ('motorlyd',),
'motorlydene': ('motorlyd',),
'motorpresse': ('motorpresse',),
'motorpressen': ('motorpresse',),
'motorpressa': ('motorpresse',),
'motorpresser': ('motorpresse',),
'motorpressene': ('motorpresse',),
'motorproblem': ('motorproblem',),
'motorproblemet': ('motorproblem',),
'motorproblem': ('motorproblem',),
'motorproblemer': ('motorproblem',),
'motorproblem': ('motorproblem',),
'motorproblemer': ('motorproblem',),
'motorproblema': ('motorproblem',),
'motorproblemene': ('motorproblem',),
'motorrom': ('motorrom',),
'motorrommet': ('motorrom',),
'motorrom': ('motorrom',),
'motorromma': ('motorrom',),
'motorrommene': ('motorrom',),
'motorsport': ('motorsport',),
'motorsporten': ('motorsport',),
'motorsporter': ('motorsport',),
'motorsportene': ('motorsport',),
'motorsportmiljø': ('motorsportmiljø',),
'motorsportmiljøet': ('motorsportmiljø',),
'motorsportmiljø': ('motorsportmiljø',),
'motorsportmiljøer': ('motorsportmiljø',),
'motorsportmiljø': ('motorsportmiljø',),
'motorsportmiljøer': ('motorsportmiljø',),
'motorsportmiljøa': ('motorsportmiljø',),
'motorsportmiljøene': ('motorsportmiljø',),
'motorstøy': ('motorstøy',),
'motorstøyen': ('motorstøy',),
'motorstøyer': ('motorstøy',),
'motorstøyene': ('motorstøy',),
'motorstans': ('motorstans',),
'motorstansen': ('motorstans',),
'motorstanser': ('motorstans',),
'motorstansene': ('motorstans',),
'motorstevne': ('motorstevne',),
'motorstevnet': ('motorstevne',),
'motorstevner': ('motorstevne',),
'motorstevna': ('motorstevne',),
'motorstevnene': ('motorstevne',),
'motorstyrke': ('motorstyrke',),
'motorstyrken': ('motorstyrke',),
'motorstyrker': ('motorstyrke',),
'motorstyrkene': ('motorstyrke',),
'motorsykkelfører': ('motorsykkelfører',),
'motorsykkelføreren': ('motorsykkelfører',),
'motorsykkelførere': ('motorsykkelfører',),
'motorsykkelførerne': ('motorsykkelfører',),
'motorsykkelgjeng': ('motorsykkelgjeng',),
'motorsykkelgjengen': ('motorsykkelgjeng',),
'motorsykkelgjenger': ('motorsykkelgjeng',),
'motorsykkelgjengene': ('motorsykkelgjeng',),
'motorsykkelkjører': ('motorsykkelkjører',),
'motorsykkelkjøreren': ('motorsykkelkjører',),
'motorsykkelkjørere': ('motorsykkelkjører',),
'motorsykkelkjørerne': ('motorsykkelkjører',),
'motorsykkelklubb': ('motorsykkelklubb',),
'motorsykkelklubben': ('motorsykkelklubb',),
'motorsykkelklubber': ('motorsykkelklubb',),
'motorsykkelklubbene': ('motorsykkelklubb',),
'motorsykkelmesse': ('motorsykkelmesse',),
'motorsykkelmessen': ('motorsykkelmesse',),
'motorsykkelmessa': ('motorsykkelmesse',),
'motorsykkelmesser': ('motorsykkelmesse',),
'motorsykkelmessene': ('motorsykkelmesse',),
'motorsykkelpatrulje': ('motorsykkelpatrulje',),
'motorsykkelpatruljen': ('motorsykkelpatrulje',),
'motorsykkelpatruljer': ('motorsykkelpatrulje',),
'motorsykkelpatruljene': ('motorsykkelpatrulje',),
'motorsykkelsport': ('motorsykkelsport',),
'motorsykkelsporten': ('motorsykkelsport',),
'motorsykkelsporter': ('motorsykkelsport',),
'motorsykkelsportene': ('motorsykkelsport',),
'motorsykkelulykke': ('motorsykkelulykke',),
'motorsykkelulykken': ('motorsykkelulykke',),
'motorsykkelulykka': ('motorsykkelulykke',),
'motorsykkelulykker': ('motorsykkelulykke',),
'motorsykkelulykkene': ('motorsykkelulykke',),
'motorsykkelungdom': ('motorsykkelungdom',),
'motorsykkelungdommen': ('motorsykkelungdom',),
'motorsykkelungdommer': ('motorsykkelungdom',),
'motorsykkelungdommene': ('motorsykkelungdom',),
'motorsyklist': ('motorsyklist',),
'motorsyklisten': ('motorsyklist',),
'motorsyklister': ('motorsyklist',),
'motorsyklistene': ('motorsyklist',),
'motortrøbbel': ('motortrøbbel',),
'motortrøbbelet': ('motortrøbbel',),
'motortrøblet': ('motortrøbbel',),
'motortrøbbel': ('motortrøbbel',),
'motortrøbler': ('motortrøbbel',),
'motortrøbla': ('motortrøbbel',),
'motortrøblene': ('motortrøbbel',),
'motortrøbla': ('motortrøbbel',),
'motortrøblene': ('motortrøbbel',),
'motortype': ('motortype',),
'motortypen': ('motortype',),
'motortyper': ('motortype',),
'motortypene': ('motortype',),
'motorveiavgift': ('motorveiavgift',),
'motorveiavgiften': ('motorveiavgift',),
'motorveiavgifta': ('motorveiavgift',),
'motorveiavgifter': ('motorveiavgift',),
'motorveiavgiftene': ('motorveiavgift',),
'motorveibro': ('motorveibro',),
'motorveibroen': ('motorveibro',),
'motorveibroa': ('motorveibro',),
'motorveibroer': ('motorveibro',),
'motorveibroene': ('motorveibro',),
'motorveibru': ('motorveibru',),
'motorveibruen': ('motorveibru',),
'motorveibrua': ('motorveibru',),
'motorveibruer': ('motorveibru',),
'motorveibruene': ('motorveibru',),
'motorveikryss': ('motorveikryss',),
'motorveikrysset': ('motorveikryss',),
'motorveikryss': ('motorveikryss',),
'motorveikryssa': ('motorveikryss',),
'motorveikryssene': ('motorveikryss',),
'motorveistandard': ('motorveistandard',),
'motorveistandarden': ('motorveistandard',),
'motorveistandarder': ('motorveistandard',),
'motorveistandardene': ('motorveistandard',),
'motorveistrekning': ('motorveistrekning',),
'motorveistrekningen': ('motorveistrekning',),
'motorveistrekninga': ('motorveistrekning',),
'motorveistrekninger': ('motorveistrekning',),
'motorveistrekningene': ('motorveistrekning',),
'motorvognsett': ('motorvognsett',),
'motorvognsettet': ('motorvognsett',),
'motorvognsett': ('motorvognsett',),
'motorvognsetta': ('motorvognsett',),
'motorvognsettene': ('motorvognsett',),
'motpost': ('motpost',),
'motposten': ('motpost',),
'motposter': ('motpost',),
'motpostene': ('motpost',),
'motreaksjon': ('motreaksjon',),
'motreaksjonen': ('motreaksjon',),
'motreaksjoner': ('motreaksjon',),
'motreaksjonene': ('motreaksjon',),
'motsøksmål': ('motsøksmål',),
'motsøksmålet': ('motsøksmål',),
'motsøksmål': ('motsøksmål',),
'motsøksmåla': ('motsøksmål',),
'motsøksmålene': ('motsøksmål',),
'motsetningsspill': ('motsetningsspill',),
'motsetningsspillet': ('motsetningsspill',),
'motsetningsspill': ('motsetningsspill',),
'motsetningsspilla': ('motsetningsspill',),
'motsetningsspillene': ('motsetningsspill',),
'motsetting': ('motsetting',),
'motsettingen': ('motsetting',),
'motsettinga': ('motsetting',),
'motsettinger': ('motsetting',),
'motsettingene': ('motsetting',),
'motsiing': ('motsiing',),
'motsiingen': ('motsiing',),
'motsiinga': ('motsiing',),
'motsiinger': ('motsiing',),
'motsiingene': ('motsiing',),
'motstandsdyktighet': ('motstandsdyktighet',),
'motstandsdyktigheten': ('motstandsdyktighet',),
'motstandsdyktigheta': ('motstandsdyktighet',),
'motstandsdyktigheter': ('motstandsdyktighet',),
'motstandsdyktighetene': ('motstandsdyktighet',),
'motstandsevne': ('motstandsevne',),
'motstandsevnen': ('motstandsevne',),
'motstandsevna': ('motstandsevne',),
'motstandsevner': ('motstandsevne',),
'motstandsevnene': ('motstandsevne',),
'motstandsfolk': ('motstandsfolk',),
'motstandsfolket': ('motstandsfolk',),
'motstandsfolk': ('motstandsfolk',),
'motstandsfolka': ('motstandsfolk',),
'motstandsfolkene': ('motstandsfolk',),
'motstandsgruppe': ('motstandsgruppe',),
'motstandsgruppen': ('motstandsgruppe',),
'motstandsgruppa': ('motstandsgruppe',),
'motstandsgrupper': ('motstandsgruppe',),
'motstandsgruppene': ('motstandsgruppe',),
'motstandshelt': ('motstandshelt',),
'motstandshelten': ('motstandshelt',),
'motstandshelter': ('motstandshelt',),
'motstandsheltene': ('motstandshelt',),
'motstandskamp': ('motstandskamp',),
'motstandskampen': ('motstandskamp',),
'motstandskamper': ('motstandskamp',),
'motstandskampene': ('motstandskamp',),
'motstandsleder': ('motstandsleder',),
'motstandslederen': ('motstandsleder',),
'motstandsledere': ('motstandsleder',),
'motstandslederne': ('motstandsleder',),
'motstandsmann': ('motstandsmann',),
'motstandsmannen': ('motstandsmann',),
'motstandsmenn': ('motstandsmann',),
'motstandsmennene': ('motstandsmann',),
'motstandsmåler': ('motstandsmåler',),
'motstandsmåleren': ('motstandsmåler',),
'motstandsmålere': ('motstandsmåler',),
'motstandsmålerne': ('motstandsmåler',),
'motstandsmåling': ('motstandsmåling',),
'motstandsmålingen': ('motstandsmåling',),
'motstandsmålinga': ('motstandsmåling',),
'motstandsmålinger': ('motstandsmåling',),
'motstandsmålingene': ('motstandsmåling',),
'motstandsregulator': ('motstandsregulator',),
'motstandsregulatoren': ('motstandsregulator',),
'motstandsregulatorer': ('motstandsregulator',),
'motstandsregulatorene': ('motstandsregulator',),
'motstandsregulering': ('motstandsregulering',),
'motstandsreguleringen': ('motstandsregulering',),
'motstandsreguleringa': ('motstandsregulering',),
'motstandsreguleringer': ('motstandsregulering',),
'motstandsreguleringene': ('motstandsregulering',),
'motstandstråd': ('motstandstråd',),
'motstandstråden': ('motstandstråd',),
'motstandstråder': ('motstandstråd',),
'motstandstrådene': ('motstandstråd',),
'motstandsvilje': ('motstandsvilje',),
'motstandsviljen': ('motstandsvilje',),
'motstandsviljer': ('motstandsvilje',),
'motstandsviljene': ('motstandsvilje',),
'motståing': ('motståing',),
'motståingen': ('motståing',),
'motståinga': ('motståing',),
'motståinger': ('motståing',),
'motståingene': ('motståing',),
'mottakelighet': ('mottakelighet',),
'mottakeligheten': ('mottakelighet',),
'mottakeligheta': ('mottakelighet',),
'mottakeligheter': ('mottakelighet',),
'mottakelighetene': ('mottakelighet',),
'mottakelseskomité': ('mottakelseskomité',),
'mottakelseskomitéen': ('mottakelseskomité',),
'mottakelseskomiteen': ('mottakelseskomité',),
'mottakelseskomitéer': ('mottakelseskomité',),
'mottakelseskomiteer': ('mottakelseskomité',),
'mottakelseskomitéene': ('mottakelseskomité',),
'mottakelseskomiteene': ('mottakelseskomité',),
'mottakelseskomite': ('mottakelseskomite',),
'mottakelseskomiteen': ('mottakelseskomite',),
'mottakelseskomiteer': ('mottakelseskomite',),
'mottakelseskomiteene': ('mottakelseskomite',),
'mottakelsesrom': ('mottakelsesrom',),
'mottakelsesrommet': ('mottakelsesrom',),
'mottakelsesrom': ('mottakelsesrom',),
'mottakelsesromma': ('mottakelsesrom',),
'mottakelsesrommene': ('mottakelsesrom',),
'mottakeranlegg': ('mottakeranlegg',),
'mottakeranlegget': ('mottakeranlegg',),
'mottakeranlegg': ('mottakeranlegg',),
'mottakeranlegga': ('mottakeranlegg',),
'mottakeranleggene': ('mottakeranlegg',),
'mottakerdel': ('mottakerdel',),
'mottakerdelen': ('mottakerdel',),
'mottakerdeler': ('mottakerdel',),
'mottakerdelene': ('mottakerdel',),
'mottakerforhold': ('mottakerforhold',),
'mottakerforholdet': ('mottakerforhold',),
'mottakerforhold': ('mottakerforhold',),
'mottakerforholda': ('mottakerforhold',),
'mottakerforholdene': ('mottakerforhold',),
'mottakerland': ('mottakerland',),
'mottakerlandet': ('mottakerland',),
'mottakerland': ('mottakerland',),
'mottakerlanda': ('mottakerland',),
'mottakerlandene': ('mottakerland',),
'mottakersentral': ('mottakersentral',),
'mottakersentralen': ('mottakersentral',),
'mottakersentraler': ('mottakersentral',),
'mottakersentralene': ('mottakersentral',),
'mottakerside': ('mottakerside',),
'mottakersiden': ('mottakerside',),
'mottakersida': ('mottakerside',),
'mottakersider': ('mottakerside',),
'mottakersidene': ('mottakerside',),
'mottaksapparat': ('mottaksapparat',),
'mottaksapparatet': ('mottaksapparat',),
'mottaksapparat': ('mottaksapparat',),
'mottaksapparater': ('mottaksapparat',),
'mottaksapparat': ('mottaksapparat',),
'mottaksapparater': ('mottaksapparat',),
'mottaksapparata': ('mottaksapparat',),
'mottaksapparatene': ('mottaksapparat',),
'mottakskapasitet': ('mottakskapasitet',),
'mottakskapasiteten': ('mottakskapasitet',),
'mottakskapasiteter': ('mottakskapasitet',),
'mottakskapasitetene': ('mottakskapasitet',),
'mottaksordning': ('mottaksordning',),
'mottaksordningen': ('mottaksordning',),
'mottaksordninga': ('mottaksordning',),
'mottaksordninger': ('mottaksordning',),
'mottaksordningene': ('mottaksordning',),
'mottakssted': ('mottakssted',),
'mottaksstedet': ('mottakssted',),
'mottakssteder': ('mottakssted',),
'mottaksstedene': ('mottakssted',),
'mottaksterminal': ('mottaksterminal',),
'mottaksterminalen': ('mottaksterminal',),
'mottaksterminaler': ('mottaksterminal',),
'mottaksterminalene': ('mottaksterminal',),
'mottrussel': ('mottrussel',),
'mottrusselen': ('mottrussel',),
'mottrusler': ('mottrussel',),
'mottruslene': ('mottrussel',),
'motvirking': ('motvirking',),
'motvirkingen': ('motvirking',),
'motvirkinga': ('motvirking',),
'motvirkinger': ('motvirking',),
'motvirkingene': ('motvirking',),
'motvirkning': ('motvirkning',),
'motvirkningen': ('motvirkning',),
'motvirkninga': ('motvirkning',),
'motvirkninger': ('motvirkning',),
'motvirkningene': ('motvirkning',),
'motytelse': ('motytelse',),
'motytelsen': ('motytelse',),
'motytelser': ('motytelse',),
'motytelsene': ('motytelse',),
'motyting': ('motyting',),
'motytingen': ('motyting',),
'motytinga': ('motyting',),
'motytinger': ('motyting',),
'motytingene': ('motyting',),
'Mount': ('Mount',),
'Mountains': ('Mountains',),
'movering': ('movering',),
'moveringen': ('movering',),
'moveringa': ('movering',),
'moveringer': ('movering',),
'moveringene': ('movering',),
'Müller': ('Müller',),
'München': ('München',),
'mtb': ('mtb',),
'mtben': ('mtb',),
'mtber': ('mtb',),
'mtbene': ('mtb',),
'mudderbanke': ('mudderbanke',),
'mudderbanken': ('mudderbanke',),
'mudderbanker': ('mudderbanke',),
'mudderbankene': ('mudderbanke',),
'mudring': ('mudring',),
'mudringen': ('mudring',),
'mudringa': ('mudring',),
'mudringer': ('mudring',),
'mudringene': ('mudring',),
'muffetang': ('muffetang',),
'muffetangen': ('muffetang',),
'muffetanga': ('muffetang',),
'muffetenger': ('muffetang',),
'muffetengene': ('muffetang',),
'muflon': ('muflon',),
'muflonen': ('muflon',),
'mufloner': ('muflon',),
'muflonene': ('muflon',),
'mufti': ('mufti',),
'muftien': ('mufti',),
'muftier': ('mufti',),
'muftiene': ('mufti',),
'muggenhet': ('muggenhet',),
'muggenheten': ('muggenhet',),
'muggenheta': ('muggenhet',),
'muggenheter': ('muggenhet',),
'muggenhetene': ('muggenhet',),
'mugging': ('mugging',),
'muggingen': ('mugging',),
'mugginga': ('mugging',),
'mugginger': ('mugging',),
'muggingene': ('mugging',),
'muging': ('muging',),
'mugingen': ('muging',),
'muginga': ('muging',),
'muginger': ('muging',),
'mugingene': ('muging',),
'mugning': ('mugning',),
'mugningen': ('mugning',),
'mugninga': ('mugning',),
'mugninger': ('mugning',),
'mugningene': ('mugning',),
'Muhammed': ('Muhammed',),
'Mujahedin': ('Mujahedin',),
'mukker': ('mukker',),
'mukkeren': ('mukker',),
'mukkeret': ('mukker',),
'mukkerer': ('mukker',),
'mukker': ('mukker',),
'mukkere': ('mukker',),
'mukkerene': ('mukker',),
'mukkera': ('mukker',),
'mukkerne': ('mukker',),
'mukkera': ('mukker',),
'mukkerne': ('mukker',),
'mukking': ('mukking',),
'mukkingen': ('mukking',),
'mukkinga': ('mukking',),
'mukkinger': ('mukking',),
'mukkingene': ('mukking',),
'muliggjøring': ('muliggjøring',),
'muliggjøringen': ('muliggjøring',),
'muliggjøringa': ('muliggjøring',),
'muliggjøringer': ('muliggjøring',),
'muliggjøringene': ('muliggjøring',),
'muling': ('muling',),
'mulingen': ('muling',),
'mulinga': ('muling',),
'mulinger': ('muling',),
'mulingene': ('muling',),
'muljering': ('muljering',),
'muljeringen': ('muljering',),
'muljeringa': ('muljering',),
'muljeringer': ('muljering',),
'muljeringene': ('muljering',),
'mulktering': ('mulktering',),
'mulkteringen': ('mulktering',),
'mulkteringa': ('mulktering',),
'mulkteringer': ('mulktering',),
'mulkteringene': ('mulktering',),
'mulkting': ('mulkting',),
'mulktingen': ('mulkting',),
'mulktinga': ('mulkting',),
'mulktinger': ('mulkting',),
'mulktingene': ('mulkting',),
'mulling': ('mulling',),
'mullingen': ('mulling',),
'mullinga': ('mulling',),
'mullinger': ('mulling',),
'mullingene': ('mulling',),
'multigeni': ('multigeni',),
'multigeniet': ('multigeni',),
'multigeni': ('multigeni',),
'multigenier': ('multigeni',),
'multigeni': ('multigeni',),
'multigenier': ('multigeni',),
'multigenia': ('multigeni',),
'multigeniene': ('multigeni',),
'multikunstner': ('multikunstner',),
'multikunstneren': ('multikunstner',),
'multikunstnere': ('multikunstner',),
'multikunstnerne': ('multikunstner',),
'multimedieshow': ('multimedieshow',),
'multimedieshowet': ('multimedieshow',),
'multimedieshow': ('multimedieshow',),
'multimedieshowa': ('multimedieshow',),
'multimedieshowene': ('multimedieshow',),
'multimillionær': ('multimillionær',),
'multimillionæren': ('multimillionær',),
'multimillionærer': ('multimillionær',),
'multimillionærene': ('multimillionær',),
'multiplikasjonsstykke': ('multiplikasjonsstykke',),
'multiplikasjonsstykket': ('multiplikasjonsstykke',),
'multiplikasjonsstykker': ('multiplikasjonsstykke',),
'multiplikasjonsstykka': ('multiplikasjonsstykke',),
'multiplikasjonsstykkene': ('multiplikasjonsstykke',),
'multiplikatoreffekt': ('multiplikatoreffekt',),
'multiplikatoreffekten': ('multiplikatoreffekt',),
'multiplikatoreffekter': ('multiplikatoreffekt',),
'multiplikatoreffektene': ('multiplikatoreffekt',),
'multiplisering': ('multiplisering',),
'multipliseringen': ('multiplisering',),
'multipliseringa': ('multiplisering',),
'multipliseringer': ('multiplisering',),
'multipliseringene': ('multiplisering',),
'multitalent': ('multitalent',),
'multitalentet': ('multitalent',),
'multitalent': ('multitalent',),
'multitalenter': ('multitalent',),
'multitalent': ('multitalent',),
'multitalenter': ('multitalent',),
'multitalenta': ('multitalent',),
'multitalentene': ('multitalent',),
'mumifisering': ('mumifisering',),
'mumifiseringen': ('mumifisering',),
'mumifiseringa': ('mumifisering',),
'mumifiseringer': ('mumifisering',),
'mumifiseringene': ('mumifisering',),
'mumling': ('mumling',),
'mumlingen': ('mumling',),
'mumlinga': ('mumling',),
'mumlinger': ('mumling',),
'mumlingene': ('mumling',),
'mummel': ('mummel',),
'mummelet': ('mummel',),
'mumlet': ('mummel',),
'mummel': ('mummel',),
'mumler': ('mummel',),
'mumla': ('mummel',),
'mumlene': ('mummel',),
'mumla': ('mummel',),
'mumlene': ('mummel',),
'mumsing': ('mumsing',),
'mumsingen': ('mumsing',),
'mumsinga': ('mumsing',),
'mumsinger': ('mumsing',),
'mumsingene': ('mumsing',),
'Munch': ('Munch',),
'Munchmuseet': ('Munchmuseet',),
'munkedrakt': ('munkedrakt',),
'munkedrakten': ('munkedrakt',),
'munkedrakta': ('munkedrakt',),
'munkedrakter': ('munkedrakt',),
'munkedraktene': ('munkedrakt',),
'munkekloster': ('munkekloster',),
'munkeklosteret': ('munkekloster',),
'munkeklostret': ('munkekloster',),
'munkekloster': ('munkekloster',),
'munkeklostre': ('munkekloster',),
'munkeklostra': ('munkekloster',),
'munkeklostrene': ('munkekloster',),
'munkeklostra': ('munkekloster',),
'munkeklostrene': ('munkekloster',),
'munkevesen': ('munkevesen',),
'munkevesenet': ('munkevesen',),
'munkevesen': ('munkevesen',),
'munkevesener': ('munkevesen',),
'munkevesen': ('munkevesen',),
'munkevesener': ('munkevesen',),
'munkevesena': ('munkevesen',),
'munkevesenene': ('munkevesen',),
'munking': ('munking',),
'munkingen': ('munking',),
'munkinga': ('munking',),
'munkinger': ('munking',),
'munkingene': ('munking',),
'munnbeskytter': ('munnbeskytter',),
'munnbeskytteren': ('munnbeskytter',),
'munnbeskyttere': ('munnbeskytter',),
'munnbeskytterne': ('munnbeskytter',),
'munnbind': ('munnbind',),
'munnbindet': ('munnbind',),
'munnbind': ('munnbind',),
'munnbinda': ('munnbind',),
'munnbindene': ('munnbind',),
'munngodt': ('munngodt',),
'munngodtet': ('munngodt',),
'munngodter': ('munngodt',),
'munngodtene': ('munngodt',),
'munnholekreft': ('munnholekreft',),
'munnholekreften': ('munnholekreft',),
'munnholekrefter': ('munnholekreft',),
'munnholekreftene': ('munnholekreft',),
'munnhulekreft': ('munnhulekreft',),
'munnhulekreften': ('munnhulekreft',),
'munnhulekrefter': ('munnhulekreft',),
'munnhulekreftene': ('munnhulekreft',),
'munnladningsvåpen': ('munnladningsvåpen',),
'munnladningsvåpenet': ('munnladningsvåpen',),
'munnladningsvåpen': ('munnladningsvåpen',),
'munnladningsvåpna': ('munnladningsvåpen',),
'munnladningsvåpnene': ('munnladningsvåpen',),
'munnrapphet': ('munnrapphet',),
'munnrappheten': ('munnrapphet',),
'munnrappheta': ('munnrapphet',),
'munnrappheter': ('munnrapphet',),
'munnrapphetene': ('munnrapphet',),
'munnspeller': ('munnspeller',),
'munnspelleren': ('munnspeller',),
'munnspellere': ('munnspeller',),
'munnspellerne': ('munnspeller',),
'munnspiller': ('munnspiller',),
'munnspilleren': ('munnspiller',),
'munnspillere': ('munnspiller',),
'munnspillerne': ('munnspiller',),
'muntlighet': ('muntlighet',),
'muntligheten': ('muntlighet',),
'muntligheta': ('muntlighet',),
'muntligheter': ('muntlighet',),
'muntlighetene': ('muntlighet',),
'muntring': ('muntring',),
'muntringen': ('muntring',),
'muntringa': ('muntring',),
'muntringer': ('muntring',),
'muntringene': ('muntring',),
'murarbeider': ('murarbeider',),
'murarbeideren': ('murarbeider',),
'murarbeidere': ('murarbeider',),
'murarbeiderne': ('murarbeider',),
'murbit': ('murbit',),
'murbiten': ('murbit',),
'murbiter': ('murbit',),
'murbitene': ('murbit',),
'murblokk': ('murblokk',),
'murblokken': ('murblokk',),
'murblokka': ('murblokk',),
'murblokker': ('murblokk',),
'murblokkene': ('murblokk',),
'murerarbeid': ('murerarbeid',),
'murerarbeidet': ('murerarbeid',),
'murerarbeid': ('murerarbeid',),
'murerarbeider': ('murerarbeid',),
'murerarbeid': ('murerarbeid',),
'murerarbeider': ('murerarbeid',),
'murerarbeida': ('murerarbeid',),
'murerarbeidene': ('murerarbeid',),
'murerforbund': ('murerforbund',),
'murerforbundet': ('murerforbund',),
'murerforbund': ('murerforbund',),
'murerforbunda': ('murerforbund',),
'murerforbundene': ('murerforbund',),
'murflak': ('murflak',),
'murflaket': ('murflak',),
'murflak': ('murflak',),
'murflaka': ('murflak',),
'murflakene': ('murflak',),
'murgård': ('murgård',),
'murgården': ('murgård',),
'murgårder': ('murgård',),
'murgårdene': ('murgård',),
'murhus': ('murhus',),
'murhuset': ('murhus',),
'murhus': ('murhus',),
'murhusa': ('murhus',),
'murhusene': ('murhus',),
'muring': ('muring',),
'muringen': ('muring',),
'muringa': ('muring',),
'muringer': ('muring',),
'muringene': ('muring',),
'murkant': ('murkant',),
'murkanten': ('murkant',),
'murkanter': ('murkant',),
'murkantene': ('murkant',),
'murkoloss': ('murkoloss',),
'murkolossen': ('murkoloss',),
'murkolosser': ('murkoloss',),
'murkolossene': ('murkoloss',),
'murmaling': ('murmaling',),
'murmalingen': ('murmaling',),
'murmalinga': ('murmaling',),
'murmalinger': ('murmaling',),
'murmalingene': ('murmaling',),
'murrest': ('murrest',),
'murresten': ('murrest',),
'murrester': ('murrest',),
'murrestene': ('murrest',),
'murring': ('murring',),
'murringen': ('murring',),
'murringa': ('murring',),
'murringer': ('murring',),
'murringene': ('murring',),
'mursenter': ('mursenter',),
'mursenteret': ('mursenter',),
'mursentret': ('mursenter',),
'mursenter': ('mursenter',),
'mursentre': ('mursenter',),
'mursentra': ('mursenter',),
'mursentrene': ('mursenter',),
'mursentra': ('mursenter',),
'mursentrene': ('mursenter',),
'mursteinsblokk': ('mursteinsblokk',),
'mursteinsblokken': ('mursteinsblokk',),
'mursteinsblokka': ('mursteinsblokk',),
'mursteinsblokker': ('mursteinsblokk',),
'mursteinsblokkene': ('mursteinsblokk',),
'mursteinsbygning': ('mursteinsbygning',),
'mursteinsbygningen': ('mursteinsbygning',),
'mursteinsbygninga': ('mursteinsbygning',),
'mursteinsbygninger': ('mursteinsbygning',),
'mursteinsbygningene': ('mursteinsbygning',),
'mursteinsvegg': ('mursteinsvegg',),
'mursteinsveggen': ('mursteinsvegg',),
'mursteinsvegger': ('mursteinsvegg',),
'mursteinsveggene': ('mursteinsvegg',),
'murvilla': ('murvilla',),
'murvillaen': ('murvilla',),
'murvillaer': ('murvilla',),
'murvillaene': ('murvilla',),
'muse': ('muse',),
'museet': ('muse',),
'muse': ('muse',),
'museer': ('muse',),
'muse': ('muse',),
'museer': ('muse',),
'musea': ('muse',),
'museene': ('muse',),
'musøre': ('musøre',),
'musøret': ('musøre',),
'musører': ('musøre',),
'musøra': ('musøre',),
'musørene': ('musøre',),
'museøre': ('museøre',),
'museøret': ('museøre',),
'museører': ('museøre',),
'museøra': ('museøre',),
'museørene': ('museøre',),
'musebygning': ('musebygning',),
'musebygningen': ('musebygning',),
'musebygninga': ('musebygning',),
'musebygninger': ('musebygning',),
'musebygningene': ('musebygning',),
'musedirektør': ('musedirektør',),
'musedirektøren': ('musedirektør',),
'musedirektører': ('musedirektør',),
'musedirektørene': ('musedirektør',),
'musefører': ('musefører',),
'museføreren': ('musefører',),
'museførere': ('musefører',),
'museførerne': ('musefører',),
'musegjenstand': ('musegjenstand',),
'musegjenstanden': ('musegjenstand',),
'musegjenstander': ('musegjenstand',),
'musegjenstandene': ('musegjenstand',),
'musejakt': ('musejakt',),
'musejakten': ('musejakt',),
'musejakta': ('musejakt',),
'musejakter': ('musejakt',),
'musejaktene': ('musejakt',),
'musekatalog': ('musekatalog',),
'musekatalogen': ('musekatalog',),
'musekataloger': ('musekatalog',),
'musekatalogene': ('musekatalog',),
'musetyfus': ('musetyfus',),
'musetyfusen': ('musetyfus',),
'musetyfuser': ('musetyfus',),
'musetyfusene': ('musetyfus',),
'museumsadjunkt': ('museumsadjunkt',),
'museumsadjunkten': ('museumsadjunkt',),
'museumsadjunkter': ('museumsadjunkt',),
'museumsadjunktene': ('museumsadjunkt',),
'museumsarbeid': ('museumsarbeid',),
'museumsarbeidet': ('museumsarbeid',),
'museumsarbeid': ('museumsarbeid',),
'museumsarbeider': ('museumsarbeid',),
'museumsarbeid': ('museumsarbeid',),
'museumsarbeider': ('museumsarbeid',),
'museumsarbeida': ('museumsarbeid',),
'museumsarbeidene': ('museumsarbeid',),
'museumsbesøk': ('museumsbesøk',),
'museumsbesøket': ('museumsbesøk',),
'museumsbesøk': ('museumsbesøk',),
'museumsbesøka': ('museumsbesøk',),
'museumsbesøkene': ('museumsbesøk',),
'museumsbestyrer': ('museumsbestyrer',),
'museumsbestyreren': ('museumsbestyrer',),
'museumsbestyrere': ('museumsbestyrer',),
'museumsbestyrerne': ('museumsbestyrer',),
'museumsbygg': ('museumsbygg',),
'museumsbygget': ('museumsbygg',),
'museumsbygg': ('museumsbygg',),
'museumsbygga': ('museumsbygg',),
'museumsbyggene': ('museumsbygg',),
'museumsdel': ('museumsdel',),
'museumsdelen': ('museumsdel',),
'museumsdeler': ('museumsdel',),
'museumsdelene': ('museumsdel',),
'museumsdrift': ('museumsdrift',),
'museumsdriften': ('museumsdrift',),
'museumsdrifta': ('museumsdrift',),
'museumsdrifter': ('museumsdrift',),
'museumsdriftene': ('museumsdrift',),
'museumsfører': ('museumsfører',),
'museumsføreren': ('museumsfører',),
'museumsførere': ('museumsfører',),
'museumsførerne': ('museumsfører',),
'museumsgjest': ('museumsgjest',),
'museumsgjesten': ('museumsgjest',),
'museumsgjester': ('museumsgjest',),
'museumsgjestene': ('museumsgjest',),
'museumskatalog': ('museumskatalog',),
'museumskatalogen': ('museumskatalog',),
'museumskataloger': ('museumskatalog',),
'museumskatalogene': ('museumskatalog',),
'museumslektor': ('museumslektor',),
'museumslektoren': ('museumslektor',),
'museumslektorer': ('museumslektor',),
'museumslektorene': ('museumslektor',),
'museumsområde': ('museumsområde',),
'museumsområdet': ('museumsområde',),
'museumsområder': ('museumsområde',),
'museumsområda': ('museumsområde',),
'museumsområdene': ('museumsområde',),
'museumsråd': ('museumsråd',),
'museumsrådet': ('museumsråd',),
'museumsråd': ('museumsråd',),
'museumsråda': ('museumsråd',),
'museumsrådene': ('museumsråd',),
'museumssamling': ('museumssamling',),
'museumssamlingen': ('museumssamling',),
'museumssamlinga': ('museumssamling',),
'museumssamlinger': ('museumssamling',),
'museumssamlingene': ('museumssamling',),
'museumssjef': ('museumssjef',),
'museumssjefen': ('museumssjef',),
'museumssjefer': ('museumssjef',),
'museumssjefene': ('museumssjef',),
'museumsstafett': ('museumsstafett',),
'museumsstafetten': ('museumsstafett',),
'museumsstafetter': ('museumsstafett',),
'museumsstafettene': ('museumsstafett',),
'museumsstyrer': ('museumsstyrer',),
'museumsstyreren': ('museumsstyrer',),
'museumsstyrere': ('museumsstyrer',),
'museumsstyrerne': ('museumsstyrer',),
'museumstanke': ('museumstanke',),
'museumstanken': ('museumstanke',),
'museumstanker': ('museumstanke',),
'museumstankene': ('museumstanke',),
'museumsutstilling': ('museumsutstilling',),
'museumsutstillingen': ('museumsutstilling',),
'museumsutstillinga': ('museumsutstilling',),
'museumsutstillinger': ('museumsutstilling',),
'museumsutstillingene': ('museumsutstilling',),
'museumsvakt': ('museumsvakt',),
'museumsvakten': ('museumsvakt',),
'museumsvakta': ('museumsvakt',),
'museumsvakter': ('museumsvakt',),
'museumsvaktene': ('museumsvakt',),
'museumsvirksomhet': ('museumsvirksomhet',),
'museumsvirksomheten': ('museumsvirksomhet',),
'museumsvirksomheta': ('museumsvirksomhet',),
'museumsvirksomheter': ('museumsvirksomhet',),
'museumsvirksomhetene': ('museumsvirksomhet',),
'musikalform': ('musikalform',),
'musikalformen': ('musikalform',),
'musikalforma': ('musikalform',),
'musikalformer': ('musikalform',),
'musikalformene': ('musikalform',),
'musikalmelodi': ('musikalmelodi',),
'musikalmelodien': ('musikalmelodi',),
'musikalmelodier': ('musikalmelodi',),
'musikalmelodiene': ('musikalmelodi',),
'musikalnummer': ('musikalnummer',),
'musikalnummeret': ('musikalnummer',),
'musikalnummer': ('musikalnummer',),
'musikalnumre': ('musikalnummer',),
'musikalnumra': ('musikalnummer',),
'musikalnumrene': ('musikalnummer',),
'musikalnumra': ('musikalnummer',),
'musikalnumrene': ('musikalnummer',),
'musikaloppsetning': ('musikaloppsetning',),
'musikaloppsetningen': ('musikaloppsetning',),
'musikaloppsetninga': ('musikaloppsetning',),
'musikaloppsetninger': ('musikaloppsetning',),
'musikaloppsetningene': ('musikaloppsetning',),
'musikerkarriere': ('musikerkarriere',),
'musikerkarrieren': ('musikerkarriere',),
'musikerkarrierer': ('musikerkarriere',),
'musikerkarrierene': ('musikerkarriere',),
'musikermiljø': ('musikermiljø',),
'musikermiljøet': ('musikermiljø',),
'musikermiljø': ('musikermiljø',),
'musikermiljøer': ('musikermiljø',),
'musikermiljø': ('musikermiljø',),
'musikermiljøer': ('musikermiljø',),
'musikermiljøa': ('musikermiljø',),
'musikermiljøene': ('musikermiljø',),
'musikerpris': ('musikerpris',),
'musikerprisen': ('musikerpris',),
'musikerpriser': ('musikerpris',),
'musikerprisene': ('musikerpris',),
'musikerstilling': ('musikerstilling',),
'musikerstillingen': ('musikerstilling',),
'musikerstillinga': ('musikerstilling',),
'musikerstillinger': ('musikerstilling',),
'musikerstillingene': ('musikerstilling',),
'musikervenn': ('musikervenn',),
'musikervennen': ('musikervenn',),
'musikervenner': ('musikervenn',),
'musikervennene': ('musikervenn',),
'musikk-kafé': ('musikk-kafé',),
'musikk-kaféen': ('musikk-kafé',),
'musikk-kafeen': ('musikk-kafé',),
'musikk-kaféer': ('musikk-kafé',),
'musikk-kafeer': ('musikk-kafé',),
'musikk-kaféene': ('musikk-kafé',),
'musikk-kafeene': ('musikk-kafé',),
'musikk-kafe': ('musikk-kafe',),
'musikk-kafeen': ('musikk-kafe',),
'musikk-kafeer': ('musikk-kafe',),
'musikk-kafeene': ('musikk-kafe',),
'musikk-kanal': ('musikk-kanal',),
'musikk-kanalen': ('musikk-kanal',),
'musikk-kanaler': ('musikk-kanal',),
'musikk-kanalene': ('musikk-kanal',),
'musikk-kapasitet': ('musikk-kapasitet',),
'musikk-kapasiteten': ('musikk-kapasitet',),
'musikk-kapasiteter': ('musikk-kapasitet',),
'musikk-kapasitetene': ('musikk-kapasitet',),
'musikk-kassett': ('musikk-kassett',),
'musikk-kassetten': ('musikk-kassett',),
'musikk-kassetter': ('musikk-kassett',),
'musikk-kassettene': ('musikk-kassett',),
'musikk-konkurranse': ('musikk-konkurranse',),
'musikk-konkurransen': ('musikk-konkurranse',),
'musikk-konkurranser': ('musikk-konkurranse',),
'musikk-konkurransene': ('musikk-konkurranse',),
'musikk-krets': ('musikk-krets',),
'musikk-kretsen': ('musikk-krets',),
'musikk-kretser': ('musikk-krets',),
'musikk-kretsene': ('musikk-krets',),
'musikk-kritiker': ('musikk-kritiker',),
'musikk-kritikeren': ('musikk-kritiker',),
'musikk-kritikere': ('musikk-kritiker',),
'musikk-kritikerne': ('musikk-kritiker',),
'musikk-kultur': ('musikk-kultur',),
'musikk-kulturen': ('musikk-kultur',),
'musikk-kulturer': ('musikk-kultur',),
'musikk-kulturene': ('musikk-kultur',),
'musikk-kunnskap': ('musikk-kunnskap',),
'musikk-kunnskapen': ('musikk-kunnskap',),
'musikk-kunnskaper': ('musikk-kunnskap',),
'musikk-kunnskapene': ('musikk-kunnskap',),
'musikkøvelse': ('musikkøvelse',),
'musikkøvelsen': ('musikkøvelse',),
'musikkøvelser': ('musikkøvelse',),
'musikkøvelsene': ('musikkøvelse',),
'musikkafé': ('musikkafé',),
'musikkaféen': ('musikkafé',),
'musikkafeen': ('musikkafé',),
'musikkaféer': ('musikkafé',),
'musikkafeer': ('musikkafé',),
'musikkaféene': ('musikkafé',),
'musikkafeene': ('musikkafé',),
'musikkafe': ('musikkafe',),
'musikkafeen': ('musikkafe',),
'musikkafeer': ('musikkafe',),
'musikkafeene': ('musikkafe',),
'musikkanal': ('musikkanal',),
'musikkanalen': ('musikkanal',),
'musikkanaler': ('musikkanal',),
'musikkanalene': ('musikkanal',),
'musikkanlegg': ('musikkanlegg',),
'musikkanlegget': ('musikkanlegg',),
'musikkanlegg': ('musikkanlegg',),
'musikkanlegga': ('musikkanlegg',),
'musikkanleggene': ('musikkanlegg',),
'musikkapasitet': ('musikkapasitet',),
'musikkapasiteten': ('musikkapasitet',),
'musikkapasiteter': ('musikkapasitet',),
'musikkapasitetene': ('musikkapasitet',),
'musikkarrangement': ('musikkarrangement',),
'musikkarrangementet': ('musikkarrangement',),
'musikkarrangement': ('musikkarrangement',),
'musikkarrangementer': ('musikkarrangement',),
'musikkarrangement': ('musikkarrangement',),
'musikkarrangementer': ('musikkarrangement',),
'musikkarrangementa': ('musikkarrangement',),
'musikkarrangementene': ('musikkarrangement',),
'musikkassett': ('musikkassett',),
'musikkassetten': ('musikkassett',),
'musikkassetter': ('musikkassett',),
'musikkassettene': ('musikkassett',),
'musikkavdeling': ('musikkavdeling',),
'musikkavdelingen': ('musikkavdeling',),
'musikkavdelinga': ('musikkavdeling',),
'musikkavdelinger': ('musikkavdeling',),
'musikkavdelingene': ('musikkavdeling',),
'musikkekspert': ('musikkekspert',),
'musikkeksperten': ('musikkekspert',),
'musikkeksperter': ('musikkekspert',),
'musikkekspertene': ('musikkekspert',),
'musikkelsker': ('musikkelsker',),
'musikkelskeren': ('musikkelsker',),
'musikkelskere': ('musikkelsker',),
'musikkelskerne': ('musikkelsker',),
'musikkfestival': ('musikkfestival',),
'musikkfestivalen': ('musikkfestival',),
'musikkfestivaler': ('musikkfestival',),
'musikkfestivalene': ('musikkfestival',),
'musikkforening': ('musikkforening',),
'musikkforeningen': ('musikkforening',),
'musikkforeninga': ('musikkforening',),
'musikkforeninger': ('musikkforening',),
'musikkforeningene': ('musikkforening',),
'musikkforlag': ('musikkforlag',),
'musikkforlaget': ('musikkforlag',),
'musikkforlag': ('musikkforlag',),
'musikkforlaga': ('musikkforlag',),
'musikkforlagene': ('musikkforlag',),
'musikkforlegger': ('musikkforlegger',),
'musikkforleggeren': ('musikkforlegger',),
'musikkforleggere': ('musikkforlegger',),
'musikkforleggerne': ('musikkforlegger',),
'musikkform': ('musikkform',),
'musikkformen': ('musikkform',),
'musikkforma': ('musikkform',),
'musikkformer': ('musikkform',),
'musikkformene': ('musikkform',),
'musikkformidling': ('musikkformidling',),
'musikkformidlingen': ('musikkformidling',),
'musikkformidlinga': ('musikkformidling',),
'musikkformidlinger': ('musikkformidling',),
'musikkformidlingene': ('musikkformidling',),
'musikkformål': ('musikkformål',),
'musikkformålet': ('musikkformål',),
'musikkformål': ('musikkformål',),
'musikkformåla': ('musikkformål',),
'musikkformålene': ('musikkformål',),
'musikkforretning': ('musikkforretning',),
'musikkforretningen': ('musikkforretning',),
'musikkforretninga': ('musikkforretning',),
'musikkforretninger': ('musikkforretning',),
'musikkforretningene': ('musikkforretning',),
'musikkforsker': ('musikkforsker',),
'musikkforskeren': ('musikkforsker',),
'musikkforskere': ('musikkforsker',),
'musikkforskerne': ('musikkforsker',),
'musikkforståelse': ('musikkforståelse',),
'musikkforståelsen': ('musikkforståelse',),
'musikkforståelser': ('musikkforståelse',),
'musikkforståelsene': ('musikkforståelse',),
'musikkframstøt': ('musikkframstøt',),
'musikkframstøtet': ('musikkframstøt',),
'musikkframstøt': ('musikkframstøt',),
'musikkframstøta': ('musikkframstøt',),
'musikkframstøtene': ('musikkframstøt',),
'musikkfremstøt': ('musikkfremstøt',),
'musikkfremstøtet': ('musikkfremstøt',),
'musikkfremstøt': ('musikkfremstøt',),
'musikkfremstøta': ('musikkfremstøt',),
'musikkfremstøtene': ('musikkfremstøt',),
'musikkgenre': ('musikkgenre',),
'musikkgenren': ('musikkgenre',),
'musikkgenrer': ('musikkgenre',),
'musikkgenrene': ('musikkgenre',),
'musikkglede': ('musikkglede',),
'musikkgleden': ('musikkglede',),
'musikkgleda': ('musikkglede',),
'musikkgleder': ('musikkglede',),
'musikkgledene': ('musikkglede',),
'musikkgruppe': ('musikkgruppe',),
'musikkgruppen': ('musikkgruppe',),
'musikkgruppa': ('musikkgruppe',),
'musikkgrupper': ('musikkgruppe',),
'musikkgruppene': ('musikkgruppe',),
'musikkhøgskole': ('musikkhøgskole',),
'musikkhøgskolen': ('musikkhøgskole',),
'musikkhøgskoler': ('musikkhøgskole',),
'musikkhøgskolene': ('musikkhøgskole',),
'musikkhøyskole': ('musikkhøyskole',),
'musikkhøyskolen': ('musikkhøyskole',),
'musikkhøyskoler': ('musikkhøyskole',),
'musikkhøyskolene': ('musikkhøyskole',),
'musikkhandler': ('musikkhandler',),
'musikkhandleren': ('musikkhandler',),
'musikkhandlere': ('musikkhandler',),
'musikkhandlerne': ('musikkhandler',),
'musikkinnslag': ('musikkinnslag',),
'musikkinnslaget': ('musikkinnslag',),
'musikkinnslag': ('musikkinnslag',),
'musikkinnslaga': ('musikkinnslag',),
'musikkinnslagene': ('musikkinnslag',),
'musikkinteresse': ('musikkinteresse',),
'musikkinteressen': ('musikkinteresse',),
'musikkinteresser': ('musikkinteresse',),
'musikkinteressene': ('musikkinteresse',),
'musikkår': ('musikkår',),
'musikkåret': ('musikkår',),
'musikkår': ('musikkår',),
'musikkåra': ('musikkår',),
'musikkårene': ('musikkår',),
'musikkjournalist': ('musikkjournalist',),
'musikkjournalisten': ('musikkjournalist',),
'musikkjournalister': ('musikkjournalist',),
'musikkjournalistene': ('musikkjournalist',),
'musikkleksikon': ('musikkleksikon',),
'musikkleksikonet': ('musikkleksikon',),
'musikkleksikon': ('musikkleksikon',),
'musikkleksikoner': ('musikkleksikon',),
'musikkleksikon': ('musikkleksikon',),
'musikkleksikoner': ('musikkleksikon',),
'musikkleksika': ('musikkleksikon',),
'musikkleksikona': ('musikkleksikon',),
'musikkleksikonene': ('musikkleksikon',),
'musikkleksikaene': ('musikkleksikon',),
'musikklitteratur': ('musikklitteratur',),
'musikklitteraturen': ('musikklitteratur',),
'musikklitteraturer': ('musikklitteratur',),
'musikklitteraturene': ('musikklitteratur',),
'musikkliv': ('musikkliv',),
'musikklivet': ('musikkliv',),
'musikkliv': ('musikkliv',),
'musikkliva': ('musikkliv',),
'musikklivene': ('musikkliv',),
'musikkmønstring': ('musikkmønstring',),
'musikkmønstringen': ('musikkmønstring',),
'musikkmønstringa': ('musikkmønstring',),
'musikkmønstringer': ('musikkmønstring',),
'musikkmønstringene': ('musikkmønstring',),
'musikkmedarbeider': ('musikkmedarbeider',),
'musikkmedarbeideren': ('musikkmedarbeider',),
'musikkmedarbeidere': ('musikkmedarbeider',),
'musikkmedarbeiderne': ('musikkmedarbeider',),
'musikkmiljø': ('musikkmiljø',),
'musikkmiljøet': ('musikkmiljø',),
'musikkmiljø': ('musikkmiljø',),
'musikkmiljøer': ('musikkmiljø',),
'musikkmiljø': ('musikkmiljø',),
'musikkmiljøer': ('musikkmiljø',),
'musikkmiljøa': ('musikkmiljø',),
'musikkmiljøene': ('musikkmiljø',),
'musikkonkurranse': ('musikkonkurranse',),
'musikkonkurransen': ('musikkonkurranse',),
'musikkonkurranser': ('musikkonkurranse',),
'musikkonkurransene': ('musikkonkurranse',),
'musikkopplæring': ('musikkopplæring',),
'musikkopplæringen': ('musikkopplæring',),
'musikkopplæringa': ('musikkopplæring',),
'musikkopplæringer': ('musikkopplæring',),
'musikkopplæringene': ('musikkopplæring',),
'musikkopplevelse': ('musikkopplevelse',),
'musikkopplevelsen': ('musikkopplevelse',),
'musikkopplevelser': ('musikkopplevelse',),
'musikkopplevelsene': ('musikkopplevelse',),
'musikkopptak': ('musikkopptak',),
'musikkopptaket': ('musikkopptak',),
'musikkopptak': ('musikkopptak',),
'musikkopptaka': ('musikkopptak',),
'musikkopptakene': ('musikkopptak',),
'musikkprofessor': ('musikkprofessor',),
'musikkprofessoren': ('musikkprofessor',),
'musikkprofessorer': ('musikkprofessor',),
'musikkprofessorene': ('musikkprofessor',),
'musikkprogram': ('musikkprogram',),
'musikkprogrammet': ('musikkprogram',),
'musikkprogram': ('musikkprogram',),
'musikkprogrammer': ('musikkprogram',),
'musikkprogramma': ('musikkprogram',),
'musikkprogrammene': ('musikkprogram',),
'musikkprogramma': ('musikkprogram',),
'musikkprogrammene': ('musikkprogram',),
'musikkprosjekt': ('musikkprosjekt',),
'musikkprosjektet': ('musikkprosjekt',),
'musikkprosjekt': ('musikkprosjekt',),
'musikkprosjekter': ('musikkprosjekt',),
'musikkprosjekt': ('musikkprosjekt',),
'musikkprosjekter': ('musikkprosjekt',),
'musikkprosjekta': ('musikkprosjekt',),
'musikkprosjektene': ('musikkprosjekt',),
'musikkretning': ('musikkretning',),
'musikkretningen': ('musikkretning',),
'musikkretninga': ('musikkretning',),
'musikkretninger': ('musikkretning',),
'musikkretningene': ('musikkretning',),
'musikkrets': ('musikkrets',),
'musikkretsen': ('musikkrets',),
'musikkretser': ('musikkrets',),
'musikkretsene': ('musikkrets',),
'musikkritiker': ('musikkritiker',),
'musikkritikeren': ('musikkritiker',),
'musikkritikere': ('musikkritiker',),
'musikkritikerne': ('musikkritiker',),
'musikkråd': ('musikkråd',),
'musikkrådet': ('musikkråd',),
'musikkråd': ('musikkråd',),
'musikkråda': ('musikkråd',),
'musikkrådene': ('musikkråd',),
'musikkrom': ('musikkrom',),
'musikkrommet': ('musikkrom',),
'musikkrom': ('musikkrom',),
'musikkromma': ('musikkrom',),
'musikkrommene': ('musikkrom',),
'musikksamling': ('musikksamling',),
'musikksamlingen': ('musikksamling',),
'musikksamlinga': ('musikksamling',),
'musikksamlinger': ('musikksamling',),
'musikksamlingene': ('musikksamling',),
'musikkselskap': ('musikkselskap',),
'musikkselskapet': ('musikkselskap',),
'musikkselskap': ('musikkselskap',),
'musikkselskaper': ('musikkselskap',),
'musikkselskap': ('musikkselskap',),
'musikkselskaper': ('musikkselskap',),
'musikkselskapa': ('musikkselskap',),
'musikkselskapene': ('musikkselskap',),
'musikkseminar': ('musikkseminar',),
'musikkseminaret': ('musikkseminar',),
'musikkseminar': ('musikkseminar',),
'musikkseminarer': ('musikkseminar',),
'musikkseminar': ('musikkseminar',),
'musikkseminarer': ('musikkseminar',),
'musikkseminara': ('musikkseminar',),
'musikkseminarene': ('musikkseminar',),
'musikksenter': ('musikksenter',),
'musikksenteret': ('musikksenter',),
'musikksentret': ('musikksenter',),
'musikksenter': ('musikksenter',),
'musikksentre': ('musikksenter',),
'musikksentra': ('musikksenter',),
'musikksentrene': ('musikksenter',),
'musikksentra': ('musikksenter',),
'musikksentrene': ('musikksenter',),
'musikkshow': ('musikkshow',),
'musikkshowet': ('musikkshow',),
'musikkshow': ('musikkshow',),
'musikkshowa': ('musikkshow',),
'musikkshowene': ('musikkshow',),
'musikksjanger': ('musikksjanger',),
'musikksjangeren': ('musikksjanger',),
'musikksjangere': ('musikksjanger',),
'musikksjangrer': ('musikksjanger',),
'musikksjangre': ('musikksjanger',),
'musikksjangerne': ('musikksjanger',),
'musikksjangrene': ('musikksjanger',),
'musikksjef': ('musikksjef',),
'musikksjefen': ('musikksjef',),
'musikksjefer': ('musikksjef',),
'musikksjefene': ('musikksjef',),
'musikkskoleelev': ('musikkskoleelev',),
'musikkskoleeleven': ('musikkskoleelev',),
'musikkskoleelever': ('musikkskoleelev',),
'musikkskoleelevene': ('musikkskoleelev',),
'musikkskribent': ('musikkskribent',),
'musikkskribenten': ('musikkskribent',),
'musikkskribenter': ('musikkskribent',),
'musikkskribentene': ('musikkskribent',),
'musikksmak': ('musikksmak',),
'musikksmaken': ('musikksmak',),
'musikksmaker': ('musikksmak',),
'musikksmakene': ('musikksmak',),
'musikkspalte': ('musikkspalte',),
'musikkspalten': ('musikkspalte',),
'musikkspalta': ('musikkspalte',),
'musikkspalter': ('musikkspalte',),
'musikkspaltene': ('musikkspalte',),
'musikkstil': ('musikkstil',),
'musikkstilen': ('musikkstil',),
'musikkstiler': ('musikkstil',),
'musikkstilene': ('musikkstil',),
'musikkstudent': ('musikkstudent',),
'musikkstudenten': ('musikkstudent',),
'musikkstudenter': ('musikkstudent',),
'musikkstudentene': ('musikkstudent',),
'musikkstudium': ('musikkstudium',),
'musikkstudiet': ('musikkstudium',),
'musikkstudier': ('musikkstudium',),
'musikkstudia': ('musikkstudium',),
'musikkstudiene': ('musikkstudium',),
'musikktalent': ('musikktalent',),
'musikktalentet': ('musikktalent',),
'musikktalent': ('musikktalent',),
'musikktalenter': ('musikktalent',),
'musikktalent': ('musikktalent',),
'musikktalenter': ('musikktalent',),
'musikktalenta': ('musikktalent',),
'musikktalentene': ('musikktalent',),
'musikktime': ('musikktime',),
'musikktimen': ('musikktime',),
'musikktimer': ('musikktime',),
'musikktimene': ('musikktime',),
'musikktradisjon': ('musikktradisjon',),
'musikktradisjonen': ('musikktradisjon',),
'musikktradisjoner': ('musikktradisjon',),
'musikktradisjonene': ('musikktradisjon',),
'musikkultur': ('musikkultur',),
'musikkulturen': ('musikkultur',),
'musikkulturer': ('musikkultur',),
'musikkulturene': ('musikkultur',),
'musikkundervisning': ('musikkundervisning',),
'musikkundervisningen': ('musikkundervisning',),
'musikkundervisninga': ('musikkundervisning',),
'musikkundervisninger': ('musikkundervisning',),
'musikkundervisningene': ('musikkundervisning',),
'musikkunnskap': ('musikkunnskap',),
'musikkunnskapen': ('musikkunnskap',),
'musikkunnskaper': ('musikkunnskap',),
'musikkunnskapene': ('musikkunnskap',),
'musikkutøvelse': ('musikkutøvelse',),
'musikkutøvelsen': ('musikkutøvelse',),
'musikkutøvelser': ('musikkutøvelse',),
'musikkutøvelsene': ('musikkutøvelse',),
'musikkutøver': ('musikkutøver',),
'musikkutøveren': ('musikkutøver',),
'musikkutøvere': ('musikkutøver',),
'musikkutøverne': ('musikkutøver',),
'musikkutdannelse': ('musikkutdannelse',),
'musikkutdannelsen': ('musikkutdannelse',),
'musikkutdannelser': ('musikkutdannelse',),
'musikkutdannelsene': ('musikkutdannelse',),
'musikkutdanning': ('musikkutdanning',),
'musikkutdanningen': ('musikkutdanning',),
'musikkutdanninga': ('musikkutdanning',),
'musikkutdanninger': ('musikkutdanning',),
'musikkutdanningene': ('musikkutdanning',),
'musikkutfoldelse': ('musikkutfoldelse',),
'musikkutfoldelsen': ('musikkutfoldelse',),
'musikkutfoldelser': ('musikkutfoldelse',),
'musikkutfoldelsene': ('musikkutfoldelse',),
'musikkutstyr': ('musikkutstyr',),
'musikkutstyret': ('musikkutstyr',),
'musikkutstyr': ('musikkutstyr',),
'musikkutstyra': ('musikkutstyr',),
'musikkutstyrene': ('musikkutstyr',),
'musikkuttrykk': ('musikkuttrykk',),
'musikkuttrykket': ('musikkuttrykk',),
'musikkuttrykk': ('musikkuttrykk',),
'musikkuttrykka': ('musikkuttrykk',),
'musikkuttrykkene': ('musikkuttrykk',),
'musikkutvalg': ('musikkutvalg',),
'musikkutvalget': ('musikkutvalg',),
'musikkutvalg': ('musikkutvalg',),
'musikkutvalga': ('musikkutvalg',),
'musikkutvalgene': ('musikkutvalg',),
'musikkvalg': ('musikkvalg',),
'musikkvalget': ('musikkvalg',),
'musikkvalg': ('musikkvalg',),
'musikkvalga': ('musikkvalg',),
'musikkvalgene': ('musikkvalg',),
'musikkverden': ('musikkverden',),
'musikkverdenen': ('musikkverden',),
'musikkverdener': ('musikkverden',),
'musikkverdenene': ('musikkverden',),
'musikkvideo': ('musikkvideo',),
'musikkvideoen': ('musikkvideo',),
'musikkvideoer': ('musikkvideo',),
'musikkvideoene': ('musikkvideo',),
'musikkvirksomhet': ('musikkvirksomhet',),
'musikkvirksomheten': ('musikkvirksomhet',),
'musikkvirksomheta': ('musikkvirksomhet',),
'musikkvirksomheter': ('musikkvirksomhet',),
'musikkvirksomhetene': ('musikkvirksomhet',),
'musing': ('musing',),
'musingen': ('musing',),
'musinga': ('musing',),
'musinger': ('musing',),
'musingene': ('musing',),
'musisering': ('musisering',),
'musiseringen': ('musisering',),
'musiseringa': ('musisering',),
'musiseringer': ('musisering',),
'musiseringene': ('musisering',),
'muskelberg': ('muskelberg',),
'muskelberget': ('muskelberg',),
'muskelberg': ('muskelberg',),
'muskelberga': ('muskelberg',),
'muskelbergene': ('muskelberg',),
'muskelbrist': ('muskelbrist',),
'muskelbristen': ('muskelbrist',),
'muskelbrister': ('muskelbrist',),
'muskelbristene': ('muskelbrist',),
'muskelbygging': ('muskelbygging',),
'muskelbyggingen': ('muskelbygging',),
'muskelbygginga': ('muskelbygging',),
'muskelbygginger': ('muskelbygging',),
'muskelbyggingene': ('muskelbygging',),
'muskelbygning': ('muskelbygning',),
'muskelbygningen': ('muskelbygning',),
'muskelbygninga': ('muskelbygning',),
'muskelbygninger': ('muskelbygning',),
'muskelbygningene': ('muskelbygning',),
'muskelfeste': ('muskelfeste',),
'muskelfestet': ('muskelfeste',),
'muskelfester': ('muskelfeste',),
'muskelfesta': ('muskelfeste',),
'muskelfestene': ('muskelfeste',),
'muskelgruppe': ('muskelgruppe',),
'muskelgruppen': ('muskelgruppe',),
'muskelgruppa': ('muskelgruppe',),
'muskelgrupper': ('muskelgruppe',),
'muskelgruppene': ('muskelgruppe',),
'muskellidelse': ('muskellidelse',),
'muskellidelsen': ('muskellidelse',),
'muskellidelser': ('muskellidelse',),
'muskellidelsene': ('muskellidelse',),
'muskelmasse': ('muskelmasse',),
'muskelmassen': ('muskelmasse',),
'muskelmasser': ('muskelmasse',),
'muskelmassene': ('muskelmasse',),
'muskelplage': ('muskelplage',),
'muskelplagen': ('muskelplage',),
'muskelplaga': ('muskelplage',),
'muskelplager': ('muskelplage',),
'muskelplagene': ('muskelplage',),
'muskelsjukdom': ('muskelsjukdom',),
'muskelsjukdommen': ('muskelsjukdom',),
'muskelsjukdommer': ('muskelsjukdom',),
'muskelsjukdommene': ('muskelsjukdom',),
'muskelsjuke': ('muskelsjuke',),
'muskelsjuken': ('muskelsjuke',),
'muskelsjuker': ('muskelsjuke',),
'muskelsjukene': ('muskelsjuke',),
'muskelskade': ('muskelskade',),
'muskelskaden': ('muskelskade',),
'muskelskader': ('muskelskade',),
'muskelskadene': ('muskelskade',),
'muskelspenning': ('muskelspenning',),
'muskelspenningen': ('muskelspenning',),
'muskelspenninga': ('muskelspenning',),
'muskelspenninger': ('muskelspenning',),
'muskelspenningene': ('muskelspenning',),
'muskelsykdom': ('muskelsykdom',),
'muskelsykdommen': ('muskelsykdom',),
'muskelsykdommer': ('muskelsykdom',),
'muskelsykdommene': ('muskelsykdom',),
'muskelsyke': ('muskelsyke',),
'muskelsyken': ('muskelsyke',),
'muskelsyker': ('muskelsyke',),
'muskelsykene': ('muskelsyke',),
'muskelverk': ('muskelverk',),
'muskelverken': ('muskelverk',),
'muskelverker': ('muskelverk',),
'muskelverkene': ('muskelverk',),
'muslingskall': ('muslingskall',),
'muslingskallet': ('muslingskall',),
'muslingskall': ('muslingskall',),
'muslingskalla': ('muslingskall',),
'muslingskallene': ('muslingskall',),
'mussering': ('mussering',),
'musseringen': ('mussering',),
'musseringa': ('mussering',),
'musseringer': ('mussering',),
'musseringene': ('mussering',),
'Mustad': ('Mustad',),
'mutabilitet': ('mutabilitet',),
'mutabiliteten': ('mutabilitet',),
'mutabiliteter': ('mutabilitet',),
'mutabilitetene': ('mutabilitet',),
'muting': ('muting',),
'mutingen': ('muting',),
'mutinga': ('muting',),
'mutinger': ('muting',),
'mutingene': ('muting',),
'mutthet': ('mutthet',),
'muttheten': ('mutthet',),
'muttheta': ('mutthet',),
'muttheter': ('mutthet',),
'mutthetene': ('mutthet',),
'myggår': ('myggår',),
'myggåret': ('myggår',),
'myggår': ('myggår',),
'myggåra': ('myggår',),
'myggårene': ('myggår',),
'myggmiddel': ('myggmiddel',),
'myggmiddelet': ('myggmiddel',),
'myggmidlet': ('myggmiddel',),
'myggmiddel': ('myggmiddel',),
'myggmidler': ('myggmiddel',),
'myggmidla': ('myggmiddel',),
'myggmidlene': ('myggmiddel',),
'myggmidla': ('myggmiddel',),
'myggmidlene': ('myggmiddel',),
'myggnetting': ('myggnetting',),
'myggnettingen': ('myggnetting',),
'myggnettinger': ('myggnetting',),
'myggnettingene': ('myggnetting',),
'myggspiral': ('myggspiral',),
'myggspiralen': ('myggspiral',),
'myggspiraler': ('myggspiral',),
'myggspiralene': ('myggspiral',),
'myggspray': ('myggspray',),
'myggsprayen': ('myggspray',),
'myggsprayer': ('myggspray',),
'myggsprayene': ('myggspray',),
'mygling': ('mygling',),
'myglingen': ('mygling',),
'myglinga': ('mygling',),
'myglinger': ('mygling',),
'myglingene': ('mygling',),
'Myhr': ('Myhr',),
'Myhre': ('Myhre',),
'Myhrvold': ('Myhrvold',),
'mykhet': ('mykhet',),
'mykheten': ('mykhet',),
'mykheta': ('mykhet',),
'mykheter': ('mykhet',),
'mykhetene': ('mykhet',),
'myking': ('myking',),
'mykingen': ('myking',),
'mykinga': ('myking',),
'mykinger': ('myking',),
'mykingene': ('myking',),
'Myklebost': ('Myklebost',),
'Myklebust': ('Myklebust',),
'mykning': ('mykning',),
'mykningen': ('mykning',),
'mykninga': ('mykning',),
'mykninger': ('mykning',),
'mykningene': ('mykning',),
'mykningsmiddel': ('mykningsmiddel',),
'mykningsmiddelet': ('mykningsmiddel',),
'mykningsmidlet': ('mykningsmiddel',),
'mykningsmiddel': ('mykningsmiddel',),
'mykningsmidler': ('mykningsmiddel',),
'mykningsmidla': ('mykningsmiddel',),
'mykningsmidlene': ('mykningsmiddel',),
'mykningsmidla': ('mykningsmiddel',),
'mykningsmidlene': ('mykningsmiddel',),
'mykporno': ('mykporno',),
'mykpornoen': ('mykporno',),
'mykpornoer': ('mykporno',),
'mykpornoene': ('mykporno',),
'mykpornofilm': ('mykpornofilm',),
'mykpornofilmen': ('mykpornofilm',),
'mykpornofilmer': ('mykpornofilm',),
'mykpornofilmene': ('mykpornofilm',),
'myldring': ('myldring',),
'myldringen': ('myldring',),
'myldringa': ('myldring',),
'myldringer': ('myldring',),
'myldringene': ('myldring',),
'myndiggjøring': ('myndiggjøring',),
'myndiggjøringen': ('myndiggjøring',),
'myndiggjøringa': ('myndiggjøring',),
'myndiggjøringer': ('myndiggjøring',),
'myndiggjøringene': ('myndiggjøring',),
'myndighetsdag': ('myndighetsdag',),
'myndighetsdagen': ('myndighetsdag',),
'myndighetsdager': ('myndighetsdag',),
'myndighetsdagene': ('myndighetsdag',),
'myndighetsområde': ('myndighetsområde',),
'myndighetsområdet': ('myndighetsområde',),
'myndighetsområder': ('myndighetsområde',),
'myndighetsområda': ('myndighetsområde',),
'myndighetsområdene': ('myndighetsområde',),
'myndighetsperson': ('myndighetsperson',),
'myndighetspersonen': ('myndighetsperson',),
'myndighetspersoner': ('myndighetsperson',),
'myndighetspersonene': ('myndighetsperson',),
'myndighetspåbud': ('myndighetspåbud',),
'myndighetspåbudet': ('myndighetspåbud',),
'myndighetspåbud': ('myndighetspåbud',),
'myndighetspåbuda': ('myndighetspåbud',),
'myndighetspåbudene': ('myndighetspåbud',),
'myndighetsutøvelse': ('myndighetsutøvelse',),
'myndighetsutøvelsen': ('myndighetsutøvelse',),
'myndighetsutøvelser': ('myndighetsutøvelse',),
'myndighetsutøvelsene': ('myndighetsutøvelse',),
'myntautomat': ('myntautomat',),
'myntautomaten': ('myntautomat',),
'myntautomater': ('myntautomat',),
'myntautomatene': ('myntautomat',),
'myntfil': ('myntfil',),
'myntfilen': ('myntfil',),
'myntfila': ('myntfil',),
'myntfiler': ('myntfil',),
'myntfilene': ('myntfil',),
'myntguardein': ('myntguardein',),
'myntguardeinen': ('myntguardein',),
'myntguardeiner': ('myntguardein',),
'myntguardeinene': ('myntguardein',),
'mynthandel': ('mynthandel',),
'mynthandelen': ('mynthandel',),
'mynthandler': ('mynthandel',),
'mynthandlene': ('mynthandel',),
'myntkast': ('myntkast',),
'myntkastet': ('myntkast',),
'myntkast': ('myntkast',),
'myntkasta': ('myntkast',),
'myntkastene': ('myntkast',),
'myntkjøper': ('myntkjøper',),
'myntkjøperen': ('myntkjøper',),
'myntkjøpere': ('myntkjøper',),
'myntkjøperne': ('myntkjøper',),
'myntserie': ('myntserie',),
'myntserien': ('myntserie',),
'myntserier': ('myntserie',),
'myntseriene': ('myntserie',),
'myntsett': ('myntsett',),
'myntsettet': ('myntsett',),
'myntsett': ('myntsett',),
'myntsetta': ('myntsett',),
'myntsettene': ('myntsett',),
'myntutstilling': ('myntutstilling',),
'myntutstillingen': ('myntutstilling',),
'myntutstillinga': ('myntutstilling',),
'myntutstillinger': ('myntutstilling',),
'myntutstillingene': ('myntutstilling',),
'Myran': ('Myran',),
'Myrdal': ('Myrdal',),
'myrding': ('myrding',),
'myrdingen': ('myrding',),
'myrdinga': ('myrding',),
'myrdinger': ('myrding',),
'myrdingene': ('myrding',),
'myrjord': ('myrjord',),
'myrjorden': ('myrjord',),
'myrjorda': ('myrjord',),
'myrjorder': ('myrjord',),
'myrjordene': ('myrjord',),
'myrlandskap': ('myrlandskap',),
'myrlandskapet': ('myrlandskap',),
'myrlandskap': ('myrlandskap',),
'myrlandskaper': ('myrlandskap',),
'myrlandskap': ('myrlandskap',),
'myrlandskaper': ('myrlandskap',),
'myrlandskapa': ('myrlandskap',),
'myrlandskapene': ('myrlandskap',),
'myrområde': ('myrområde',),
'myrområdet': ('myrområde',),
'myrområder': ('myrområde',),
'myrområda': ('myrområde',),
'myrområdene': ('myrområde',),
'Myrseth': ('Myrseth',),
'myrstrøk': ('myrstrøk',),
'myrstrøket': ('myrstrøk',),
'myrstrøk': ('myrstrøk',),
'myrstrøka': ('myrstrøk',),
'myrstrøkene': ('myrstrøk',),
'Mysen': ('Mysen',),
'mysing': ('mysing',),
'mysingen': ('mysing',),
'mysinga': ('mysing',),
'mysinger': ('mysing',),
'mysingene': ('mysing',),
'myting': ('myting',),
'mytingen': ('myting',),
'mytinga': ('myting',),
'mytinger': ('myting',),
'mytingene': ('myting',),
'mytoman': ('mytoman',),
'mytomanen': ('mytoman',),
'mytomaner': ('mytoman',),
'mytomanene': ('mytoman',),
'nødaggregat': ('nødaggregat',),
'nødaggregatet': ('nødaggregat',),
'nødaggregat': ('nødaggregat',),
'nødaggregater': ('nødaggregat',),
'nødaggregat': ('nødaggregat',),
'nødaggregater': ('nødaggregat',),
'nødaggregata': ('nødaggregat',),
'nødaggregatene': ('nødaggregat',),
'nødaksjon': ('nødaksjon',),
'nødaksjonen': ('nødaksjon',),
'nødaksjoner': ('nødaksjon',),
'nødaksjonene': ('nødaksjon',),
'nødalarm': ('nødalarm',),
'nødalarmen': ('nødalarm',),
'nødalarmer': ('nødalarm',),
'nødalarmene': ('nødalarm',),
'nødavis': ('nødavis',),
'nødavisen': ('nødavis',),
'nødavisa': ('nødavis',),
'nødaviser': ('nødavis',),
'nødavisene': ('nødavis',),
'nødbremsing': ('nødbremsing',),
'nødbremsingen': ('nødbremsing',),
'nødbremsinga': ('nødbremsing',),
'nødbremsinger': ('nødbremsing',),
'nødbremsingene': ('nødbremsing',),
'nødbryter': ('nødbryter',),
'nødbryteren': ('nødbryter',),
'nødbrytere': ('nødbryter',),
'nødbryterne': ('nødbryter',),
'nødfrekvens': ('nødfrekvens',),
'nødfrekvensen': ('nødfrekvens',),
'nødfrekvenser': ('nødfrekvens',),
'nødfrekvensene': ('nødfrekvens',),
'nødhjelper': ('nødhjelper',),
'nødhjelperen': ('nødhjelper',),
'nødhjelpere': ('nødhjelper',),
'nødhjelperne': ('nødhjelper',),
'nødhjelpsaksjon': ('nødhjelpsaksjon',),
'nødhjelpsaksjonen': ('nødhjelpsaksjon',),
'nødhjelpsaksjoner': ('nødhjelpsaksjon',),
'nødhjelpsaksjonene': ('nødhjelpsaksjon',),
'nødhjelpsarbeid': ('nødhjelpsarbeid',),
'nødhjelpsarbeidet': ('nødhjelpsarbeid',),
'nødhjelpsarbeid': ('nødhjelpsarbeid',),
'nødhjelpsarbeider': ('nødhjelpsarbeid',),
'nødhjelpsarbeid': ('nødhjelpsarbeid',),
'nødhjelpsarbeider': ('nødhjelpsarbeid',),
'nødhjelpsarbeida': ('nødhjelpsarbeid',),
'nødhjelpsarbeidene': ('nødhjelpsarbeid',),
'nødhjelpsarbeider': ('nødhjelpsarbeider',),
'nødhjelpsarbeideren': ('nødhjelpsarbeider',),
'nødhjelpsarbeidere': ('nødhjelpsarbeider',),
'nødhjelpsarbeiderne': ('nødhjelpsarbeider',),
'nødhjelpsenhet': ('nødhjelpsenhet',),
'nødhjelpsenheten': ('nødhjelpsenhet',),
'nødhjelpsenheter': ('nødhjelpsenhet',),
'nødhjelpsenhetene': ('nødhjelpsenhet',),
'nødhjelpsforsyning': ('nødhjelpsforsyning',),
'nødhjelpsforsyningen': ('nødhjelpsforsyning',),
'nødhjelpsforsyninga': ('nødhjelpsforsyning',),
'nødhjelpsforsyninger': ('nødhjelpsforsyning',),
'nødhjelpsforsyningene': ('nødhjelpsforsyning',),
'nødhjelpsgruppe': ('nødhjelpsgruppe',),
'nødhjelpsgruppen': ('nødhjelpsgruppe',),
'nødhjelpsgruppa': ('nødhjelpsgruppe',),
'nødhjelpsgrupper': ('nødhjelpsgruppe',),
'nødhjelpsgruppene': ('nødhjelpsgruppe',),
'nødhjelpsinnsats': ('nødhjelpsinnsats',),
'nødhjelpsinnsatsen': ('nødhjelpsinnsats',),
'nødhjelpsinnsatser': ('nødhjelpsinnsats',),
'nødhjelpsinnsatsene': ('nødhjelpsinnsats',),
'nødhjelpsoperasjon': ('nødhjelpsoperasjon',),
'nødhjelpsoperasjonen': ('nødhjelpsoperasjon',),
'nødhjelpsoperasjoner': ('nødhjelpsoperasjon',),
'nødhjelpsoperasjonene': ('nødhjelpsoperasjon',),
'nødhjelpsorganisasjon': ('nødhjelpsorganisasjon',),
'nødhjelpsorganisasjonen': ('nødhjelpsorganisasjon',),
'nødhjelpsorganisasjoner': ('nødhjelpsorganisasjon',),
'nødhjelpsorganisasjonene': ('nødhjelpsorganisasjon',),
'nødhjelpsutstyr': ('nødhjelpsutstyr',),
'nødhjelpsutstyret': ('nødhjelpsutstyr',),
'nødhjelpsutstyr': ('nødhjelpsutstyr',),
'nødhjelpsutstyra': ('nødhjelpsutstyr',),
'nødhjelpsutstyrene': ('nødhjelpsutstyr',),
'nøding': ('nøding',),
'nødingen': ('nøding',),
'nødinga': ('nøding',),
'nødinger': ('nøding',),
'nødingene': ('nøding',),
'nødkanal': ('nødkanal',),
'nødkanalen': ('nødkanal',),
'nødkanaler': ('nødkanal',),
'nødkanalene': ('nødkanal',),
'nødløysing': ('nødløysing',),
'nødløysingen': ('nødløysing',),
'nødløysinga': ('nødløysing',),
'nødløysinger': ('nødløysing',),
'nødløysingene': ('nødløysing',),
'nødlanding': ('nødlanding',),
'nødlandingen': ('nødlanding',),
'nødlandinga': ('nødlanding',),
'nødlandinger': ('nødlanding',),
'nødlandingene': ('nødlanding',),
'nødlys': ('nødlys',),
'nødlyset': ('nødlys',),
'nødlys': ('nødlys',),
'nødlysa': ('nødlys',),
'nødlysene': ('nødlys',),
'nødnummer': ('nødnummer',),
'nødnummeret': ('nødnummer',),
'nødnummer': ('nødnummer',),
'nødnumre': ('nødnummer',),
'nødnumra': ('nødnummer',),
'nødnumrene': ('nødnummer',),
'nødnumra': ('nødnummer',),
'nødnumrene': ('nødnummer',),
'nødområde': ('nødområde',),
'nødområdet': ('nødområde',),
'nødområder': ('nødområde',),
'nødområda': ('nødområde',),
'nødområdene': ('nødområde',),
'nødordning': ('nødordning',),
'nødordningen': ('nødordning',),
'nødordninga': ('nødordning',),
'nødordninger': ('nødordning',),
'nødordningene': ('nødordning',),
'nødpeileapparat': ('nødpeileapparat',),
'nødpeileapparatet': ('nødpeileapparat',),
'nødpeileapparat': ('nødpeileapparat',),
'nødpeileapparater': ('nødpeileapparat',),
'nødpeileapparat': ('nødpeileapparat',),
'nødpeileapparater': ('nødpeileapparat',),
'nødpeileapparata': ('nødpeileapparat',),
'nødpeileapparatene': ('nødpeileapparat',),
'nødpeileutstyr': ('nødpeileutstyr',),
'nødpeileutstyret': ('nødpeileutstyr',),
'nødpeileutstyr': ('nødpeileutstyr',),
'nødpeileutstyra': ('nødpeileutstyr',),
'nødpeileutstyrene': ('nødpeileutstyr',),
'nødplan': ('nødplan',),
'nødplanen': ('nødplan',),
'nødplaner': ('nødplan',),
'nødplanene': ('nødplan',),
'nødprosedyre': ('nødprosedyre',),
'nødprosedyren': ('nødprosedyre',),
'nødprosedyrer': ('nødprosedyre',),
'nødprosedyrene': ('nødprosedyre',),
'nødproviant': ('nødproviant',),
'nødprovianten': ('nødproviant',),
'nødprovianter': ('nødproviant',),
'nødproviantene': ('nødproviant',),
'nødradio': ('nødradio',),
'nødradioen': ('nødradio',),
'nødradioer': ('nødradio',),
'nødradioene': ('nødradio',),
'nødrasjon': ('nødrasjon',),
'nødrasjonen': ('nødrasjon',),
'nødrasjoner': ('nødrasjon',),
'nødrasjonene': ('nødrasjon',),
'nødsaging': ('nødsaging',),
'nødsagingen': ('nødsaging',),
'nødsaginga': ('nødsaging',),
'nødsaginger': ('nødsaging',),
'nødsagingene': ('nødsaging',),
'nødsarbeider': ('nødsarbeider',),
'nødsarbeideren': ('nødsarbeider',),
'nødsarbeidere': ('nødsarbeider',),
'nødsarbeiderne': ('nødsarbeider',),
'nødsender': ('nødsender',),
'nødsenderen': ('nødsender',),
'nødsendere': ('nødsender',),
'nødsenderne': ('nødsender',),
'nødslakting': ('nødslakting',),
'nødslaktingen': ('nødslakting',),
'nødslaktinga': ('nødslakting',),
'nødslaktinger': ('nødslakting',),
'nødslaktingene': ('nødslakting',),
'nødstilstand': ('nødstilstand',),
'nødstilstanden': ('nødstilstand',),
'nødstilstander': ('nødstilstand',),
'nødstilstandene': ('nødstilstand',),
'nødstopp': ('nødstopp',),
'nødstoppen': ('nødstopp',),
'nødstoppet': ('nødstopp',),
'nødstopp': ('nødstopp',),
'nødstoppene': ('nødstopp',),
'nødstoppa': ('nødstopp',),
'nødstoppene': ('nødstopp',),
'nødtelt': ('nødtelt',),
'nødteltet': ('nødtelt',),
'nødtelt': ('nødtelt',),
'nødtelter': ('nødtelt',),
'nødtelt': ('nødtelt',),
'nødtelter': ('nødtelt',),
'nødtelta': ('nødtelt',),
'nødteltene': ('nødtelt',),
'nødtiltak': ('nødtiltak',),
'nødtiltaket': ('nødtiltak',),
'nødtiltak': ('nødtiltak',),
'nødtiltaka': ('nødtiltak',),
'nødtiltakene': ('nødtiltak',),
'nødtrapp': ('nødtrapp',),
'nødtrappen': ('nødtrapp',),
'nødtrappa': ('nødtrapp',),
'nødtrapper': ('nødtrapp',),
'nødtrappene': ('nødtrapp',),
'nødvendiggjøring': ('nødvendiggjøring',),
'nødvendiggjøringen': ('nødvendiggjøring',),
'nødvendiggjøringa': ('nødvendiggjøring',),
'nødvendiggjøringer': ('nødvendiggjøring',),
'nødvendiggjøringene': ('nødvendiggjøring',),
'nødvendighetsartikkel': ('nødvendighetsartikkel',),
'nødvendighetsartikkelen': ('nødvendighetsartikkel',),
'nødvendighetsartikler': ('nødvendighetsartikkel',),
'nødvendighetsartiklene': ('nødvendighetsartikkel',),
'nødvergebestemmelse': ('nødvergebestemmelse',),
'nødvergebestemmelsen': ('nødvergebestemmelse',),
'nødvergebestemmelser': ('nødvergebestemmelse',),
'nødvergebestemmelsene': ('nødvergebestemmelse',),
'nødvergefrifinnelse': ('nødvergefrifinnelse',),
'nødvergefrifinnelsen': ('nødvergefrifinnelse',),
'nødvergefrifinnelser': ('nødvergefrifinnelse',),
'nødvergefrifinnelsene': ('nødvergefrifinnelse',),
'nødvergehandling': ('nødvergehandling',),
'nødvergehandlingen': ('nødvergehandling',),
'nødvergehandlinga': ('nødvergehandling',),
'nødvergehandlinger': ('nødvergehandling',),
'nødvergehandlingene': ('nødvergehandling',),
'nødvergeparagraf': ('nødvergeparagraf',),
'nødvergeparagrafen': ('nødvergeparagraf',),
'nødvergeparagrafer': ('nødvergeparagraf',),
'nødvergeparagrafene': ('nødvergeparagraf',),
'nødvergeproblematikk': ('nødvergeproblematikk',),
'nødvergeproblematikken': ('nødvergeproblematikk',),
'nødvergeproblematikker': ('nødvergeproblematikk',),
'nødvergeproblematikkene': ('nødvergeproblematikk',),
'nødvergeregel': ('nødvergeregel',),
'nødvergeregelen': ('nødvergeregel',),
'nødvergeregler': ('nødvergeregel',),
'nødvergereglene': ('nødvergeregel',),
'nødvergerett': ('nødvergerett',),
'nødvergeretten': ('nødvergerett',),
'nødvergeretter': ('nødvergerett',),
'nødvergerettene': ('nødvergerett',),
'nødvergesituasjon': ('nødvergesituasjon',),
'nødvergesituasjonen': ('nødvergesituasjon',),
'nødvergesituasjoner': ('nødvergesituasjon',),
'nødvergesituasjonene': ('nødvergesituasjon',),
'nøffing': ('nøffing',),
'nøffingen': ('nøffing',),
'nøffinga': ('nøffing',),
'nøffinger': ('nøffing',),
'nøffingene': ('nøffing',),
'nøing': ('nøing',),
'nøingen': ('nøing',),
'nøinga': ('nøing',),
'nøinger': ('nøing',),
'nøingene': ('nøing',),
'nøkkelbegrep': ('nøkkelbegrep',),
'nøkkelbegrepet': ('nøkkelbegrep',),
'nøkkelbegrep': ('nøkkelbegrep',),
'nøkkelbegreper': ('nøkkelbegrep',),
'nøkkelbegrep': ('nøkkelbegrep',),
'nøkkelbegreper': ('nøkkelbegrep',),
'nøkkelbegrepa': ('nøkkelbegrep',),
'nøkkelbegrepene': ('nøkkelbegrep',),
'nøkkelbryter': ('nøkkelbryter',),
'nøkkelbryteren': ('nøkkelbryter',),
'nøkkelbrytere': ('nøkkelbryter',),
'nøkkelbryterne': ('nøkkelbryter',),
'nøkkelelement': ('nøkkelelement',),
'nøkkelelementet': ('nøkkelelement',),
'nøkkelelement': ('nøkkelelement',),
'nøkkelelementer': ('nøkkelelement',),
'nøkkelelement': ('nøkkelelement',),
'nøkkelelementer': ('nøkkelelement',),
'nøkkelelementa': ('nøkkelelement',),
'nøkkelelementene': ('nøkkelelement',),
'nøkkelfaktor': ('nøkkelfaktor',),
'nøkkelfaktoren': ('nøkkelfaktor',),
'nøkkelfaktorer': ('nøkkelfaktor',),
'nøkkelfaktorene': ('nøkkelfaktor',),
'nøkkelfigur': ('nøkkelfigur',),
'nøkkelfiguren': ('nøkkelfigur',),
'nøkkelfigurer': ('nøkkelfigur',),
'nøkkelfigurene': ('nøkkelfigur',),
'nøkkelfolk': ('nøkkelfolk',),
'nøkkelfolket': ('nøkkelfolk',),
'nøkkelfolk': ('nøkkelfolk',),
'nøkkelfolka': ('nøkkelfolk',),
'nøkkelfolkene': ('nøkkelfolk',),
'nøkkelholder': ('nøkkelholder',),
'nøkkelholderen': ('nøkkelholder',),
'nøkkelholdere': ('nøkkelholder',),
'nøkkelholderne': ('nøkkelholder',),
'nøkkelinformasjon': ('nøkkelinformasjon',),
'nøkkelinformasjonen': ('nøkkelinformasjon',),
'nøkkelinformasjoner': ('nøkkelinformasjon',),
'nøkkelinformasjonene': ('nøkkelinformasjon',),
'nøkkelkamp': ('nøkkelkamp',),
'nøkkelkampen': ('nøkkelkamp',),
'nøkkelkamper': ('nøkkelkamp',),
'nøkkelkampene': ('nøkkelkamp',),
'nøkkelkrok': ('nøkkelkrok',),
'nøkkelkroken': ('nøkkelkrok',),
'nøkkelkroker': ('nøkkelkrok',),
'nøkkelkrokene': ('nøkkelkrok',),
'nøkkelland': ('nøkkelland',),
'nøkkellandet': ('nøkkelland',),
'nøkkelland': ('nøkkelland',),
'nøkkellanda': ('nøkkelland',),
'nøkkellandene': ('nøkkelland',),
'nøkkelmann': ('nøkkelmann',),
'nøkkelmannen': ('nøkkelmann',),
'nøkkelmenn': ('nøkkelmann',),
'nøkkelmennene': ('nøkkelmann',),
'nøkkelområde': ('nøkkelområde',),
'nøkkelområdet': ('nøkkelområde',),
'nøkkelområder': ('nøkkelområde',),
'nøkkelområda': ('nøkkelområde',),
'nøkkelområdene': ('nøkkelområde',),
'nøkkelorgan': ('nøkkelorgan',),
'nøkkelorganet': ('nøkkelorgan',),
'nøkkelorgan': ('nøkkelorgan',),
'nøkkelorganer': ('nøkkelorgan',),
'nøkkelorgan': ('nøkkelorgan',),
'nøkkelorganer': ('nøkkelorgan',),
'nøkkelorgana': ('nøkkelorgan',),
'nøkkelorganene': ('nøkkelorgan',),
'nøkkelpersonell': ('nøkkelpersonell',),
'nøkkelpersonellet': ('nøkkelpersonell',),
'nøkkelpersonell': ('nøkkelpersonell',),
'nøkkelpersoneller': ('nøkkelpersonell',),
'nøkkelpersonell': ('nøkkelpersonell',),
'nøkkelpersoneller': ('nøkkelpersonell',),
'nøkkelpersonella': ('nøkkelpersonell',),
'nøkkelpersonellene': ('nøkkelpersonell',),
'nøkkelposisjon': ('nøkkelposisjon',),
'nøkkelposisjonen': ('nøkkelposisjon',),
'nøkkelposisjoner': ('nøkkelposisjon',),
'nøkkelposisjonene': ('nøkkelposisjon',),
'nøkkelpost': ('nøkkelpost',),
'nøkkelposten': ('nøkkelpost',),
'nøkkelposter': ('nøkkelpost',),
'nøkkelpostene': ('nøkkelpost',),
'nøkkelproblem': ('nøkkelproblem',),
'nøkkelproblemet': ('nøkkelproblem',),
'nøkkelproblem': ('nøkkelproblem',),
'nøkkelproblemer': ('nøkkelproblem',),
'nøkkelproblem': ('nøkkelproblem',),
'nøkkelproblemer': ('nøkkelproblem',),
'nøkkelproblema': ('nøkkelproblem',),
'nøkkelproblemene': ('nøkkelproblem',),
'nøkkelpung': ('nøkkelpung',),
'nøkkelpungen': ('nøkkelpung',),
'nøkkelpunger': ('nøkkelpung',),
'nøkkelpungene': ('nøkkelpung',),
'nøkkelrolle': ('nøkkelrolle',),
'nøkkelrollen': ('nøkkelrolle',),
'nøkkelrolla': ('nøkkelrolle',),
'nøkkelroller': ('nøkkelrolle',),
'nøkkelrollene': ('nøkkelrolle',),
'nøkkelskap': ('nøkkelskap',),
'nøkkelskapet': ('nøkkelskap',),
'nøkkelskap': ('nøkkelskap',),
'nøkkelskapa': ('nøkkelskap',),
'nøkkelskapene': ('nøkkelskap',),
'nøkkelspørsmål': ('nøkkelspørsmål',),
'nøkkelspørsmålet': ('nøkkelspørsmål',),
'nøkkelspørsmål': ('nøkkelspørsmål',),
'nøkkelspørsmåla': ('nøkkelspørsmål',),
'nøkkelspørsmålene': ('nøkkelspørsmål',),
'nøkkelspiller': ('nøkkelspiller',),
'nøkkelspilleren': ('nøkkelspiller',),
'nøkkelspillere': ('nøkkelspiller',),
'nøkkelspillerne': ('nøkkelspiller',),
'nøkkeltall': ('nøkkeltall',),
'nøkkeltallet': ('nøkkeltall',),
'nøkkeltall': ('nøkkeltall',),
'nøkkeltalla': ('nøkkeltall',),
'nøkkeltallene': ('nøkkeltall',),
'nøkkelvirksomhet': ('nøkkelvirksomhet',),
'nøkkelvirksomheten': ('nøkkelvirksomhet',),
'nøkkelvirksomheta': ('nøkkelvirksomhet',),
'nøkkelvirksomheter': ('nøkkelvirksomhet',),
'nøkkelvirksomhetene': ('nøkkelvirksomhet',),
'nøkkelvitne': ('nøkkelvitne',),
'nøkkelvitnet': ('nøkkelvitne',),
'nøkkelvitner': ('nøkkelvitne',),
'nøkkelvitna': ('nøkkelvitne',),
'nøkkelvitnene': ('nøkkelvitne',),
'nøkleøye': ('nøkleøye',),
'nøkleøyet': ('nøkleøye',),
'nøkleøyer': ('nøkleøye',),
'nøkleøyne': ('nøkleøye',),
'nøkleøyer': ('nøkleøye',),
'nøkleøya': ('nøkleøye',),
'nøkleøynene': ('nøkleøye',),
'nøkleøyene': ('nøkleøye',),
'nøklebelte': ('nøklebelte',),
'nøklebeltet': ('nøklebelte',),
'nøklebelter': ('nøklebelte',),
'nøklebelta': ('nøklebelte',),
'nøklebeltene': ('nøklebelte',),
'nøklebrett': ('nøklebrett',),
'nøklebrettet': ('nøklebrett',),
'nøklebrett': ('nøklebrett',),
'nøklebretter': ('nøklebrett',),
'nøklebrett': ('nøklebrett',),
'nøklebretter': ('nøklebrett',),
'nøklebretta': ('nøklebrett',),
'nøklebrettene': ('nøklebrett',),
'nøklekort': ('nøklekort',),
'nøklekortet': ('nøklekort',),
'nøklekort': ('nøklekort',),
'nøklekorta': ('nøklekort',),
'nøklekortene': ('nøklekort',),
'nøklekrok': ('nøklekrok',),
'nøklekroken': ('nøklekrok',),
'nøklekroker': ('nøklekrok',),
'nøklekrokene': ('nøklekrok',),
'nøklepipe': ('nøklepipe',),
'nøklepipen': ('nøklepipe',),
'nøklepipa': ('nøklepipe',),
'nøklepiper': ('nøklepipe',),
'nøklepipene': ('nøklepipe',),
'nøklepung': ('nøklepung',),
'nøklepungen': ('nøklepung',),
'nøklepunger': ('nøklepung',),
'nøklepungene': ('nøklepung',),
'nøklering': ('nøklering',),
'nøkleringen': ('nøklering',),
'nøkleringer': ('nøklering',),
'nøkleringene': ('nøklering',),
'nøkleskap': ('nøkleskap',),
'nøkleskapet': ('nøkleskap',),
'nøkleskap': ('nøkleskap',),
'nøkleskapa': ('nøkleskap',),
'nøkleskapene': ('nøkleskap',),
'nøkleskjegg': ('nøkleskjegg',),
'nøkleskjeggen': ('nøkleskjegg',),
'nøkleskjegget': ('nøkleskjegg',),
'nøkleskjegger': ('nøkleskjegg',),
'nøkleskjegg': ('nøkleskjegg',),
'nøkleskjegger': ('nøkleskjegg',),
'nøkleskjegg': ('nøkleskjegg',),
'nøkleskjegger': ('nøkleskjegg',),
'nøkleskjeggene': ('nøkleskjegg',),
'nøkleskjegga': ('nøkleskjegg',),
'nøkleskjeggene': ('nøkleskjegg',),
'nøklestang': ('nøklestang',),
'nøklestangen': ('nøklestang',),
'nøklestanga': ('nøklestang',),
'nøklestenger': ('nøklestang',),
'nøklestengene': ('nøklestang',),
'nøkternhet': ('nøkternhet',),
'nøkternheten': ('nøkternhet',),
'nøkternheta': ('nøkternhet',),
'nøkternheter': ('nøkternhet',),
'nøkternhetene': ('nøkternhet',),
'nøling': ('nøling',),
'nølingen': ('nøling',),
'nølinga': ('nøling',),
'nølinger': ('nøling',),
'nølingene': ('nøling',),
'nøring': ('nøring',),
'nøringen': ('nøring',),
'nøringa': ('nøring',),
'nøringer': ('nøring',),
'nøringene': ('nøring',),
'nøs': ('nøs',),
'nøset': ('nøs',),
'nøs': ('nøs',),
'nøsa': ('nøs',),
'nøsene': ('nøs',),
'nøse': ('nøse',),
'nøset': ('nøse',),
'nøser': ('nøse',),
'nøsa': ('nøse',),
'nøsene': ('nøse',),
'nøsting': ('nøsting',),
'nøstingen': ('nøsting',),
'nøstinga': ('nøsting',),
'nøstinger': ('nøsting',),
'nøstingene': ('nøsting',),
'nøttepålegg': ('nøttepålegg',),
'nøttepålegget': ('nøttepålegg',),
'nøttepålegg': ('nøttepålegg',),
'nøttepålegga': ('nøttepålegg',),
'nøttepåleggene': ('nøttepålegg',),
'Nøtterøy': ('Nøtterøy',),
'nøtteskog': ('nøtteskog',),
'nøtteskogen': ('nøtteskog',),
'nøtteskoger': ('nøtteskog',),
'nøtteskogene': ('nøtteskog',),
'nøying': ('nøying',),
'nøyingen': ('nøying',),
'nøyinga': ('nøying',),
'nøyinger': ('nøying',),
'nøyingene': ('nøying',),
'nøytralisering': ('nøytralisering',),
'nøytraliseringen': ('nøytralisering',),
'nøytraliseringa': ('nøytralisering',),
'nøytraliseringer': ('nøytralisering',),
'nøytraliseringene': ('nøytralisering',),
'nøytralitetsargument': ('nøytralitetsargument',),
'nøytralitetsargumentet': ('nøytralitetsargument',),
'nøytralitetsargument': ('nøytralitetsargument',),
'nøytralitetsargumenter': ('nøytralitetsargument',),
'nøytralitetsargument': ('nøytralitetsargument',),
'nøytralitetsargumenter': ('nøytralitetsargument',),
'nøytralitetsargumenta': ('nøytralitetsargument',),
'nøytralitetsargumentene': ('nøytralitetsargument',),
'nøytralitetsavtale': ('nøytralitetsavtale',),
'nøytralitetsavtalen': ('nøytralitetsavtale',),
'nøytralitetsavtaler': ('nøytralitetsavtale',),
'nøytralitetsavtalene': ('nøytralitetsavtale',),
'nøytralitetsbegrep': ('nøytralitetsbegrep',),
'nøytralitetsbegrepet': ('nøytralitetsbegrep',),
'nøytralitetsbegrep': ('nøytralitetsbegrep',),
'nøytralitetsbegreper': ('nøytralitetsbegrep',),
'nøytralitetsbegrep': ('nøytralitetsbegrep',),
'nøytralitetsbegreper': ('nøytralitetsbegrep',),
'nøytralitetsbegrepa': ('nøytralitetsbegrep',),
'nøytralitetsbegrepene': ('nøytralitetsbegrep',),
'nøytralitetsbrott': ('nøytralitetsbrott',),
'nøytralitetsbrottet': ('nøytralitetsbrott',),
'nøytralitetsbrott': ('nøytralitetsbrott',),
'nøytralitetsbrotta': ('nøytralitetsbrott',),
'nøytralitetsbrottene': ('nøytralitetsbrott',),
'nøytralitetsbrudd': ('nøytralitetsbrudd',),
'nøytralitetsbruddet': ('nøytralitetsbrudd',),
'nøytralitetsbrudd': ('nøytralitetsbrudd',),
'nøytralitetsbrudda': ('nøytralitetsbrudd',),
'nøytralitetsbruddene': ('nøytralitetsbrudd',),
'nøytralitetslinje': ('nøytralitetslinje',),
'nøytralitetslinjen': ('nøytralitetslinje',),
'nøytralitetslinja': ('nøytralitetslinje',),
'nøytralitetslinjer': ('nøytralitetslinje',),
'nøytralitetslinjene': ('nøytralitetslinje',),
'nøytralitetspolitikk': ('nøytralitetspolitikk',),
'nøytralitetspolitikken': ('nøytralitetspolitikk',),
'nøytralitetspolitikker': ('nøytralitetspolitikk',),
'nøytralitetspolitikkene': ('nøytralitetspolitikk',),
'nøytralitetsspørsmål': ('nøytralitetsspørsmål',),
'nøytralitetsspørsmålet': ('nøytralitetsspørsmål',),
'nøytralitetsspørsmål': ('nøytralitetsspørsmål',),
'nøytralitetsspørsmåla': ('nøytralitetsspørsmål',),
'nøytralitetsspørsmålene': ('nøytralitetsspørsmål',),
'Nærøy': ('Nærøy',),
'nærarbeid': ('nærarbeid',),
'nærarbeidet': ('nærarbeid',),
'nærarbeid': ('nærarbeid',),
'nærarbeider': ('nærarbeid',),
'nærarbeid': ('nærarbeid',),
'nærarbeider': ('nærarbeid',),
'nærarbeida': ('nærarbeid',),
'nærarbeidene': ('nærarbeid',),
'Nærbø': ('Nærbø',),
'nærbyråkrati': ('nærbyråkrati',),
'nærbyråkratiet': ('nærbyråkrati',),
'nærbyråkrati': ('nærbyråkrati',),
'nærbyråkratier': ('nærbyråkrati',),
'nærbyråkrati': ('nærbyråkrati',),
'nærbyråkratier': ('nærbyråkrati',),
'nærbyråkratia': ('nærbyråkrati',),
'nærbyråkratiene': ('nærbyråkrati',),
'nærduell': ('nærduell',),
'nærduellen': ('nærduell',),
'nærdueller': ('nærduell',),
'nærduellene': ('nærduell',),
'nærhetsbehov': ('nærhetsbehov',),
'nærhetsbehovet': ('nærhetsbehov',),
'nærhetsbehov': ('nærhetsbehov',),
'nærhetsbehova': ('nærhetsbehov',),
'nærhetsbehovene': ('nærhetsbehov',),
'næringsareal': ('næringsareal',),
'næringsarealet': ('næringsareal',),
'næringsareal': ('næringsareal',),
'næringsarealer': ('næringsareal',),
'næringsareal': ('næringsareal',),
'næringsarealer': ('næringsareal',),
'næringsareala': ('næringsareal',),
'næringsarealene': ('næringsareal',),
'næringsavdeling': ('næringsavdeling',),
'næringsavdelingen': ('næringsavdeling',),
'næringsavdelinga': ('næringsavdeling',),
'næringsavdelinger': ('næringsavdeling',),
'næringsavdelingene': ('næringsavdeling',),
'næringsbygg': ('næringsbygg',),
'næringsbygget': ('næringsbygg',),
'næringsbygg': ('næringsbygg',),
'næringsbygga': ('næringsbygg',),
'næringsbyggene': ('næringsbygg',),
'næringsdel': ('næringsdel',),
'næringsdelen': ('næringsdel',),
'næringsdeler': ('næringsdel',),
'næringsdelene': ('næringsdel',),
'næringsdepartement': ('næringsdepartement',),
'næringsdepartementet': ('næringsdepartement',),
'næringsdepartement': ('næringsdepartement',),
'næringsdepartementer': ('næringsdepartement',),
'næringsdepartement': ('næringsdepartement',),
'næringsdepartementer': ('næringsdepartement',),
'næringsdepartementa': ('næringsdepartement',),
'næringsdepartementene': ('næringsdepartement',),
'næringseiendom': ('næringseiendom',),
'næringseiendommen': ('næringseiendom',),
'næringseiendommer': ('næringseiendom',),
'næringseiendommene': ('næringseiendom',),
'næringsemne': ('næringsemne',),
'næringsemnet': ('næringsemne',),
'næringsemner': ('næringsemne',),
'næringsemna': ('næringsemne',),
'næringsemnene': ('næringsemne',),
'næringsengasjement': ('næringsengasjement',),
'næringsengasjementet': ('næringsengasjement',),
'næringsengasjement': ('næringsengasjement',),
'næringsengasjementer': ('næringsengasjement',),
'næringsengasjement': ('næringsengasjement',),
'næringsengasjementer': ('næringsengasjement',),
'næringsengasjementa': ('næringsengasjement',),
'næringsengasjementene': ('næringsengasjement',),
'næringsflate': ('næringsflate',),
'næringsflaten': ('næringsflate',),
'næringsflata': ('næringsflate',),
'næringsflater': ('næringsflate',),
'næringsflatene': ('næringsflate',),
'næringsfolk': ('næringsfolk',),
'næringsfolket': ('næringsfolk',),
'næringsfolk': ('næringsfolk',),
'næringsfolka': ('næringsfolk',),
'næringsfolkene': ('næringsfolk',),
'næringsfond': ('næringsfond',),
'næringsfondet': ('næringsfond',),
'næringsfond': ('næringsfond',),
'næringsfonda': ('næringsfond',),
'næringsfondene': ('næringsfond',),
'næringsforhandling': ('næringsforhandling',),
'næringsforhandlingen': ('næringsforhandling',),
'næringsforhandlinga': ('næringsforhandling',),
'næringsforhandlinger': ('næringsforhandling',),
'næringsforhandlingene': ('næringsforhandling',),
'næringsforhold': ('næringsforhold',),
'næringsforholdet': ('næringsforhold',),
'næringsforhold': ('næringsforhold',),
'næringsforholda': ('næringsforhold',),
'næringsforholdene': ('næringsforhold',),
'næringsformål': ('næringsformål',),
'næringsformålet': ('næringsformål',),
'næringsformål': ('næringsformål',),
'næringsformåla': ('næringsformål',),
'næringsformålene': ('næringsformål',),
'næringsgrunnlag': ('næringsgrunnlag',),
'næringsgrunnlaget': ('næringsgrunnlag',),
'næringsgrunnlag': ('næringsgrunnlag',),
'næringsgrunnlaga': ('næringsgrunnlag',),
'næringsgrunnlagene': ('næringsgrunnlag',),
'næringsinntak': ('næringsinntak',),
'næringsinntaket': ('næringsinntak',),
'næringsinntak': ('næringsinntak',),
'næringsinntaka': ('næringsinntak',),
'næringsinntakene': ('næringsinntak',),
'næringsinntekt': ('næringsinntekt',),
'næringsinntekten': ('næringsinntekt',),
'næringsinntekta': ('næringsinntekt',),
'næringsinntekter': ('næringsinntekt',),
'næringsinntektene': ('næringsinntekt',),
'næringsinteresse': ('næringsinteresse',),
'næringsinteressen': ('næringsinteresse',),
'næringsinteresser': ('næringsinteresse',),
'næringsinteressene': ('næringsinteresse',),
'næringskomité': ('næringskomité',),
'næringskomitéen': ('næringskomité',),
'næringskomiteen': ('næringskomité',),
'næringskomitéer': ('næringskomité',),
'næringskomiteer': ('næringskomité',),
'næringskomitéene': ('næringskomité',),
'næringskomiteene': ('næringskomité',),
'næringskomite': ('næringskomite',),
'næringskomiteen': ('næringskomite',),
'næringskomiteer': ('næringskomite',),
'næringskomiteene': ('næringskomite',),
'næringskonsulent': ('næringskonsulent',),
'næringskonsulenten': ('næringskonsulent',),
'næringskonsulenter': ('næringskonsulent',),
'næringskonsulentene': ('næringskonsulent',),
'næringskreditt': ('næringskreditt',),
'næringskreditten': ('næringskreditt',),
'næringskreditter': ('næringskreditt',),
'næringskredittene': ('næringskreditt',),
'næringsliberalisme': ('næringsliberalisme',),
'næringsliberalismen': ('næringsliberalisme',),
'næringsliberalismer': ('næringsliberalisme',),
'næringsliberalismene': ('næringsliberalisme',),
'næringslivsavis': ('næringslivsavis',),
'næringslivsavisen': ('næringslivsavis',),
'næringslivsavisa': ('næringslivsavis',),
'næringslivsaviser': ('næringslivsavis',),
'næringslivsavisene': ('næringslivsavis',),
'næringslivsdelegasjon': ('næringslivsdelegasjon',),
'næringslivsdelegasjonen': ('næringslivsdelegasjon',),
'næringslivsdelegasjoner': ('næringslivsdelegasjon',),
'næringslivsdelegasjonene': ('næringslivsdelegasjon',),
'næringslivsdeltakelse': ('næringslivsdeltakelse',),
'næringslivsdeltakelsen': ('næringslivsdeltakelse',),
'næringslivsdeltakelser': ('næringslivsdeltakelse',),
'næringslivsdeltakelsene': ('næringslivsdeltakelse',),
'næringslivselite': ('næringslivselite',),
'næringslivseliten': ('næringslivselite',),
'næringslivseliter': ('næringslivselite',),
'næringslivselitene': ('næringslivselite',),
'næringslivsengasjement': ('næringslivsengasjement',),
'næringslivsengasjementet': ('næringslivsengasjement',),
'næringslivsengasjement': ('næringslivsengasjement',),
'næringslivsengasjementer': ('næringslivsengasjement',),
'næringslivsengasjement': ('næringslivsengasjement',),
'næringslivsengasjementer': ('næringslivsengasjement',),
'næringslivsengasjementa': ('næringslivsengasjement',),
'næringslivsengasjementene': ('næringslivsengasjement',),
'næringslivserfaring': ('næringslivserfaring',),
'næringslivserfaringen': ('næringslivserfaring',),
'næringslivserfaringa': ('næringslivserfaring',),
'næringslivserfaringer': ('næringslivserfaring',),
'næringslivserfaringene': ('næringslivserfaring',),
'næringslivsetikk': ('næringslivsetikk',),
'næringslivsetikken': ('næringslivsetikk',),
'næringslivsetikker': ('næringslivsetikk',),
'næringslivsetikkene': ('næringslivsetikk',),
'næringslivsfolk': ('næringslivsfolk',),
'næringslivsfolket': ('næringslivsfolk',),
'næringslivsfolk': ('næringslivsfolk',),
'næringslivsfolka': ('næringslivsfolk',),
'næringslivsfolkene': ('næringslivsfolk',),
'næringslivsforskning': ('næringslivsforskning',),
'næringslivsforskningen': ('næringslivsforskning',),
'næringslivsforskninga': ('næringslivsforskning',),
'næringslivsforskninger': ('næringslivsforskning',),
'næringslivsforskningene': ('næringslivsforskning',),
'næringslivshistorie': ('næringslivshistorie',),
'næringslivshistorien': ('næringslivshistorie',),
'næringslivshistoria': ('næringslivshistorie',),
'næringslivshistorier': ('næringslivshistorie',),
'næringslivshistoriene': ('næringslivshistorie',),
'næringslivshold': ('næringslivshold',),
'næringslivsholdet': ('næringslivshold',),
'næringslivshold': ('næringslivshold',),
'næringslivsholda': ('næringslivshold',),
'næringslivsholdene': ('næringslivshold',),
'næringslivsjournalist': ('næringslivsjournalist',),
'næringslivsjournalisten': ('næringslivsjournalist',),
'næringslivsjournalister': ('næringslivsjournalist',),
'næringslivsjournalistene': ('næringslivsjournalist',),
'næringslivskommentar': ('næringslivskommentar',),
'næringslivskommentaren': ('næringslivskommentar',),
'næringslivskommentarer': ('næringslivskommentar',),
'næringslivskommentarene': ('næringslivskommentar',),
'næringslivskonferanse': ('næringslivskonferanse',),
'næringslivskonferansen': ('næringslivskonferanse',),
'næringslivskonferanser': ('næringslivskonferanse',),
'næringslivskonferansene': ('næringslivskonferanse',),
'næringslivskrets': ('næringslivskrets',),
'næringslivskretsen': ('næringslivskrets',),
'næringslivskretser': ('næringslivskrets',),
'næringslivskretsene': ('næringslivskrets',),
'næringslivskunde': ('næringslivskunde',),
'næringslivskunden': ('næringslivskunde',),
'næringslivskunder': ('næringslivskunde',),
'næringslivskundene': ('næringslivskunde',),
'næringslivsleder': ('næringslivsleder',),
'næringslivslederen': ('næringslivsleder',),
'næringslivsledere': ('næringslivsleder',),
'næringslivslederne': ('næringslivsleder',),
'næringslivsmagasin': ('næringslivsmagasin',),
'næringslivsmagasinet': ('næringslivsmagasin',),
'næringslivsmagasin': ('næringslivsmagasin',),
'næringslivsmagasiner': ('næringslivsmagasin',),
'næringslivsmagasin': ('næringslivsmagasin',),
'næringslivsmagasiner': ('næringslivsmagasin',),
'næringslivsmagasina': ('næringslivsmagasin',),
'næringslivsmagasinene': ('næringslivsmagasin',),
'næringslivsmann': ('næringslivsmann',),
'næringslivsmannen': ('næringslivsmann',),
'næringslivsmenn': ('næringslivsmann',),
'næringslivsmennene': ('næringslivsmann',),
'næringslivsmarked': ('næringslivsmarked',),
'næringslivsmarkedet': ('næringslivsmarked',),
'næringslivsmarked': ('næringslivsmarked',),
'næringslivsmarkeder': ('næringslivsmarked',),
'næringslivsmarked': ('næringslivsmarked',),
'næringslivsmarkeder': ('næringslivsmarked',),
'næringslivsmarkeda': ('næringslivsmarked',),
'næringslivsmarkedene': ('næringslivsmarked',),
'næringslivsmodell': ('næringslivsmodell',),
'næringslivsmodellen': ('næringslivsmodell',),
'næringslivsmodeller': ('næringslivsmodell',),
'næringslivsmodellene': ('næringslivsmodell',),
'næringslivsordning': ('næringslivsordning',),
'næringslivsordningen': ('næringslivsordning',),
'næringslivsordninga': ('næringslivsordning',),
'næringslivsordninger': ('næringslivsordning',),
'næringslivsordningene': ('næringslivsordning',),
'næringslivsorganisasjon': ('næringslivsorganisasjon',),
'næringslivsorganisasjonen': ('næringslivsorganisasjon',),
'næringslivsorganisasjoner': ('næringslivsorganisasjon',),
'næringslivsorganisasjonene': ('næringslivsorganisasjon',),
'næringslivspolitiker': ('næringslivspolitiker',),
'næringslivspolitikeren': ('næringslivspolitiker',),
'næringslivspolitikere': ('næringslivspolitiker',),
'næringslivspolitikerne': ('næringslivspolitiker',),
'næringslivsside': ('næringslivsside',),
'næringslivssiden': ('næringslivsside',),
'næringslivssida': ('næringslivsside',),
'næringslivssider': ('næringslivsside',),
'næringslivssidene': ('næringslivsside',),
'næringslivsstoff': ('næringslivsstoff',),
'næringslivsstoffet': ('næringslivsstoff',),
'næringslivsstoff': ('næringslivsstoff',),
'næringslivsstoffa': ('næringslivsstoff',),
'næringslivsstoffene': ('næringslivsstoff',),
'næringslivstopp': ('næringslivstopp',),
'næringslivstoppen': ('næringslivstopp',),
'næringslivstopper': ('næringslivstopp',),
'næringslivstoppene': ('næringslivstopp',),
'næringslivsutvikling': ('næringslivsutvikling',),
'næringslivsutviklingen': ('næringslivsutvikling',),
'næringslivsutviklinga': ('næringslivsutvikling',),
'næringslivsutviklinger': ('næringslivsutvikling',),
'næringslivsutviklingene': ('næringslivsutvikling',),
'næringslån': ('næringslån',),
'næringslånet': ('næringslån',),
'næringslån': ('næringslån',),
'næringslåna': ('næringslån',),
'næringslånene': ('næringslån',),
'næringslokale': ('næringslokale',),
'næringslokalet': ('næringslokale',),
'næringslokaler': ('næringslokale',),
'næringslokala': ('næringslokale',),
'næringslokalene': ('næringslokale',),
'næringslovgivning': ('næringslovgivning',),
'næringslovgivningen': ('næringslovgivning',),
'næringslovgivninga': ('næringslovgivning',),
'næringslovgivninger': ('næringslovgivning',),
'næringslovgivningene': ('næringslovgivning',),
'næringsmarked': ('næringsmarked',),
'næringsmarkedet': ('næringsmarked',),
'næringsmarked': ('næringsmarked',),
'næringsmarkeder': ('næringsmarked',),
'næringsmarked': ('næringsmarked',),
'næringsmarkeder': ('næringsmarked',),
'næringsmarkeda': ('næringsmarked',),
'næringsmarkedene': ('næringsmarked',),
'næringsmelding': ('næringsmelding',),
'næringsmeldingen': ('næringsmelding',),
'næringsmeldinga': ('næringsmelding',),
'næringsmeldinger': ('næringsmelding',),
'næringsmeldingene': ('næringsmelding',),
'næringsmiddelbedrift': ('næringsmiddelbedrift',),
'næringsmiddelbedriften': ('næringsmiddelbedrift',),
'næringsmiddelbedrifter': ('næringsmiddelbedrift',),
'næringsmiddelbedriftene': ('næringsmiddelbedrift',),
'næringsmiddelbransje': ('næringsmiddelbransje',),
'næringsmiddelbransjen': ('næringsmiddelbransje',),
'næringsmiddelbransjer': ('næringsmiddelbransje',),
'næringsmiddelbransjene': ('næringsmiddelbransje',),
'næringsmiddelfabrikk': ('næringsmiddelfabrikk',),
'næringsmiddelfabrikken': ('næringsmiddelfabrikk',),
'næringsmiddelfabrikker': ('næringsmiddelfabrikk',),
'næringsmiddelfabrikkene': ('næringsmiddelfabrikk',),
'næringsmiddelforskning': ('næringsmiddelforskning',),
'næringsmiddelforskningen': ('næringsmiddelforskning',),
'næringsmiddelforskninga': ('næringsmiddelforskning',),
'næringsmiddelforskninger': ('næringsmiddelforskning',),
'næringsmiddelforskningene': ('næringsmiddelforskning',),
'næringsmiddelkonsern': ('næringsmiddelkonsern',),
'næringsmiddelkonsernet': ('næringsmiddelkonsern',),
'næringsmiddelkonsern': ('næringsmiddelkonsern',),
'næringsmiddelkonserner': ('næringsmiddelkonsern',),
'næringsmiddelkonsern': ('næringsmiddelkonsern',),
'næringsmiddelkonserner': ('næringsmiddelkonsern',),
'næringsmiddelkonserna': ('næringsmiddelkonsern',),
'næringsmiddelkonsernene': ('næringsmiddelkonsern',),
'næringsmiddelkontroll': ('næringsmiddelkontroll',),
'næringsmiddelkontrollen': ('næringsmiddelkontroll',),
'næringsmiddelkontroller': ('næringsmiddelkontroll',),
'næringsmiddelkontrollene': ('næringsmiddelkontroll',),
'næringsmiddelprodusent': ('næringsmiddelprodusent',),
'næringsmiddelprodusenten': ('næringsmiddelprodusent',),
'næringsmiddelprodusenter': ('næringsmiddelprodusent',),
'næringsmiddelprodusentene': ('næringsmiddelprodusent',),
'næringsmiddelsektor': ('næringsmiddelsektor',),
'næringsmiddelsektoren': ('næringsmiddelsektor',),
'næringsmiddelsektorer': ('næringsmiddelsektor',),
'næringsmiddelsektorene': ('næringsmiddelsektor',),
'næringsmiddelselskap': ('næringsmiddelselskap',),
'næringsmiddelselskapet': ('næringsmiddelselskap',),
'næringsmiddelselskap': ('næringsmiddelselskap',),
'næringsmiddelselskaper': ('næringsmiddelselskap',),
'næringsmiddelselskap': ('næringsmiddelselskap',),
'næringsmiddelselskaper': ('næringsmiddelselskap',),
'næringsmiddelselskapa': ('næringsmiddelselskap',),
'næringsmiddelselskapene': ('næringsmiddelselskap',),
'næringsmiddelside': ('næringsmiddelside',),
'næringsmiddelsiden': ('næringsmiddelside',),
'næringsmiddelsida': ('næringsmiddelside',),
'næringsmiddelsider': ('næringsmiddelside',),
'næringsmiddelsidene': ('næringsmiddelside',),
'næringsmiddelteknologi': ('næringsmiddelteknologi',),
'næringsmiddelteknologien': ('næringsmiddelteknologi',),
'næringsmiddelteknologier': ('næringsmiddelteknologi',),
'næringsmiddelteknologiene': ('næringsmiddelteknologi',),
'næringsmiddeltilsyn': ('næringsmiddeltilsyn',),
'næringsmiddeltilsynet': ('næringsmiddeltilsyn',),
'næringsmiddeltilsyn': ('næringsmiddeltilsyn',),
'næringsmiddeltilsyna': ('næringsmiddeltilsyn',),
'næringsmiddeltilsynene': ('næringsmiddeltilsyn',),
'næringsminister': ('næringsminister',),
'næringsministeren': ('næringsminister',),
'næringsministere': ('næringsminister',),
'næringsministrer': ('næringsminister',),
'næringsministre': ('næringsminister',),
'næringsministerne': ('næringsminister',),
'næringsministrene': ('næringsminister',),
'næringsområde': ('næringsområde',),
'næringsområdet': ('næringsområde',),
'næringsområder': ('næringsområde',),
'næringsområda': ('næringsområde',),
'næringsområdene': ('næringsområde',),
'næringsorganisasjon': ('næringsorganisasjon',),
'næringsorganisasjonen': ('næringsorganisasjon',),
'næringsorganisasjoner': ('næringsorganisasjon',),
'næringsorganisasjonene': ('næringsorganisasjon',),
'næringsoverføring': ('næringsoverføring',),
'næringsoverføringen': ('næringsoverføring',),
'næringsoverføringa': ('næringsoverføring',),
'næringsoverføringer': ('næringsoverføring',),
'næringsoverføringene': ('næringsoverføring',),
'næringspark': ('næringspark',),
'næringsparken': ('næringspark',),
'næringsparker': ('næringspark',),
'næringsparkene': ('næringspark',),
'næringsplan': ('næringsplan',),
'næringsplanen': ('næringsplan',),
'næringsplaner': ('næringsplan',),
'næringsplanene': ('næringsplan',),
'næringsråd': ('næringsråd',),
'næringsråden': ('næringsråd',),
'næringsråder': ('næringsråd',),
'næringsrådene': ('næringsråd',),
'næringsråd': ('næringsråd',),
'næringsrådet': ('næringsråd',),
'næringsråd': ('næringsråd',),
'næringsråda': ('næringsråd',),
'næringsrådene': ('næringsråd',),
'næringsrådgivning': ('næringsrådgivning',),
'næringsrådgivningen': ('næringsrådgivning',),
'næringsrådgivninga': ('næringsrådgivning',),
'næringsrådgivninger': ('næringsrådgivning',),
'næringsrådgivningene': ('næringsrådgivning',),
'næringssalt': ('næringssalt',),
'næringssaltet': ('næringssalt',),
'næringssalter': ('næringssalt',),
'næringssalta': ('næringssalt',),
'næringssaltene': ('næringssalt',),
'næringssektor': ('næringssektor',),
'næringssektoren': ('næringssektor',),
'næringssektorer': ('næringssektor',),
'næringssektorene': ('næringssektor',),
'næringsselskap': ('næringsselskap',),
'næringsselskapet': ('næringsselskap',),
'næringsselskap': ('næringsselskap',),
'næringsselskaper': ('næringsselskap',),
'næringsselskap': ('næringsselskap',),
'næringsselskaper': ('næringsselskap',),
'næringsselskapa': ('næringsselskap',),
'næringsselskapene': ('næringsselskap',),
'næringssjef': ('næringssjef',),
'næringssjefen': ('næringssjef',),
'næringssjefer': ('næringssjef',),
'næringssjefene': ('næringssjef',),
'næringsstøtte': ('næringsstøtte',),
'næringsstøtten': ('næringsstøtte',),
'næringsstøtta': ('næringsstøtte',),
'næringsstøtter': ('næringsstøtte',),
'næringsstøttene': ('næringsstøtte',),
'næringsstoff': ('næringsstoff',),
'næringsstoffet': ('næringsstoff',),
'næringsstoff': ('næringsstoff',),
'næringsstoffer': ('næringsstoff',),
'næringsstoff': ('næringsstoff',),
'næringsstoffer': ('næringsstoff',),
'næringsstoffa': ('næringsstoff',),
'næringsstoffene': ('næringsstoff',),
'næringstilskudd': ('næringstilskudd',),
'næringstilskuddet': ('næringstilskudd',),
'næringstilskudd': ('næringstilskudd',),
'næringstilskudda': ('næringstilskudd',),
'næringstilskuddene': ('næringstilskudd',),
'næringstomt': ('næringstomt',),
'næringstomten': ('næringstomt',),
'næringstomta': ('næringstomt',),
'næringstomter': ('næringstomt',),
'næringstomtene': ('næringstomt',),
'næringsutøvelse': ('næringsutøvelse',),
'næringsutøvelsen': ('næringsutøvelse',),
'næringsutøvelser': ('næringsutøvelse',),
'næringsutøvelsene': ('næringsutøvelse',),
'næringsutbygging': ('næringsutbygging',),
'næringsutbyggingen': ('næringsutbygging',),
'næringsutbygginga': ('næringsutbygging',),
'næringsutbygginger': ('næringsutbygging',),
'næringsutbyggingene': ('næringsutbygging',),
'næringsutvalg': ('næringsutvalg',),
'næringsutvalget': ('næringsutvalg',),
'næringsutvalg': ('næringsutvalg',),
'næringsutvalga': ('næringsutvalg',),
'næringsutvalgene': ('næringsutvalg',),
'næringsutvikling': ('næringsutvikling',),
'næringsutviklingen': ('næringsutvikling',),
'næringsutviklinga': ('næringsutvikling',),
'næringsutviklinger': ('næringsutvikling',),
'næringsutviklingene': ('næringsutvikling',),
'nærkampspill': ('nærkampspill',),
'nærkampspillet': ('nærkampspill',),
'nærkampspill': ('nærkampspill',),
'nærkampspilla': ('nærkampspill',),
'nærkampspillene': ('nærkampspill',),
'nærkampteknikk': ('nærkampteknikk',),
'nærkampteknikken': ('nærkampteknikk',),
'nærkampteknikker': ('nærkampteknikk',),
'nærkampteknikkene': ('nærkampteknikk',),
'nærkringkastingslov': ('nærkringkastingslov',),
'nærkringkastingsloven': ('nærkringkastingslov',),
'nærkringkastingslover': ('nærkringkastingslov',),
'nærkringkastingslovene': ('nærkringkastingslov',),
'nærmiljøanlegg': ('nærmiljøanlegg',),
'nærmiljøanlegget': ('nærmiljøanlegg',),
'nærmiljøanlegg': ('nærmiljøanlegg',),
'nærmiljøanlegga': ('nærmiljøanlegg',),
'nærmiljøanleggene': ('nærmiljøanlegg',),
'nærmiljøfond': ('nærmiljøfond',),
'nærmiljøfondet': ('nærmiljøfond',),
'nærmiljøfond': ('nærmiljøfond',),
'nærmiljøfonda': ('nærmiljøfond',),
'nærmiljøfondene': ('nærmiljøfond',),
'nærmiljøtiltak': ('nærmiljøtiltak',),
'nærmiljøtiltaket': ('nærmiljøtiltak',),
'nærmiljøtiltak': ('nærmiljøtiltak',),
'nærmiljøtiltaka': ('nærmiljøtiltak',),
'nærmiljøtiltakene': ('nærmiljøtiltak',),
'nærming': ('nærming',),
'nærmingen': ('nærming',),
'nærminga': ('nærming',),
'nærminger': ('nærming',),
'nærmingene': ('nærming',),
'nærområde': ('nærområde',),
'nærområdet': ('nærområde',),
'nærområder': ('nærområde',),
'nærområda': ('nærområde',),
'nærområdene': ('nærområde',),
'nærradioforbund': ('nærradioforbund',),
'nærradioforbundet': ('nærradioforbund',),
'nærradioforbund': ('nærradioforbund',),
'nærradioforbunda': ('nærradioforbund',),
'nærradioforbundene': ('nærradioforbund',),
'nærradiofrekvens': ('nærradiofrekvens',),
'nærradiofrekvensen': ('nærradiofrekvens',),
'nærradiofrekvenser': ('nærradiofrekvens',),
'nærradiofrekvensene': ('nærradiofrekvens',),
'nærradiolytter': ('nærradiolytter',),
'nærradiolytteren': ('nærradiolytter',),
'nærradiolyttere': ('nærradiolytter',),
'nærradiolytterne': ('nærradiolytter',),
'nærradionemnd': ('nærradionemnd',),
'nærradionemnden': ('nærradionemnd',),
'nærradionemnda': ('nærradionemnd',),
'nærradionemnder': ('nærradionemnd',),
'nærradionemndene': ('nærradionemnd',),
'nærradionett': ('nærradionett',),
'nærradionettet': ('nærradionett',),
'nærradionett': ('nærradionett',),
'nærradionetta': ('nærradionett',),
'nærradionettene': ('nærradionett',),
'nærradioredaktør': ('nærradioredaktør',),
'nærradioredaktøren': ('nærradioredaktør',),
'nærradioredaktører': ('nærradioredaktør',),
'nærradioredaktørene': ('nærradioredaktør',),
'nærradioreklame': ('nærradioreklame',),
'nærradioreklamen': ('nærradioreklame',),
'nærradioreklamer': ('nærradioreklame',),
'nærradioreklamene': ('nærradioreklame',),
'nærradiostasjon': ('nærradiostasjon',),
'nærradiostasjonen': ('nærradiostasjon',),
'nærradiostasjoner': ('nærradiostasjon',),
'nærradiostasjonene': ('nærradiostasjon',),
'nærradiostudio': ('nærradiostudio',),
'nærradiostudioet': ('nærradiostudio',),
'nærradiostudio': ('nærradiostudio',),
'nærradiostudioer': ('nærradiostudio',),
'nærradiostudio': ('nærradiostudio',),
'nærradiostudioer': ('nærradiostudio',),
'nærradiostudioa': ('nærradiostudio',),
'nærradiostudioene': ('nærradiostudio',),
'nærradiovirksomhet': ('nærradiovirksomhet',),
'nærradiovirksomheten': ('nærradiovirksomhet',),
'nærradiovirksomheta': ('nærradiovirksomhet',),
'nærradiovirksomheter': ('nærradiovirksomhet',),
'nærradiovirksomhetene': ('nærradiovirksomhet',),
'nærstudie': ('nærstudie',),
'nærstudien': ('nærstudie',),
'nærstudier': ('nærstudie',),
'nærstudiene': ('nærstudie',),
'nærstudium': ('nærstudium',),
'nærstudiet': ('nærstudium',),
'nærstudier': ('nærstudium',),
'nærstudia': ('nærstudium',),
'nærstudiene': ('nærstudium',),
'nærsynthet': ('nærsynthet',),
'nærsyntheten': ('nærsynthet',),
'nærsyntheta': ('nærsynthet',),
'nærsyntheter': ('nærsynthet',),
'nærsynthetene': ('nærsynthet',),
'nærtakst': ('nærtakst',),
'nærtaksten': ('nærtakst',),
'nærtakster': ('nærtakst',),
'nærtakstene': ('nærtakst',),
'nærtrafikkstrekning': ('nærtrafikkstrekning',),
'nærtrafikkstrekningen': ('nærtrafikkstrekning',),
'nærtrafikkstrekninga': ('nærtrafikkstrekning',),
'nærtrafikkstrekninger': ('nærtrafikkstrekning',),
'nærtrafikkstrekningene': ('nærtrafikkstrekning',),
'nærtrafikktilbud': ('nærtrafikktilbud',),
'nærtrafikktilbudet': ('nærtrafikktilbud',),
'nærtrafikktilbud': ('nærtrafikktilbud',),
'nærtrafikktilbuda': ('nærtrafikktilbud',),
'nærtrafikktilbudene': ('nærtrafikktilbud',),
'nærtrafikktog': ('nærtrafikktog',),
'nærtrafikktoget': ('nærtrafikktog',),
'nærtrafikktog': ('nærtrafikktog',),
'nærtrafikktoga': ('nærtrafikktog',),
'nærtrafikktogene': ('nærtrafikktog',),
'Næss': ('Næss',),
'nabbing': ('nabbing',),
'nabbingen': ('nabbing',),
'nabbinga': ('nabbing',),
'nabbinger': ('nabbing',),
'nabbingene': ('nabbing',),
'naboøy': ('naboøy',),
'naboøyen': ('naboøy',),
'naboøya': ('naboøy',),
'naboøyer': ('naboøy',),
'naboøyene': ('naboøy',),
'nabobarn': ('nabobarn',),
'nabobarnet': ('nabobarn',),
'nabobarn': ('nabobarn',),
'nabobarna': ('nabobarn',),
'nabobebyggelse': ('nabobebyggelse',),
'nabobebyggelsen': ('nabobebyggelse',),
'nabobebyggelser': ('nabobebyggelse',),
'nabobebyggelsene': ('nabobebyggelse',),
'nabobedrift': ('nabobedrift',),
'nabobedriften': ('nabobedrift',),
'nabobedrifter': ('nabobedrift',),
'nabobedriftene': ('nabobedrift',),
'naboblokk': ('naboblokk',),
'naboblokken': ('naboblokk',),
'naboblokka': ('naboblokk',),
'naboblokker': ('naboblokk',),
'naboblokkene': ('naboblokk',),
'nabobonde': ('nabobonde',),
'nabobonden': ('nabobonde',),
'nabobønder': ('nabobonde',),
'nabobøndene': ('nabobonde',),
'nabobord': ('nabobord',),
'nabobordet': ('nabobord',),
'nabobord': ('nabobord',),
'naboborder': ('nabobord',),
'nabobord': ('nabobord',),
'naboborder': ('nabobord',),
'naboborda': ('nabobord',),
'nabobordene': ('nabobord',),
'nabobutikk': ('nabobutikk',),
'nabobutikken': ('nabobutikk',),
'nabobutikker': ('nabobutikk',),
'nabobutikkene': ('nabobutikk',),
'nabobydel': ('nabobydel',),
'nabobydelen': ('nabobydel',),
'nabobydeler': ('nabobydel',),
'nabobydelene': ('nabobydel',),
'nabobygd': ('nabobygd',),
'nabobygden': ('nabobygd',),
'nabobygda': ('nabobygd',),
'nabobygder': ('nabobygd',),
'nabobygdene': ('nabobygd',),
'nabobygg': ('nabobygg',),
'nabobygget': ('nabobygg',),
'nabobygg': ('nabobygg',),
'nabobygga': ('nabobygg',),
'nabobyggene': ('nabobygg',),
'nabobygning': ('nabobygning',),
'nabobygningen': ('nabobygning',),
'nabobygninga': ('nabobygning',),
'nabobygninger': ('nabobygning',),
'nabobygningene': ('nabobygning',),
'nabodelstat': ('nabodelstat',),
'nabodelstaten': ('nabodelstat',),
'nabodelstater': ('nabodelstat',),
'nabodelstatene': ('nabodelstat',),
'nabodistrikt': ('nabodistrikt',),
'nabodistriktet': ('nabodistrikt',),
'nabodistrikt': ('nabodistrikt',),
'nabodistrikter': ('nabodistrikt',),
'nabodistrikt': ('nabodistrikt',),
'nabodistrikter': ('nabodistrikt',),
'nabodistrikta': ('nabodistrikt',),
'nabodistriktene': ('nabodistrikt',),
'naboeiendom': ('naboeiendom',),
'naboeiendommen': ('naboeiendom',),
'naboeiendommer': ('naboeiendom',),
'naboeiendommene': ('naboeiendom',),
'nabofeide': ('nabofeide',),
'nabofeiden': ('nabofeide',),
'nabofeider': ('nabofeide',),
'nabofeidene': ('nabofeide',),
'nabofelt': ('nabofelt',),
'nabofeltet': ('nabofelt',),
'nabofelt': ('nabofelt',),
'nabofelter': ('nabofelt',),
'nabofelt': ('nabofelt',),
'nabofelter': ('nabofelt',),
'nabofelta': ('nabofelt',),
'nabofeltene': ('nabofelt',),
'nabofest': ('nabofest',),
'nabofesten': ('nabofest',),
'nabofester': ('nabofest',),
'nabofestene': ('nabofest',),
'nabofil': ('nabofil',),
'nabofilen': ('nabofil',),
'nabofila': ('nabofil',),
'nabofiler': ('nabofil',),
'nabofilene': ('nabofil',),
'nabofjell': ('nabofjell',),
'nabofjellet': ('nabofjell',),
'nabofjell': ('nabofjell',),
'nabofjella': ('nabofjell',),
'nabofjellene': ('nabofjell',),
'nabofolk': ('nabofolk',),
'nabofolket': ('nabofolk',),
'nabofolk': ('nabofolk',),
'nabofolka': ('nabofolk',),
'nabofolkene': ('nabofolk',),
'naboforhold': ('naboforhold',),
'naboforholdet': ('naboforhold',),
'naboforhold': ('naboforhold',),
'naboforholda': ('naboforhold',),
'naboforholdene': ('naboforhold',),
'nabofrue': ('nabofrue',),
'nabofruen': ('nabofrue',),
'nabofrua': ('nabofrue',),
'nabofruer': ('nabofrue',),
'nabofruene': ('nabofrue',),
'nabofylke': ('nabofylke',),
'nabofylket': ('nabofylke',),
'nabofylker': ('nabofylke',),
'nabofylka': ('nabofylke',),
'nabofylkene': ('nabofylke',),
'nabogard': ('nabogard',),
'nabogarden': ('nabogard',),
'nabogarder': ('nabogard',),
'nabogardene': ('nabogard',),
'nabogarderobe': ('nabogarderobe',),
'nabogarderoben': ('nabogarderobe',),
'nabogarderober': ('nabogarderobe',),
'nabogarderobene': ('nabogarderobe',),
'nabogate': ('nabogate',),
'nabogaten': ('nabogate',),
'nabogata': ('nabogate',),
'nabogater': ('nabogate',),
'nabogatene': ('nabogate',),
'nabogård': ('nabogård',),
'nabogården': ('nabogård',),
'nabogårder': ('nabogård',),
'nabogårdene': ('nabogård',),
'nabogjerde': ('nabogjerde',),
'nabogjerdet': ('nabogjerde',),
'nabogjerder': ('nabogjerde',),
'nabogjerda': ('nabogjerde',),
'nabogjerdene': ('nabogjerde',),
'nabogutt': ('nabogutt',),
'nabogutten': ('nabogutt',),
'nabogutter': ('nabogutt',),
'naboguttene': ('nabogutt',),
'nabohage': ('nabohage',),
'nabohagen': ('nabohage',),
'nabohager': ('nabohage',),
'nabohagene': ('nabohage',),
'nabohjelp': ('nabohjelp',),
'nabohjelpen': ('nabohjelp',),
'nabohjelpa': ('nabohjelp',),
'nabohjelper': ('nabohjelp',),
'nabohjelpene': ('nabohjelp',),
'nabohus': ('nabohus',),
'nabohuset': ('nabohus',),
'nabohus': ('nabohus',),
'nabohusa': ('nabohus',),
'nabohusene': ('nabohus',),
'nabohytte': ('nabohytte',),
'nabohytten': ('nabohytte',),
'nabohytta': ('nabohytte',),
'nabohytter': ('nabohytte',),
'nabohyttene': ('nabohytte',),
'nabojente': ('nabojente',),
'nabojenten': ('nabojente',),
'nabojenta': ('nabojente',),
'nabojenter': ('nabojente',),
'nabojentene': ('nabojente',),
'naboklage': ('naboklage',),
'naboklagen': ('naboklage',),
'naboklaga': ('naboklage',),
'naboklager': ('naboklage',),
'naboklagene': ('naboklage',),
'naboklubb': ('naboklubb',),
'naboklubben': ('naboklubb',),
'naboklubber': ('naboklubb',),
'naboklubbene': ('naboklubb',),
'nabokone': ('nabokone',),
'nabokonen': ('nabokone',),
'nabokona': ('nabokone',),
'nabokoner': ('nabokone',),
'nabokonene': ('nabokone',),
'nabokontakt': ('nabokontakt',),
'nabokontakten': ('nabokontakt',),
'nabokontakter': ('nabokontakt',),
'nabokontaktene': ('nabokontakt',),
'nabokrets': ('nabokrets',),
'nabokretsen': ('nabokrets',),
'nabokretser': ('nabokrets',),
'nabokretsene': ('nabokrets',),
'nabolandsby': ('nabolandsby',),
'nabolandsbyen': ('nabolandsby',),
'nabolandsbyer': ('nabolandsby',),
'nabolandsbyene': ('nabolandsby',),
'naboleilighet': ('naboleilighet',),
'naboleiligheten': ('naboleilighet',),
'naboleiligheta': ('naboleilighet',),
'naboleiligheter': ('naboleilighet',),
'naboleilighetene': ('naboleilighet',),
'nabolokaltakst': ('nabolokaltakst',),
'nabolokaltaksten': ('nabolokaltakst',),
'nabolokaltakster': ('nabolokaltakst',),
'nabolokaltakstene': ('nabolokaltakst',),
'nabolov': ('nabolov',),
'naboloven': ('nabolov',),
'nabolover': ('nabolov',),
'nabolovene': ('nabolov',),
'nabomenighet': ('nabomenighet',),
'nabomenigheten': ('nabomenighet',),
'nabomenigheta': ('nabomenighet',),
'nabomenigheter': ('nabomenighet',),
'nabomenighetene': ('nabomenighet',),
'nabomiljø': ('nabomiljø',),
'nabomiljøet': ('nabomiljø',),
'nabomiljø': ('nabomiljø',),
'nabomiljøer': ('nabomiljø',),
'nabomiljø': ('nabomiljø',),
'nabomiljøer': ('nabomiljø',),
'nabomiljøa': ('nabomiljø',),
'nabomiljøene': ('nabomiljø',),
'nabooppgang': ('nabooppgang',),
'nabooppgangen': ('nabooppgang',),
'nabooppganger': ('nabooppgang',),
'nabooppgangene': ('nabooppgang',),
'nabopike': ('nabopike',),
'nabopiken': ('nabopike',),
'nabopika': ('nabopike',),
'nabopiker': ('nabopike',),
'nabopikene': ('nabopike',),
'naboprat': ('naboprat',),
'nabopraten': ('naboprat',),
'nabopratet': ('naboprat',),
'naboprater': ('naboprat',),
'naboprat': ('naboprat',),
'nabopratene': ('naboprat',),
'naboprata': ('naboprat',),
'nabopratene': ('naboprat',),
'naboprest': ('naboprest',),
'nabopresten': ('naboprest',),
'naboprester': ('naboprest',),
'naboprestene': ('naboprest',),
'naboprotest': ('naboprotest',),
'naboprotesten': ('naboprotest',),
'naboprotester': ('naboprotest',),
'naboprotestene': ('naboprotest',),
'naboprovins': ('naboprovins',),
'naboprovinsen': ('naboprovins',),
'naboprovinser': ('naboprovins',),
'naboprovinsene': ('naboprovins',),
'naboreaksjon': ('naboreaksjon',),
'naboreaksjonen': ('naboreaksjon',),
'naboreaksjoner': ('naboreaksjon',),
'naboreaksjonene': ('naboreaksjon',),
'naboregion': ('naboregion',),
'naboregionen': ('naboregion',),
'naboregioner': ('naboregion',),
'naboregionene': ('naboregion',),
'naborepublikk': ('naborepublikk',),
'naborepublikken': ('naborepublikk',),
'naborepublikker': ('naborepublikk',),
'naborepublikkene': ('naborepublikk',),
'naborom': ('naborom',),
'naborommet': ('naborom',),
'naborom': ('naborom',),
'naboromma': ('naborom',),
'naborommene': ('naborom',),
'naboseng': ('naboseng',),
'nabosengen': ('naboseng',),
'nabosenga': ('naboseng',),
'nabosenger': ('naboseng',),
'nabosengene': ('naboseng',),
'naboskapsforhold': ('naboskapsforhold',),
'naboskapsforholdet': ('naboskapsforhold',),
'naboskapsforhold': ('naboskapsforhold',),
'naboskapsforholda': ('naboskapsforhold',),
'naboskapsforholdene': ('naboskapsforhold',),
'naboskole': ('naboskole',),
'naboskolen': ('naboskole',),
'naboskoler': ('naboskole',),
'naboskolene': ('naboskole',),
'nabosladder': ('nabosladder',),
'nabosladderen': ('nabosladder',),
'nabosladderer': ('nabosladder',),
'nabosladderene': ('nabosladder',),
'nabostøy': ('nabostøy',),
'nabostøyen': ('nabostøy',),
'nabostøyer': ('nabostøy',),
'nabostøyene': ('nabostøy',),
'nabostat': ('nabostat',),
'nabostaten': ('nabostat',),
'nabostater': ('nabostat',),
'nabostatene': ('nabostat',),
'nabostrid': ('nabostrid',),
'nabostriden': ('nabostrid',),
'nabostrider': ('nabostrid',),
'nabostridene': ('nabostrid',),
'nabotomt': ('nabotomt',),
'nabotomten': ('nabotomt',),
'nabotomta': ('nabotomt',),
'nabotomter': ('nabotomt',),
'nabotomtene': ('nabotomt',),
'nabotreff': ('nabotreff',),
'nabotreffet': ('nabotreff',),
'nabotreff': ('nabotreff',),
'nabotreffa': ('nabotreff',),
'nabotreffene': ('nabotreff',),
'naboværelse': ('naboværelse',),
'naboværelset': ('naboværelse',),
'naboværelser': ('naboværelse',),
'naboværelsa': ('naboværelse',),
'naboværelsene': ('naboværelse',),
'nabovarsel': ('nabovarsel',),
'nabovarselet': ('nabovarsel',),
'nabovarslet': ('nabovarsel',),
'nabovarsel': ('nabovarsel',),
'nabovarsler': ('nabovarsel',),
'nabovarsla': ('nabovarsel',),
'nabovarslene': ('nabovarsel',),
'nabovarsla': ('nabovarsel',),
'nabovarslene': ('nabovarsel',),
'nabovindu': ('nabovindu',),
'nabovinduet': ('nabovindu',),
'nabovindu': ('nabovindu',),
'nabovinduer': ('nabovindu',),
'nabovindu': ('nabovindu',),
'nabovinduer': ('nabovindu',),
'nabovindua': ('nabovindu',),
'nabovinduene': ('nabovindu',),
'NAF': ('NAF',),
'Nagasaki': ('Nagasaki',),
'naging': ('naging',),
'nagingen': ('naging',),
'naginga': ('naging',),
'naginger': ('naging',),
'nagingene': ('naging',),
'nagling': ('nagling',),
'naglingen': ('nagling',),
'naglinga': ('nagling',),
'naglinger': ('nagling',),
'naglingene': ('nagling',),
'Nagoya': ('Nagoya',),
'Nairobi': ('Nairobi',),
'nakenbilde': ('nakenbilde',),
'nakenbildet': ('nakenbilde',),
'nakenbilder': ('nakenbilde',),
'nakenbilda': ('nakenbilde',),
'nakenbildene': ('nakenbilde',),
'nakendans': ('nakendans',),
'nakendansen': ('nakendans',),
'nakendanser': ('nakendans',),
'nakendansene': ('nakendans',),
'nakenhet': ('nakenhet',),
'nakenheten': ('nakenhet',),
'nakenheta': ('nakenhet',),
'nakenheter': ('nakenhet',),
'nakenhetene': ('nakenhet',),
'nakenmodell': ('nakenmodell',),
'nakenmodellen': ('nakenmodell',),
'nakenmodeller': ('nakenmodell',),
'nakenmodellene': ('nakenmodell',),
'nakenshow': ('nakenshow',),
'nakenshowet': ('nakenshow',),
'nakenshow': ('nakenshow',),
'nakenshowa': ('nakenshow',),
'nakenshowene': ('nakenshow',),
'nakkebrott': ('nakkebrott',),
'nakkebrottet': ('nakkebrott',),
'nakkebrott': ('nakkebrott',),
'nakkebrotta': ('nakkebrott',),
'nakkebrottene': ('nakkebrott',),
'nakkebrudd': ('nakkebrudd',),
'nakkebruddet': ('nakkebrudd',),
'nakkebrudd': ('nakkebrudd',),
'nakkebrudda': ('nakkebrudd',),
'nakkebruddene': ('nakkebrudd',),
'nakkehår': ('nakkehår',),
'nakkehåret': ('nakkehår',),
'nakkehår': ('nakkehår',),
'nakkehåra': ('nakkehår',),
'nakkehårene': ('nakkehår',),
'nakkehud': ('nakkehud',),
'nakkehuden': ('nakkehud',),
'nakkehuda': ('nakkehud',),
'nakkehuder': ('nakkehud',),
'nakkehudene': ('nakkehud',),
'nakkemuskel': ('nakkemuskel',),
'nakkemuskelen': ('nakkemuskel',),
'nakkemuskler': ('nakkemuskel',),
'nakkemusklene': ('nakkemuskel',),
'nakkemuskulatur': ('nakkemuskulatur',),
'nakkemuskulaturen': ('nakkemuskulatur',),
'nakkemuskulaturer': ('nakkemuskulatur',),
'nakkemuskulaturene': ('nakkemuskulatur',),
'nakkeregion': ('nakkeregion',),
'nakkeregionen': ('nakkeregion',),
'nakkeregioner': ('nakkeregion',),
'nakkeregionene': ('nakkeregion',),
'nakkeskade': ('nakkeskade',),
'nakkeskaden': ('nakkeskade',),
'nakkeskader': ('nakkeskade',),
'nakkeskadene': ('nakkeskade',),
'nakkesmerte': ('nakkesmerte',),
'nakkesmerten': ('nakkesmerte',),
'nakkesmerter': ('nakkesmerte',),
'nakkesmertene': ('nakkesmerte',),
'nakketak': ('nakketak',),
'nakketaket': ('nakketak',),
'nakketak': ('nakketak',),
'nakketaka': ('nakketak',),
'nakketakene': ('nakketak',),
'nakkevirvel': ('nakkevirvel',),
'nakkevirvelen': ('nakkevirvel',),
'nakkevirvler': ('nakkevirvel',),
'nakkevirvlene': ('nakkevirvel',),
'nakking': ('nakking',),
'nakkingen': ('nakking',),
'nakkinga': ('nakking',),
'nakkinger': ('nakking',),
'nakkingene': ('nakking',),
'Namdalen': ('Namdalen',),
'Namdalseid': ('Namdalseid',),
'Namibia': ('Namibia',),
'Namnå': ('Namnå',),
'Namsen': ('Namsen',),
'namsfullmektig': ('namsfullmektig',),
'namsfullmektigen': ('namsfullmektig',),
'namsfullmektiger': ('namsfullmektig',),
'namsfullmektigene': ('namsfullmektig',),
'Namsos': ('Namsos',),
'namsrettsdom': ('namsrettsdom',),
'namsrettsdommen': ('namsrettsdom',),
'namsrettsdommer': ('namsrettsdom',),
'namsrettsdommene': ('namsrettsdom',),
'namsrettsdommer': ('namsrettsdommer',),
'namsrettsdommeren': ('namsrettsdommer',),
'namsrettsdommere': ('namsrettsdommer',),
'namsrettsdommerne': ('namsrettsdommer',),
'namsrettssak': ('namsrettssak',),
'namsrettssaken': ('namsrettssak',),
'namsrettssaka': ('namsrettssak',),
'namsrettssaker': ('namsrettssak',),
'namsrettssakene': ('namsrettssak',),
'Namsskogan': ('Namsskogan',),
'Nanjing': ('Nanjing',),
'Nanking': ('Nanking',),
'Nannestad': ('Nannestad',),
'Nantes': ('Nantes',),
'napoleonskrig': ('napoleonskrig',),
'napoleonskrigen': ('napoleonskrig',),
'napoleonskriger': ('napoleonskrig',),
'napoleonskrigene': ('napoleonskrig',),
'Napoli': ('Napoli',),
'nappering': ('nappering',),
'napperingen': ('nappering',),
'napperinga': ('nappering',),
'napperinger': ('nappering',),
'napperingene': ('nappering',),
'narkoaksjon': ('narkoaksjon',),
'narkoaksjonen': ('narkoaksjon',),
'narkoaksjoner': ('narkoaksjon',),
'narkoaksjonene': ('narkoaksjon',),
'narkobeslag': ('narkobeslag',),
'narkobeslaget': ('narkobeslag',),
'narkobeslag': ('narkobeslag',),
'narkobeslaga': ('narkobeslag',),
'narkobeslagene': ('narkobeslag',),
'narkodødsfall': ('narkodødsfall',),
'narkodødsfallet': ('narkodødsfall',),
'narkodødsfall': ('narkodødsfall',),
'narkodødsfalla': ('narkodødsfall',),
'narkodødsfallene': ('narkodødsfall',),
'narkodebatt': ('narkodebatt',),
'narkodebatten': ('narkodebatt',),
'narkodebatter': ('narkodebatt',),
'narkodebattene': ('narkodebatt',),
'narkoflom': ('narkoflom',),
'narkoflommen': ('narkoflom',),
'narkoflommer': ('narkoflom',),
'narkoflommene': ('narkoflom',),
'narkoforbrytelse': ('narkoforbrytelse',),
'narkoforbrytelsen': ('narkoforbrytelse',),
'narkoforbrytelser': ('narkoforbrytelse',),
'narkoforbrytelsene': ('narkoforbrytelse',),
'narkogjeld': ('narkogjeld',),
'narkogjelden': ('narkogjeld',),
'narkogjelda': ('narkogjeld',),
'narkogjelder': ('narkogjeld',),
'narkogjeldene': ('narkogjeld',),
'narkogruppe': ('narkogruppe',),
'narkogruppen': ('narkogruppe',),
'narkogruppa': ('narkogruppe',),
'narkogrupper': ('narkogruppe',),
'narkogruppene': ('narkogruppe',),
'narkohai': ('narkohai',),
'narkohaien': ('narkohai',),
'narkohaier': ('narkohai',),
'narkohaiene': ('narkohai',),
'narkohandel': ('narkohandel',),
'narkohandelen': ('narkohandel',),
'narkohandler': ('narkohandel',),
'narkohandlene': ('narkohandel',),
'narkohund': ('narkohund',),
'narkohunden': ('narkohund',),
'narkohunder': ('narkohund',),
'narkohundene': ('narkohund',),
'narkokamp': ('narkokamp',),
'narkokampen': ('narkokamp',),
'narkokamper': ('narkokamp',),
'narkokampene': ('narkokamp',),
'narkokollektiv': ('narkokollektiv',),
'narkokollektivet': ('narkokollektiv',),
'narkokollektiv': ('narkokollektiv',),
'narkokollektiver': ('narkokollektiv',),
'narkokollektiv': ('narkokollektiv',),
'narkokollektiver': ('narkokollektiv',),
'narkokollektiva': ('narkokollektiv',),
'narkokollektivene': ('narkokollektiv',),
'narkokrig': ('narkokrig',),
'narkokrigen': ('narkokrig',),
'narkokriger': ('narkokrig',),
'narkokrigene': ('narkokrig',),
'narkolanger': ('narkolanger',),
'narkolangeren': ('narkolanger',),
'narkolangere': ('narkolanger',),
'narkolangerne': ('narkolanger',),
'narkolepsi': ('narkolepsi',),
'narkolepsien': ('narkolepsi',),
'narkolepsier': ('narkolepsi',),
'narkolepsiene': ('narkolepsi',),
'narkoleptiker': ('narkoleptiker',),
'narkoleptikeren': ('narkoleptiker',),
'narkoleptikere': ('narkoleptiker',),
'narkoleptikerne': ('narkoleptiker',),
'narkoliga': ('narkoliga',),
'narkoligaen': ('narkoliga',),
'narkoligaer': ('narkoliga',),
'narkoligaene': ('narkoliga',),
'narkomafia': ('narkomafia',),
'narkomafiaen': ('narkomafia',),
'narkomafiaer': ('narkomafia',),
'narkomafiaene': ('narkomafia',),
'narkomiljø': ('narkomiljø',),
'narkomiljøet': ('narkomiljø',),
'narkomiljø': ('narkomiljø',),
'narkomiljøer': ('narkomiljø',),
'narkomiljø': ('narkomiljø',),
'narkomiljøer': ('narkomiljø',),
'narkomiljøa': ('narkomiljø',),
'narkomiljøene': ('narkomiljø',),
'narkomisbruk': ('narkomisbruk',),
'narkomisbruken': ('narkomisbruk',),
'narkomisbruket': ('narkomisbruk',),
'narkomisbruker': ('narkomisbruk',),
'narkomisbruk': ('narkomisbruk',),
'narkomisbrukene': ('narkomisbruk',),
'narkomisbruka': ('narkomisbruk',),
'narkomisbrukene': ('narkomisbruk',),
'narkomisbruker': ('narkomisbruker',),
'narkomisbrukeren': ('narkomisbruker',),
'narkomisbrukere': ('narkomisbruker',),
'narkomisbrukerne': ('narkomisbruker',),
'narkoomsorg': ('narkoomsorg',),
'narkoomsorgen': ('narkoomsorg',),
'narkoomsorga': ('narkoomsorg',),
'narkoomsorger': ('narkoomsorg',),
'narkoomsorgene': ('narkoomsorg',),
'narkoonde': ('narkoonde',),
'narkoondet': ('narkoonde',),
'narkoonder': ('narkoonde',),
'narkoonda': ('narkoonde',),
'narkoondene': ('narkoonde',),
'narkopenger': ('narkopenger',),
'narkopengene': ('narkopenger',),
'narkopoliti': ('narkopoliti',),
'narkopolitiet': ('narkopoliti',),
'narkopoliti': ('narkopoliti',),
'narkopolitia': ('narkopoliti',),
'narkopolitiene': ('narkopoliti',),
'narkoproblem': ('narkoproblem',),
'narkoproblemet': ('narkoproblem',),
'narkoproblem': ('narkoproblem',),
'narkoproblemer': ('narkoproblem',),
'narkoproblem': ('narkoproblem',),
'narkoproblemer': ('narkoproblem',),
'narkoproblema': ('narkoproblem',),
'narkoproblemene': ('narkoproblem',),
'narkorapport': ('narkorapport',),
'narkorapporten': ('narkorapport',),
'narkorapporter': ('narkorapport',),
'narkorapportene': ('narkorapport',),
'narkorassia': ('narkorassia',),
'narkorassiaen': ('narkorassia',),
'narkorassiaer': ('narkorassia',),
'narkorassiaene': ('narkorassia',),
'narkorazzia': ('narkorazzia',),
'narkorazziaen': ('narkorazzia',),
'narkorazziaer': ('narkorazzia',),
'narkorazziaene': ('narkorazzia',),
'narkorede': ('narkorede',),
'narkoredet': ('narkorede',),
'narkoreder': ('narkorede',),
'narkoreda': ('narkorede',),
'narkoredene': ('narkorede',),
'narkoregister': ('narkoregister',),
'narkoregisteret': ('narkoregister',),
'narkoregistret': ('narkoregister',),
'narkoregister': ('narkoregister',),
'narkoregistre': ('narkoregister',),
'narkoregistra': ('narkoregister',),
'narkoregistrene': ('narkoregister',),
'narkoregistra': ('narkoregister',),
'narkoregistrene': ('narkoregister',),
'narkoreir': ('narkoreir',),
'narkoreiret': ('narkoreir',),
'narkoreir': ('narkoreir',),
'narkoreira': ('narkoreir',),
'narkoreirene': ('narkoreir',),
'narkorus': ('narkorus',),
'narkorusen': ('narkorus',),
'narkoruser': ('narkorus',),
'narkorusene': ('narkorus',),
'narkosak': ('narkosak',),
'narkosaken': ('narkosak',),
'narkosaka': ('narkosak',),
'narkosaker': ('narkosak',),
'narkosakene': ('narkosak',),
'narkosalg': ('narkosalg',),
'narkosalget': ('narkosalg',),
'narkosalg': ('narkosalg',),
'narkosalga': ('narkosalg',),
'narkosalgene': ('narkosalg',),
'narkoselege': ('narkoselege',),
'narkoselegen': ('narkoselege',),
'narkoseleger': ('narkoselege',),
'narkoselegene': ('narkoselege',),
'narkoselger': ('narkoselger',),
'narkoselgeren': ('narkoselger',),
'narkoselgere': ('narkoselger',),
'narkoselgerne': ('narkoselger',),
'narkosituasjon': ('narkosituasjon',),
'narkosituasjonen': ('narkosituasjon',),
'narkosituasjoner': ('narkosituasjon',),
'narkosituasjonene': ('narkosituasjon',),
'narkosjef': ('narkosjef',),
'narkosjefen': ('narkosjef',),
'narkosjefer': ('narkosjef',),
'narkosjefene': ('narkosjef',),
'narkosmugler': ('narkosmugler',),
'narkosmugleren': ('narkosmugler',),
'narkosmuglere': ('narkosmugler',),
'narkosmuglerne': ('narkosmugler',),
'narkosmugling': ('narkosmugling',),
'narkosmuglingen': ('narkosmugling',),
'narkosmuglinga': ('narkosmugling',),
'narkosmuglinger': ('narkosmugling',),
'narkosmuglingene': ('narkosmugling',),
'narkospaner': ('narkospaner',),
'narkospaneren': ('narkospaner',),
'narkospanere': ('narkospaner',),
'narkospanerne': ('narkospaner',),
'narkosprøyte': ('narkosprøyte',),
'narkosprøyten': ('narkosprøyte',),
'narkosprøyta': ('narkosprøyte',),
'narkosprøyter': ('narkosprøyte',),
'narkosprøytene': ('narkosprøyte',),
'narkostiftelse': ('narkostiftelse',),
'narkostiftelsen': ('narkostiftelse',),
'narkostiftelser': ('narkostiftelse',),
'narkostiftelsene': ('narkostiftelse',),
'narkostraff': ('narkostraff',),
'narkostraffen': ('narkostraff',),
'narkostraffa': ('narkostraff',),
'narkostraffer': ('narkostraff',),
'narkostraffene': ('narkostraff',),
'narkosyndikat': ('narkosyndikat',),
'narkosyndikatet': ('narkosyndikat',),
'narkosyndikat': ('narkosyndikat',),
'narkosyndikater': ('narkosyndikat',),
'narkosyndikat': ('narkosyndikat',),
'narkosyndikater': ('narkosyndikat',),
'narkosyndikata': ('narkosyndikat',),
'narkosyndikatene': ('narkosyndikat',),
'narkotelefon': ('narkotelefon',),
'narkotelefonen': ('narkotelefon',),
'narkotelefoner': ('narkotelefon',),
'narkotelefonene': ('narkotelefon',),
'narkothriller': ('narkothriller',),
'narkothrilleren': ('narkothriller',),
'narkothrillere': ('narkothriller',),
'narkothrillerne': ('narkothriller',),
'narkotikaaksjon': ('narkotikaaksjon',),
'narkotikaaksjonen': ('narkotikaaksjon',),
'narkotikaaksjoner': ('narkotikaaksjon',),
'narkotikaaksjonene': ('narkotikaaksjon',),
'narkotikaattaché': ('narkotikaattaché',),
'narkotikaattachéen': ('narkotikaattaché',),
'narkotikaattacheen': ('narkotikaattaché',),
'narkotikaattachéer': ('narkotikaattaché',),
'narkotikaattacheer': ('narkotikaattaché',),
'narkotikaattachéene': ('narkotikaattaché',),
'narkotikaattacheene': ('narkotikaattaché',),
'narkotikaattache': ('narkotikaattache',),
'narkotikaattacheen': ('narkotikaattache',),
'narkotikaattacheer': ('narkotikaattache',),
'narkotikaattacheene': ('narkotikaattache',),
'narkotikaavdeling': ('narkotikaavdeling',),
'narkotikaavdelingen': ('narkotikaavdeling',),
'narkotikaavdelinga': ('narkotikaavdeling',),
'narkotikaavdelinger': ('narkotikaavdeling',),
'narkotikaavdelingene': ('narkotikaavdeling',),
'narkotikaavling': ('narkotikaavling',),
'narkotikaavlingen': ('narkotikaavling',),
'narkotikaavlinga': ('narkotikaavling',),
'narkotikaavlinger': ('narkotikaavling',),
'narkotikaavlingene': ('narkotikaavling',),
'narkotikaavsnitt': ('narkotikaavsnitt',),
'narkotikaavsnittet': ('narkotikaavsnitt',),
'narkotikaavsnitt': ('narkotikaavsnitt',),
'narkotikaavsnitta': ('narkotikaavsnitt',),
'narkotikaavsnittene': ('narkotikaavsnitt',),
'narkotikabande': ('narkotikabande',),
'narkotikabanden': ('narkotikabande',),
'narkotikabander': ('narkotikabande',),
'narkotikabandene': ('narkotikabande',),
'narkotikabanditt': ('narkotikabanditt',),
'narkotikabanditten': ('narkotikabanditt',),
'narkotikabanditter': ('narkotikabanditt',),
'narkotikabandittene': ('narkotikabanditt',),
'narkotikabarn': ('narkotikabarn',),
'narkotikabarnet': ('narkotikabarn',),
'narkotikabarn': ('narkotikabarn',),
'narkotikabarna': ('narkotikabarn',),
'narkotikabaron': ('narkotikabaron',),
'narkotikabaronen': ('narkotikabaron',),
'narkotikabaroner': ('narkotikabaron',),
'narkotikabaronene': ('narkotikabaron',),
'narkotikabekjempelse': ('narkotikabekjempelse',),
'narkotikabekjempelsen': ('narkotikabekjempelse',),
'narkotikabekjempelser': ('narkotikabekjempelse',),
'narkotikabekjempelsene': ('narkotikabekjempelse',),
'narkotikabeslag': ('narkotikabeslag',),
'narkotikabeslaget': ('narkotikabeslag',),
'narkotikabeslag': ('narkotikabeslag',),
'narkotikabeslaga': ('narkotikabeslag',),
'narkotikabeslagene': ('narkotikabeslag',),
'narkotikabruk': ('narkotikabruk',),
'narkotikabruken': ('narkotikabruk',),
'narkotikabruket': ('narkotikabruk',),
'narkotikabruker': ('narkotikabruk',),
'narkotikabruk': ('narkotikabruk',),
'narkotikabrukene': ('narkotikabruk',),
'narkotikabruka': ('narkotikabruk',),
'narkotikabrukene': ('narkotikabruk',),
'narkotikadød': ('narkotikadød',),
'narkotikadøden': ('narkotikadød',),
'narkotikadøder': ('narkotikadød',),
'narkotikadødene': ('narkotikadød',),
'narkotikadødsfall': ('narkotikadødsfall',),
'narkotikadødsfallet': ('narkotikadødsfall',),
'narkotikadødsfall': ('narkotikadødsfall',),
'narkotikadødsfalla': ('narkotikadødsfall',),
'narkotikadødsfallene': ('narkotikadødsfall',),
'narkotikadebatt': ('narkotikadebatt',),
'narkotikadebatten': ('narkotikadebatt',),
'narkotikadebatter': ('narkotikadebatt',),
'narkotikadebattene': ('narkotikadebatt',),
'narkotikadom': ('narkotikadom',),
'narkotikadommen': ('narkotikadom',),
'narkotikadommer': ('narkotikadom',),
'narkotikadommene': ('narkotikadom',),
'narkotikadommer': ('narkotikadommer',),
'narkotikadommeren': ('narkotikadommer',),
'narkotikadommere': ('narkotikadommer',),
'narkotikadommerne': ('narkotikadommer',),
'narkotikaekspert': ('narkotikaekspert',),
'narkotikaeksperten': ('narkotikaekspert',),
'narkotikaeksperter': ('narkotikaekspert',),
'narkotikaekspertene': ('narkotikaekspert',),
'narkotikaetterforsker': ('narkotikaetterforsker',),
'narkotikaetterforskeren': ('narkotikaetterforsker',),
'narkotikaetterforskere': ('narkotikaetterforsker',),
'narkotikaetterforskerne': ('narkotikaetterforsker',),
'narkotikaetterforskning': ('narkotikaetterforskning',),
'narkotikaetterforskningen': ('narkotikaetterforskning',),
'narkotikaetterforskninga': ('narkotikaetterforskning',),
'narkotikaetterforskninger': ('narkotikaetterforskning',),
'narkotikaetterforskningene': ('narkotikaetterforskning',),
'narkotikafilm': ('narkotikafilm',),
'narkotikafilmen': ('narkotikafilm',),
'narkotikafilmer': ('narkotikafilm',),
'narkotikafilmene': ('narkotikafilm',),
'narkotikaflom': ('narkotikaflom',),
'narkotikaflommen': ('narkotikaflom',),
'narkotikaflommer': ('narkotikaflom',),
'narkotikaflommene': ('narkotikaflom',),
'narkotikaforbrytelse': ('narkotikaforbrytelse',),
'narkotikaforbrytelsen': ('narkotikaforbrytelse',),
'narkotikaforbrytelser': ('narkotikaforbrytelse',),
'narkotikaforbrytelsene': ('narkotikaforbrytelse',),
'narkotikaforbryter': ('narkotikaforbryter',),
'narkotikaforbryteren': ('narkotikaforbryter',),
'narkotikaforbrytere': ('narkotikaforbryter',),
'narkotikaforbryterne': ('narkotikaforbryter',),
'narkotikaforskning': ('narkotikaforskning',),
'narkotikaforskningen': ('narkotikaforskning',),
'narkotikaforskninga': ('narkotikaforskning',),
'narkotikaforskninger': ('narkotikaforskning',),
'narkotikaforskningene': ('narkotikaforskning',),
'narkotikagruppe': ('narkotikagruppe',),
'narkotikagruppen': ('narkotikagruppe',),
'narkotikagruppa': ('narkotikagruppe',),
'narkotikagrupper': ('narkotikagruppe',),
'narkotikagruppene': ('narkotikagruppe',),
'narkotikahandel': ('narkotikahandel',),
'narkotikahandelen': ('narkotikahandel',),
'narkotikahandler': ('narkotikahandel',),
'narkotikahandlene': ('narkotikahandel',),
'narkotikahandler': ('narkotikahandler',),
'narkotikahandleren': ('narkotikahandler',),
'narkotikahandlere': ('narkotikahandler',),
'narkotikahandlerne': ('narkotikahandler',),
'narkotikahelvete': ('narkotikahelvete',),
'narkotikahelvetet': ('narkotikahelvete',),
'narkotikahelveter': ('narkotikahelvete',),
'narkotikahelveta': ('narkotikahelvete',),
'narkotikahelvetene': ('narkotikahelvete',),
'narkotikaimportør': ('narkotikaimportør',),
'narkotikaimportøren': ('narkotikaimportør',),
'narkotikaimportører': ('narkotikaimportør',),
'narkotikaimportørene': ('narkotikaimportør',),
'narkotikakartell': ('narkotikakartell',),
'narkotikakartellet': ('narkotikakartell',),
'narkotikakartell': ('narkotikakartell',),
'narkotikakarteller': ('narkotikakartell',),
'narkotikakartell': ('narkotikakartell',),
'narkotikakarteller': ('narkotikakartell',),
'narkotikakartella': ('narkotikakartell',),
'narkotikakartellene': ('narkotikakartell',),
'narkotikakollektiv': ('narkotikakollektiv',),
'narkotikakollektivet': ('narkotikakollektiv',),
'narkotikakollektiv': ('narkotikakollektiv',),
'narkotikakollektiver': ('narkotikakollektiv',),
'narkotikakollektiv': ('narkotikakollektiv',),
'narkotikakollektiver': ('narkotikakollektiv',),
'narkotikakollektiva': ('narkotikakollektiv',),
'narkotikakollektivene': ('narkotikakollektiv',),
'narkotikakonferanse': ('narkotikakonferanse',),
'narkotikakonferansen': ('narkotikakonferanse',),
'narkotikakonferanser': ('narkotikakonferanse',),
'narkotikakonferansene': ('narkotikakonferanse',),
'narkotikakontroll': ('narkotikakontroll',),
'narkotikakontrollen': ('narkotikakontroll',),
'narkotikakontroller': ('narkotikakontroll',),
'narkotikakontrollene': ('narkotikakontroll',),
'narkotikakrig': ('narkotikakrig',),
'narkotikakrigen': ('narkotikakrig',),
'narkotikakriger': ('narkotikakrig',),
'narkotikakrigene': ('narkotikakrig',),
'narkotikakriminalitet': ('narkotikakriminalitet',),
'narkotikakriminaliteten': ('narkotikakriminalitet',),
'narkotikakriminaliteter': ('narkotikakriminalitet',),
'narkotikakriminalitetene': ('narkotikakriminalitet',),
'narkotikalanger': ('narkotikalanger',),
'narkotikalangeren': ('narkotikalanger',),
'narkotikalangere': ('narkotikalanger',),
'narkotikalangerne': ('narkotikalanger',),
'narkotikaliga': ('narkotikaliga',),
'narkotikaligaen': ('narkotikaliga',),
'narkotikaligaer': ('narkotikaliga',),
'narkotikaligaene': ('narkotikaliga',),
'narkotikaliste': ('narkotikaliste',),
'narkotikalisten': ('narkotikaliste',),
'narkotikalista': ('narkotikaliste',),
'narkotikalister': ('narkotikaliste',),
'narkotikalistene': ('narkotikaliste',),
'narkotikalovgivning': ('narkotikalovgivning',),
'narkotikalovgivningen': ('narkotikalovgivning',),
'narkotikalovgivninga': ('narkotikalovgivning',),
'narkotikalovgivninger': ('narkotikalovgivning',),
'narkotikalovgivningene': ('narkotikalovgivning',),
'narkotikamafia': ('narkotikamafia',),
'narkotikamafiaen': ('narkotikamafia',),
'narkotikamafiaer': ('narkotikamafia',),
'narkotikamafiaene': ('narkotikamafia',),
'narkotikamarked': ('narkotikamarked',),
'narkotikamarkedet': ('narkotikamarked',),
'narkotikamarked': ('narkotikamarked',),
'narkotikamarkeder': ('narkotikamarked',),
'narkotikamarked': ('narkotikamarked',),
'narkotikamarkeder': ('narkotikamarked',),
'narkotikamarkeda': ('narkotikamarked',),
'narkotikamarkedene': ('narkotikamarked',),
'narkotikamisbruker': ('narkotikamisbruker',),
'narkotikamisbrukeren': ('narkotikamisbruker',),
'narkotikamisbrukere': ('narkotikamisbruker',),
'narkotikamisbrukerne': ('narkotikamisbruker',),
'narkotikaomsetning': ('narkotikaomsetning',),
'narkotikaomsetningen': ('narkotikaomsetning',),
'narkotikaomsetninga': ('narkotikaomsetning',),
'narkotikaomsetninger': ('narkotikaomsetning',),
'narkotikaomsetningene': ('narkotikaomsetning',),
'narkotikaomsorg': ('narkotikaomsorg',),
'narkotikaomsorgen': ('narkotikaomsorg',),
'narkotikaomsorga': ('narkotikaomsorg',),
'narkotikaomsorger': ('narkotikaomsorg',),
'narkotikaomsorgene': ('narkotikaomsorg',),
'narkotikaonde': ('narkotikaonde',),
'narkotikaondet': ('narkotikaonde',),
'narkotikaonder': ('narkotikaonde',),
'narkotikaonda': ('narkotikaonde',),
'narkotikaondene': ('narkotikaonde',),
'narkotikaorganisasjon': ('narkotikaorganisasjon',),
'narkotikaorganisasjonen': ('narkotikaorganisasjon',),
'narkotikaorganisasjoner': ('narkotikaorganisasjon',),
'narkotikaorganisasjonene': ('narkotikaorganisasjon',),
'narkotikaparti': ('narkotikaparti',),
'narkotikapartiet': ('narkotikaparti',),
'narkotikaparti': ('narkotikaparti',),
'narkotikapartier': ('narkotikaparti',),
'narkotikaparti': ('narkotikaparti',),
'narkotikapartier': ('narkotikaparti',),
'narkotikapartia': ('narkotikaparti',),
'narkotikapartiene': ('narkotikaparti',),
'narkotikapenger': ('narkotikapenger',),
'narkotikapengene': ('narkotikapenger',),
'narkotikapolitikk': ('narkotikapolitikk',),
'narkotikapolitikken': ('narkotikapolitikk',),
'narkotikapolitikker': ('narkotikapolitikk',),
'narkotikapolitikkene': ('narkotikapolitikk',),
'narkotikaproblem': ('narkotikaproblem',),
'narkotikaproblemet': ('narkotikaproblem',),
'narkotikaproblem': ('narkotikaproblem',),
'narkotikaproblemer': ('narkotikaproblem',),
'narkotikaproblem': ('narkotikaproblem',),
'narkotikaproblemer': ('narkotikaproblem',),
'narkotikaproblema': ('narkotikaproblem',),
'narkotikaproblemene': ('narkotikaproblem',),
'narkotikaproduksjon': ('narkotikaproduksjon',),
'narkotikaproduksjonen': ('narkotikaproduksjon',),
'narkotikaproduksjoner': ('narkotikaproduksjon',),
'narkotikaproduksjonene': ('narkotikaproduksjon',),
'narkotikarassia': ('narkotikarassia',),
'narkotikarassiaen': ('narkotikarassia',),
'narkotikarassiaer': ('narkotikarassia',),
'narkotikarassiaene': ('narkotikarassia',),
'narkotikarazzia': ('narkotikarazzia',),
'narkotikarazziaen': ('narkotikarazzia',),
'narkotikarazziaer': ('narkotikarazzia',),
'narkotikarazziaene': ('narkotikarazzia',),
'narkotikarådgiver': ('narkotikarådgiver',),
'narkotikarådgiveren': ('narkotikarådgiver',),
'narkotikarådgivere': ('narkotikarådgiver',),
'narkotikarådgiverne': ('narkotikarådgiver',),
'narkotikarus': ('narkotikarus',),
'narkotikarusen': ('narkotikarus',),
'narkotikaruser': ('narkotikarus',),
'narkotikarusene': ('narkotikarus',),
'narkotikarute': ('narkotikarute',),
'narkotikaruten': ('narkotikarute',),
'narkotikaruta': ('narkotikarute',),
'narkotikaruter': ('narkotikarute',),
'narkotikarutene': ('narkotikarute',),
'narkotikasak': ('narkotikasak',),
'narkotikasaken': ('narkotikasak',),
'narkotikasaka': ('narkotikasak',),
'narkotikasaker': ('narkotikasak',),
'narkotikasakene': ('narkotikasak',),
'narkotikasalg': ('narkotikasalg',),
'narkotikasalget': ('narkotikasalg',),
'narkotikasalg': ('narkotikasalg',),
'narkotikasalga': ('narkotikasalg',),
'narkotikasalgene': ('narkotikasalg',),
'narkotikasammenheng': ('narkotikasammenheng',),
'narkotikasammenhengen': ('narkotikasammenheng',),
'narkotikasammenhenger': ('narkotikasammenheng',),
'narkotikasammenhengene': ('narkotikasammenheng',),
'narkotikaseksjon': ('narkotikaseksjon',),
'narkotikaseksjonen': ('narkotikaseksjon',),
'narkotikaseksjoner': ('narkotikaseksjon',),
'narkotikaseksjonene': ('narkotikaseksjon',),
'narkotikaselger': ('narkotikaselger',),
'narkotikaselgeren': ('narkotikaselger',),
'narkotikaselgere': ('narkotikaselger',),
'narkotikaselgerne': ('narkotikaselger',),
'narkotikasituasjon': ('narkotikasituasjon',),
'narkotikasituasjonen': ('narkotikasituasjon',),
'narkotikasituasjoner': ('narkotikasituasjon',),
'narkotikasituasjonene': ('narkotikasituasjon',),
'narkotikasjef': ('narkotikasjef',),
'narkotikasjefen': ('narkotikasjef',),
'narkotikasjefer': ('narkotikasjef',),
'narkotikasjefene': ('narkotikasjef',),
'narkotikasmugler': ('narkotikasmugler',),
'narkotikasmugleren': ('narkotikasmugler',),
'narkotikasmuglere': ('narkotikasmugler',),
'narkotikasmuglerne': ('narkotikasmugler',),
'narkotikaspaner': ('narkotikaspaner',),
'narkotikaspaneren': ('narkotikaspaner',),
'narkotikaspanere': ('narkotikaspaner',),
'narkotikaspanerne': ('narkotikaspaner',),
'narkotikaspaning': ('narkotikaspaning',),
'narkotikaspaningen': ('narkotikaspaning',),
'narkotikaspaninga': ('narkotikaspaning',),
'narkotikaspaninger': ('narkotikaspaning',),
'narkotikaspaningene': ('narkotikaspaning',),
'narkotikastraff': ('narkotikastraff',),
'narkotikastraffen': ('narkotikastraff',),
'narkotikastraffa': ('narkotikastraff',),
'narkotikastraffer': ('narkotikastraff',),
'narkotikastraffene': ('narkotikastraff',),
'narkotikasyndikat': ('narkotikasyndikat',),
'narkotikasyndikatet': ('narkotikasyndikat',),
'narkotikasyndikat': ('narkotikasyndikat',),
'narkotikasyndikater': ('narkotikasyndikat',),
'narkotikasyndikat': ('narkotikasyndikat',),
'narkotikasyndikater': ('narkotikasyndikat',),
'narkotikasyndikata': ('narkotikasyndikat',),
'narkotikasyndikatene': ('narkotikasyndikat',),
'narkotikatoppmøte': ('narkotikatoppmøte',),
'narkotikatoppmøtet': ('narkotikatoppmøte',),
'narkotikatoppmøter': ('narkotikatoppmøte',),
'narkotikatoppmøta': ('narkotikatoppmøte',),
'narkotikatoppmøtene': ('narkotikatoppmøte',),
'narkotikatrafikk': ('narkotikatrafikk',),
'narkotikatrafikken': ('narkotikatrafikk',),
'narkotikatrafikker': ('narkotikatrafikk',),
'narkotikatrafikkene': ('narkotikatrafikk',),
'narkotikatransport': ('narkotikatransport',),
'narkotikatransporten': ('narkotikatransport',),
'narkotikatransporter': ('narkotikatransport',),
'narkotikatransportene': ('narkotikatransport',),
'narkotikavirksomhet': ('narkotikavirksomhet',),
'narkotikavirksomheten': ('narkotikavirksomhet',),
'narkotikavirksomheta': ('narkotikavirksomhet',),
'narkotikavirksomheter': ('narkotikavirksomhet',),
'narkotikavirksomhetene': ('narkotikavirksomhet',),
'narkotiltale': ('narkotiltale',),
'narkotiltalen': ('narkotiltale',),
'narkotiltaler': ('narkotiltale',),
'narkotiltalene': ('narkotiltale',),
'narkotin': ('narkotin',),
'narkotinet': ('narkotin',),
'narkotin': ('narkotin',),
'narkotina': ('narkotin',),
'narkotinene': ('narkotin',),
'narkotips': ('narkotips',),
'narkotipset': ('narkotips',),
'narkotips': ('narkotips',),
'narkotipsa': ('narkotips',),
'narkotipsene': ('narkotips',),
'narkotipstelefon': ('narkotipstelefon',),
'narkotipstelefonen': ('narkotipstelefon',),
'narkotipstelefoner': ('narkotipstelefon',),
'narkotipstelefonene': ('narkotipstelefon',),
'narkotisering': ('narkotisering',),
'narkotiseringen': ('narkotisering',),
'narkotiseringa': ('narkotisering',),
'narkotiseringer': ('narkotisering',),
'narkotiseringene': ('narkotisering',),
'narkotrafikk': ('narkotrafikk',),
'narkotrafikken': ('narkotrafikk',),
'narkotrafikker': ('narkotrafikk',),
'narkotrafikkene': ('narkotrafikk',),
'narraktighet': ('narraktighet',),
'narraktigheten': ('narraktighet',),
'narraktigheta': ('narraktighet',),
'narraktigheter': ('narraktighet',),
'narraktighetene': ('narraktighet',),
'narreeffekt': ('narreeffekt',),
'narreeffekten': ('narreeffekt',),
'narreeffekter': ('narreeffekt',),
'narreeffektene': ('narreeffekt',),
'narremedisin': ('narremedisin',),
'narremedisinen': ('narremedisin',),
'narremedisiner': ('narremedisin',),
'narremedisinene': ('narremedisin',),
'narreskap': ('narreskap',),
'narreskapen': ('narreskap',),
'narreskapet': ('narreskap',),
'narreskaper': ('narreskap',),
'narreskap': ('narreskap',),
'narreskapene': ('narreskap',),
'narreskapa': ('narreskap',),
'narreskapene': ('narreskap',),
'narrespell': ('narrespell',),
'narrespellet': ('narrespell',),
'narrespell': ('narrespell',),
'narrespella': ('narrespell',),
'narrespellene': ('narrespell',),
'narrespill': ('narrespill',),
'narrespillet': ('narrespill',),
'narrespill': ('narrespill',),
'narrespilla': ('narrespill',),
'narrespillene': ('narrespill',),
'narring': ('narring',),
'narringen': ('narring',),
'narringa': ('narring',),
'narringer': ('narring',),
'narringene': ('narring',),
'Narve': ('Narve',),
'Narvesen': ('Narvesen',),
'Narveson': ('Narveson',),
'Narvessen': ('Narvessen',),
'Narvesson': ('Narvesson',),
'Narvik': ('Narvik',),
'NASA': ('NASA',),
'nasjonalballett': ('nasjonalballett',),
'nasjonalballetten': ('nasjonalballett',),
'nasjonalballetter': ('nasjonalballett',),
'nasjonalballettene': ('nasjonalballett',),
'nasjonalband': ('nasjonalband',),
'nasjonalbandet': ('nasjonalband',),
'nasjonalband': ('nasjonalband',),
'nasjonalbanda': ('nasjonalband',),
'nasjonalbandene': ('nasjonalband',),
'nasjonalbevegelse': ('nasjonalbevegelse',),
'nasjonalbevegelsen': ('nasjonalbevegelse',),
'nasjonalbevegelser': ('nasjonalbevegelse',),
'nasjonalbevegelsene': ('nasjonalbevegelse',),
'nasjonalbibliotek': ('nasjonalbibliotek',),
'nasjonalbiblioteket': ('nasjonalbibliotek',),
'nasjonalbibliotek': ('nasjonalbibliotek',),
'nasjonalbiblioteker': ('nasjonalbibliotek',),
'nasjonalbibliotek': ('nasjonalbibliotek',),
'nasjonalbiblioteker': ('nasjonalbibliotek',),
'nasjonalbiblioteka': ('nasjonalbibliotek',),
'nasjonalbibliotekene': ('nasjonalbibliotek',),
'nasjonalbånd': ('nasjonalbånd',),
'nasjonalbåndet': ('nasjonalbånd',),
'nasjonalbånd': ('nasjonalbånd',),
'nasjonalbånda': ('nasjonalbånd',),
'nasjonalbåndene': ('nasjonalbånd',),
'nasjonalblomst': ('nasjonalblomst',),
'nasjonalblomsten': ('nasjonalblomst',),
'nasjonalblomster': ('nasjonalblomst',),
'nasjonalblomstene': ('nasjonalblomst',),
'nasjonaldemokrat': ('nasjonaldemokrat',),
'nasjonaldemokraten': ('nasjonaldemokrat',),
'nasjonaldemokrater': ('nasjonaldemokrat',),
'nasjonaldemokratene': ('nasjonaldemokrat',),
'nasjonaldikter': ('nasjonaldikter',),
'nasjonaldikteren': ('nasjonaldikter',),
'nasjonaldiktere': ('nasjonaldikter',),
'nasjonaldikterne': ('nasjonaldikter',),
'nasjonaldrikk': ('nasjonaldrikk',),
'nasjonaldrikken': ('nasjonaldrikk',),
'nasjonaldrikker': ('nasjonaldrikk',),
'nasjonaldrikkene': ('nasjonaldrikk',),
'nasjonaldyr': ('nasjonaldyr',),
'nasjonaldyret': ('nasjonaldyr',),
'nasjonaldyr': ('nasjonaldyr',),
'nasjonaldyra': ('nasjonaldyr',),
'nasjonaldyrene': ('nasjonaldyr',),
'nasjonaleiendom': ('nasjonaleiendom',),
'nasjonaleiendommen': ('nasjonaleiendom',),
'nasjonaleiendommer': ('nasjonaleiendom',),
'nasjonaleiendommene': ('nasjonaleiendom',),
'nasjonalfane': ('nasjonalfane',),
'nasjonalfanen': ('nasjonalfane',),
'nasjonalfana': ('nasjonalfane',),
'nasjonalfaner': ('nasjonalfane',),
'nasjonalfanene': ('nasjonalfane',),
'nasjonalfest': ('nasjonalfest',),
'nasjonalfesten': ('nasjonalfest',),
'nasjonalfester': ('nasjonalfest',),
'nasjonalfestene': ('nasjonalfest',),
'nasjonalflagg': ('nasjonalflagg',),
'nasjonalflagget': ('nasjonalflagg',),
'nasjonalflagg': ('nasjonalflagg',),
'nasjonalflagga': ('nasjonalflagg',),
'nasjonalflaggene': ('nasjonalflagg',),
'nasjonalformue': ('nasjonalformue',),
'nasjonalformuen': ('nasjonalformue',),
'nasjonalformuer': ('nasjonalformue',),
'nasjonalformuene': ('nasjonalformue',),
'nasjonalfugl': ('nasjonalfugl',),
'nasjonalfuglen': ('nasjonalfugl',),
'nasjonalfugler': ('nasjonalfugl',),
'nasjonalfuglene': ('nasjonalfugl',),
'nasjonalhelgen': ('nasjonalhelgen',),
'nasjonalhelgenen': ('nasjonalhelgen',),
'nasjonalhelgener': ('nasjonalhelgen',),
'nasjonalhelgenene': ('nasjonalhelgen',),
'nasjonalhelligdom': ('nasjonalhelligdom',),
'nasjonalhelligdommen': ('nasjonalhelligdom',),
'nasjonalhelligdommer': ('nasjonalhelligdom',),
'nasjonalhelligdommene': ('nasjonalhelligdom',),
'nasjonalhelt': ('nasjonalhelt',),
'nasjonalhelten': ('nasjonalhelt',),
'nasjonalhelter': ('nasjonalhelt',),
'nasjonalheltene': ('nasjonalhelt',),
'nasjonalhund': ('nasjonalhund',),
'nasjonalhunden': ('nasjonalhund',),
'nasjonalhunder': ('nasjonalhund',),
'nasjonalhundene': ('nasjonalhund',),
'nasjonalidrett': ('nasjonalidrett',),
'nasjonalidretten': ('nasjonalidrett',),
'nasjonalidretter': ('nasjonalidrett',),
'nasjonalidrettene': ('nasjonalidrett',),
'nasjonalinntekt': ('nasjonalinntekt',),
'nasjonalinntekten': ('nasjonalinntekt',),
'nasjonalinntekta': ('nasjonalinntekt',),
'nasjonalinntekter': ('nasjonalinntekt',),
'nasjonalinntektene': ('nasjonalinntekt',),
'nasjonalinstrument': ('nasjonalinstrument',),
'nasjonalinstrumentet': ('nasjonalinstrument',),
'nasjonalinstrument': ('nasjonalinstrument',),
'nasjonalinstrumenter': ('nasjonalinstrument',),
'nasjonalinstrument': ('nasjonalinstrument',),
'nasjonalinstrumenter': ('nasjonalinstrument',),
'nasjonalinstrumenta': ('nasjonalinstrument',),
'nasjonalinstrumentene': ('nasjonalinstrument',),
'nasjonalisering': ('nasjonalisering',),
'nasjonaliseringen': ('nasjonalisering',),
'nasjonaliseringa': ('nasjonalisering',),
'nasjonaliseringer': ('nasjonalisering',),
'nasjonaliseringene': ('nasjonalisering',),
'nasjonalistallianse': ('nasjonalistallianse',),
'nasjonalistalliansen': ('nasjonalistallianse',),
'nasjonalistallianser': ('nasjonalistallianse',),
'nasjonalistalliansene': ('nasjonalistallianse',),
'nasjonalistbevegelse': ('nasjonalistbevegelse',),
'nasjonalistbevegelsen': ('nasjonalistbevegelse',),
'nasjonalistbevegelser': ('nasjonalistbevegelse',),
'nasjonalistbevegelsene': ('nasjonalistbevegelse',),
'nasjonalistgruppe': ('nasjonalistgruppe',),
'nasjonalistgruppen': ('nasjonalistgruppe',),
'nasjonalistgruppa': ('nasjonalistgruppe',),
'nasjonalistgrupper': ('nasjonalistgruppe',),
'nasjonalistgruppene': ('nasjonalistgruppe',),
'nasjonalistleder': ('nasjonalistleder',),
'nasjonalistlederen': ('nasjonalistleder',),
'nasjonalistledere': ('nasjonalistleder',),
'nasjonalistlederne': ('nasjonalistleder',),
'nasjonalistorganisasjon': ('nasjonalistorganisasjon',),
'nasjonalistorganisasjonen': ('nasjonalistorganisasjon',),
'nasjonalistorganisasjoner': ('nasjonalistorganisasjon',),
'nasjonalistorganisasjonene': ('nasjonalistorganisasjon',),
'nasjonalistparti': ('nasjonalistparti',),
'nasjonalistpartiet': ('nasjonalistparti',),
'nasjonalistparti': ('nasjonalistparti',),
'nasjonalistpartier': ('nasjonalistparti',),
'nasjonalistparti': ('nasjonalistparti',),
'nasjonalistpartier': ('nasjonalistparti',),
'nasjonalistpartia': ('nasjonalistparti',),
'nasjonalistpartiene': ('nasjonalistparti',),
'nasjonalistregjering': ('nasjonalistregjering',),
'nasjonalistregjeringen': ('nasjonalistregjering',),
'nasjonalistregjeringa': ('nasjonalistregjering',),
'nasjonalistregjeringer': ('nasjonalistregjering',),
'nasjonalistregjeringene': ('nasjonalistregjering',),
'nasjonalistseier': ('nasjonalistseier',),
'nasjonalistseieren': ('nasjonalistseier',),
'nasjonalistseiere': ('nasjonalistseier',),
'nasjonalistseirer': ('nasjonalistseier',),
'nasjonalistseire': ('nasjonalistseier',),
'nasjonalistseierne': ('nasjonalistseier',),
'nasjonalistseirene': ('nasjonalistseier',),
'nasjonalitetsgruppe': ('nasjonalitetsgruppe',),
'nasjonalitetsgruppen': ('nasjonalitetsgruppe',),
'nasjonalitetsgruppa': ('nasjonalitetsgruppe',),
'nasjonalitetsgrupper': ('nasjonalitetsgruppe',),
'nasjonalitetsgruppene': ('nasjonalitetsgruppe',),
'nasjonalitetskonflikt': ('nasjonalitetskonflikt',),
'nasjonalitetskonflikten': ('nasjonalitetskonflikt',),
'nasjonalitetskonflikter': ('nasjonalitetskonflikt',),
'nasjonalitetskonfliktene': ('nasjonalitetskonflikt',),
'nasjonalitetsproblem': ('nasjonalitetsproblem',),
'nasjonalitetsproblemet': ('nasjonalitetsproblem',),
'nasjonalitetsproblem': ('nasjonalitetsproblem',),
'nasjonalitetsproblemer': ('nasjonalitetsproblem',),
'nasjonalitetsproblem': ('nasjonalitetsproblem',),
'nasjonalitetsproblemer': ('nasjonalitetsproblem',),
'nasjonalitetsproblema': ('nasjonalitetsproblem',),
'nasjonalitetsproblemene': ('nasjonalitetsproblem',),
'nasjonalitetsspørsmål': ('nasjonalitetsspørsmål',),
'nasjonalitetsspørsmålet': ('nasjonalitetsspørsmål',),
'nasjonalitetsspørsmål': ('nasjonalitetsspørsmål',),
'nasjonalitetsspørsmåla': ('nasjonalitetsspørsmål',),
'nasjonalitetsspørsmålene': ('nasjonalitetsspørsmål',),
'nasjonalkarakter': ('nasjonalkarakter',),
'nasjonalkarakteren': ('nasjonalkarakter',),
'nasjonalkarakterer': ('nasjonalkarakter',),
'nasjonalkarakterene': ('nasjonalkarakter',),
'nasjonalkongress': ('nasjonalkongress',),
'nasjonalkongressen': ('nasjonalkongress',),
'nasjonalkongresser': ('nasjonalkongress',),
'nasjonalkongressene': ('nasjonalkongress',),
'nasjonallitteratur': ('nasjonallitteratur',),
'nasjonallitteraturen': ('nasjonallitteratur',),
'nasjonallitteraturer': ('nasjonallitteratur',),
'nasjonallitteraturene': ('nasjonallitteratur',),
'nasjonalmaler': ('nasjonalmaler',),
'nasjonalmaleren': ('nasjonalmaler',),
'nasjonalmalere': ('nasjonalmaler',),
'nasjonalmalerne': ('nasjonalmaler',),
'nasjonalmusé': ('nasjonalmusé',),
'nasjonalmuséet': ('nasjonalmusé',),
'nasjonalmuseet': ('nasjonalmusé',),
'nasjonalmusé': ('nasjonalmusé',),
'nasjonalmuséer': ('nasjonalmusé',),
'nasjonalmusé': ('nasjonalmusé',),
'nasjonalmuséer': ('nasjonalmusé',),
'nasjonalmuseer': ('nasjonalmusé',),
'nasjonalmusé': ('nasjonalmusé',),
'nasjonalmuséa': ('nasjonalmusé',),
'nasjonalmuséene': ('nasjonalmusé',),
'nasjonalmusea': ('nasjonalmusé',),
'nasjonalmuseene': ('nasjonalmusé',),
'nasjonalmusea': ('nasjonalmusé',),
'nasjonalmuseene': ('nasjonalmusé',),
'nasjonalmuse': ('nasjonalmuse',),
'nasjonalmuseet': ('nasjonalmuse',),
'nasjonalmuse': ('nasjonalmuse',),
'nasjonalmuseer': ('nasjonalmuse',),
'nasjonalmuse': ('nasjonalmuse',),
'nasjonalmuseer': ('nasjonalmuse',),
'nasjonalmusea': ('nasjonalmuse',),
'nasjonalmuseene': ('nasjonalmuse',),
'nasjonalmuseum': ('nasjonalmuseum',),
'nasjonalmuseet': ('nasjonalmuseum',),
'nasjonalmuseer': ('nasjonalmuseum',),
'nasjonalmusea': ('nasjonalmuseum',),
'nasjonalmuseene': ('nasjonalmuseum',),
'nasjonalmusikk': ('nasjonalmusikk',),
'nasjonalmusikken': ('nasjonalmusikk',),
'nasjonalmusikker': ('nasjonalmusikk',),
'nasjonalmusikkene': ('nasjonalmusikk',),
'nasjonalrett': ('nasjonalrett',),
'nasjonalretten': ('nasjonalrett',),
'nasjonalretter': ('nasjonalrett',),
'nasjonalrettene': ('nasjonalrett',),
'nasjonalråd': ('nasjonalråd',),
'nasjonalrådet': ('nasjonalråd',),
'nasjonalråd': ('nasjonalråd',),
'nasjonalråda': ('nasjonalråd',),
'nasjonalrådene': ('nasjonalråd',),
'nasjonalromantiker': ('nasjonalromantiker',),
'nasjonalromantikeren': ('nasjonalromantiker',),
'nasjonalromantikere': ('nasjonalromantiker',),
'nasjonalromantikerne': ('nasjonalromantiker',),
'nasjonalskald': ('nasjonalskald',),
'nasjonalskalden': ('nasjonalskald',),
'nasjonalskalder': ('nasjonalskald',),
'nasjonalskaldene': ('nasjonalskald',),
'nasjonalsport': ('nasjonalsport',),
'nasjonalsporten': ('nasjonalsport',),
'nasjonalsporter': ('nasjonalsport',),
'nasjonalsportene': ('nasjonalsport',),
'nasjonalspråk': ('nasjonalspråk',),
'nasjonalspråket': ('nasjonalspråk',),
'nasjonalspråk': ('nasjonalspråk',),
'nasjonalspråka': ('nasjonalspråk',),
'nasjonalspråkene': ('nasjonalspråk',),
'nasjonalsymbol': ('nasjonalsymbol',),
'nasjonalsymbolet': ('nasjonalsymbol',),
'nasjonalsymbol': ('nasjonalsymbol',),
'nasjonalsymboler': ('nasjonalsymbol',),
'nasjonalsymbol': ('nasjonalsymbol',),
'nasjonalsymboler': ('nasjonalsymbol',),
'nasjonalsymbola': ('nasjonalsymbol',),
'nasjonalsymbolene': ('nasjonalsymbol',),
'nasjonalvåpen': ('nasjonalvåpen',),
'nasjonalvåpenet': ('nasjonalvåpen',),
'nasjonalvåpen': ('nasjonalvåpen',),
'nasjonalvåpna': ('nasjonalvåpen',),
'nasjonalvåpnene': ('nasjonalvåpen',),
'nasjonskamp': ('nasjonskamp',),
'nasjonskampen': ('nasjonskamp',),
'nasjonskamper': ('nasjonskamp',),
'nasjonskampene': ('nasjonskamp',),
'nasjonslag': ('nasjonslag',),
'nasjonslaget': ('nasjonslag',),
'nasjonslag': ('nasjonslag',),
'nasjonslaga': ('nasjonslag',),
'nasjonslagene': ('nasjonslag',),
'nasking': ('nasking',),
'naskingen': ('nasking',),
'naskinga': ('nasking',),
'naskinger': ('nasking',),
'naskingene': ('nasking',),
'Nassau': ('Nassau',),
'Nassersjøen': ('Nassersjøen',),
'nating': ('nating',),
'natingen': ('nating',),
'natinga': ('nating',),
'natinger': ('nating',),
'natingene': ('nating',),
'National': ('National',),
'natt-tjeneste': ('natt-tjeneste',),
'natt-tjenesten': ('natt-tjeneste',),
'natt-tjenester': ('natt-tjeneste',),
'natt-tjenestene': ('natt-tjeneste',),
'natt-trikk': ('natt-trikk',),
'natt-trikken': ('natt-trikk',),
'natt-trikker': ('natt-trikk',),
'natt-trikkene': ('natt-trikk',),
'nattbordlampe': ('nattbordlampe',),
'nattbordlampen': ('nattbordlampe',),
'nattbordlampa': ('nattbordlampe',),
'nattbordlamper': ('nattbordlampe',),
'nattbordlampene': ('nattbordlampe',),
'nattbordskuff': ('nattbordskuff',),
'nattbordskuffen': ('nattbordskuff',),
'nattbordskuffer': ('nattbordskuff',),
'nattbordskuffene': ('nattbordskuff',),
'nattbuss': ('nattbuss',),
'nattbussen': ('nattbuss',),
'nattbusser': ('nattbuss',),
'nattbussene': ('nattbuss',),
'natteffekt': ('natteffekt',),
'natteffekten': ('natteffekt',),
'natteffekter': ('natteffekt',),
'natteffektene': ('natteffekt',),
'nattefrier': ('nattefrier',),
'nattefrieren': ('nattefrier',),
'nattefriere': ('nattefrier',),
'nattefrierne': ('nattefrier',),
'nattegjest': ('nattegjest',),
'nattegjesten': ('nattegjest',),
'nattegjester': ('nattegjest',),
'nattegjestene': ('nattegjest',),
'natteherberge': ('natteherberge',),
'natteherberget': ('natteherberge',),
'natteherberger': ('natteherberge',),
'natteherberga': ('natteherberge',),
'natteherbergene': ('natteherberge',),
'nattehimmel': ('nattehimmel',),
'nattehimmelen': ('nattehimmel',),
'nattehimler': ('nattehimmel',),
'nattehimlene': ('nattehimmel',),
'nattekulde': ('nattekulde',),
'nattekulden': ('nattekulde',),
'nattekulda': ('nattekulde',),
'nattekulder': ('nattekulde',),
'nattekuldene': ('nattekulde',),
'nattekvarter': ('nattekvarter',),
'nattekvarteret': ('nattekvarter',),
'nattekvarter': ('nattekvarter',),
'nattekvarterer': ('nattekvarter',),
'nattekvarter': ('nattekvarter',),
'nattekvarterer': ('nattekvarter',),
'nattekvartera': ('nattekvarter',),
'nattekvarterene': ('nattekvarter',),
'natteleie': ('natteleie',),
'natteleiet': ('natteleie',),
'natteleier': ('natteleie',),
'natteleia': ('natteleie',),
'natteleiene': ('natteleie',),
'natteluft': ('natteluft',),
'natteluften': ('natteluft',),
'nattelufta': ('natteluft',),
'nattelufter': ('natteluft',),
'natteluftene': ('natteluft',),
'nattemørke': ('nattemørke',),
'nattemørket': ('nattemørke',),
'nattemørker': ('nattemørke',),
'nattemørka': ('nattemørke',),
'nattemørkene': ('nattemørke',),
'natterangel': ('natterangel',),
'natterangelen': ('natterangel',),
'natterangeler': ('natterangel',),
'natterangelene': ('natterangel',),
'natterangling': ('natterangling',),
'natteranglingen': ('natterangling',),
'natteranglinga': ('natterangling',),
'natteranglinger': ('natterangling',),
'natteranglingene': ('natterangling',),
'natteravnaksjon': ('natteravnaksjon',),
'natteravnaksjonen': ('natteravnaksjon',),
'natteravnaksjoner': ('natteravnaksjon',),
'natteravnaksjonene': ('natteravnaksjon',),
'natteravnprosjekt': ('natteravnprosjekt',),
'natteravnprosjektet': ('natteravnprosjekt',),
'natteravnprosjekt': ('natteravnprosjekt',),
'natteravnprosjekter': ('natteravnprosjekt',),
'natteravnprosjekt': ('natteravnprosjekt',),
'natteravnprosjekter': ('natteravnprosjekt',),
'natteravnprosjekta': ('natteravnprosjekt',),
'natteravnprosjektene': ('natteravnprosjekt',),
'nattetemperatur': ('nattetemperatur',),
'nattetemperaturen': ('nattetemperatur',),
'nattetemperaturer': ('nattetemperatur',),
'nattetemperaturene': ('nattetemperatur',),
'nattevandrer': ('nattevandrer',),
'nattevandreren': ('nattevandrer',),
'nattevandrere': ('nattevandrer',),
'nattevandrerne': ('nattevandrer',),
'nattevandring': ('nattevandring',),
'nattevandringen': ('nattevandring',),
'nattevandringa': ('nattevandring',),
'nattevandringer': ('nattevandring',),
'nattevandringene': ('nattevandring',),
'nattevåker': ('nattevåker',),
'nattevåkeren': ('nattevåker',),
'nattevåkere': ('nattevåker',),
'nattevåkerne': ('nattevåker',),
'nattferge': ('nattferge',),
'nattfergen': ('nattferge',),
'nattferga': ('nattferge',),
'nattferger': ('nattferge',),
'nattfergene': ('nattferge',),
'nattferje': ('nattferje',),
'nattferjen': ('nattferje',),
'nattferja': ('nattferje',),
'nattferjer': ('nattferje',),
'nattferjene': ('nattferje',),
'nattfilm': ('nattfilm',),
'nattfilmen': ('nattfilm',),
'nattfilmer': ('nattfilm',),
'nattfilmene': ('nattfilm',),
'nattfugl': ('nattfugl',),
'nattfuglen': ('nattfugl',),
'nattfugler': ('nattfugl',),
'nattfuglene': ('nattfugl',),
'nattheim': ('nattheim',),
'nattheimen': ('nattheim',),
'nattheimer': ('nattheim',),
'nattheimene': ('nattheim',),
'natthimmel': ('natthimmel',),
'natthimmelen': ('natthimmel',),
'natthimler': ('natthimmel',),
'natthimlene': ('natthimmel',),
'natthjem': ('natthjem',),
'natthjemmet': ('natthjem',),
'natthjem': ('natthjem',),
'natthjemma': ('natthjem',),
'natthjemmene': ('natthjem',),
'natting': ('natting',),
'nattingen': ('natting',),
'nattinga': ('natting',),
'nattinger': ('natting',),
'nattingene': ('natting',),
'nattjass': ('nattjass',),
'nattjassen': ('nattjass',),
'nattjasser': ('nattjass',),
'nattjassene': ('nattjass',),
'nattjazz': ('nattjazz',),
'nattjazzen': ('nattjazz',),
'nattjazzer': ('nattjazz',),
'nattjazzene': ('nattjazz',),
'nattjeneste': ('nattjeneste',),
'nattjenesten': ('nattjeneste',),
'nattjenester': ('nattjeneste',),
'nattjenestene': ('nattjeneste',),
'nattkafe': ('nattkafe',),
'nattkafeen': ('nattkafe',),
'nattkafeer': ('nattkafe',),
'nattkafeene': ('nattkafe',),
'nattkjøring': ('nattkjøring',),
'nattkjøringen': ('nattkjøring',),
'nattkjøringa': ('nattkjøring',),
'nattkjøringer': ('nattkjøring',),
'nattkjøringene': ('nattkjøring',),
'nattklubb-besøk': ('nattklubb-besøk',),
'nattklubb-besøket': ('nattklubb-besøk',),
'nattklubb-besøk': ('nattklubb-besøk',),
'nattklubb-besøka': ('nattklubb-besøk',),
'nattklubb-besøkene': ('nattklubb-besøk',),
'nattklubbesøk': ('nattklubbesøk',),
'nattklubbesøket': ('nattklubbesøk',),
'nattklubbesøk': ('nattklubbesøk',),
'nattklubbesøka': ('nattklubbesøk',),
'nattklubbesøkene': ('nattklubbesøk',),
'nattklubbgjest': ('nattklubbgjest',),
'nattklubbgjesten': ('nattklubbgjest',),
'nattklubbgjester': ('nattklubbgjest',),
'nattklubbgjestene': ('nattklubbgjest',),
'nattklubbsanger': ('nattklubbsanger',),
'nattklubbsangeren': ('nattklubbsanger',),
'nattklubbsangere': ('nattklubbsanger',),
'nattklubbsangerne': ('nattklubbsanger',),
'nattklubbsangerinne': ('nattklubbsangerinne',),
'nattklubbsangerinnen': ('nattklubbsangerinne',),
'nattklubbsangerinna': ('nattklubbsangerinne',),
'nattklubbsangerinner': ('nattklubbsangerinne',),
'nattklubbsangerinnene': ('nattklubbsangerinne',),
'nattklubbvertinne': ('nattklubbvertinne',),
'nattklubbvertinnen': ('nattklubbvertinne',),
'nattklubbvertinna': ('nattklubbvertinne',),
'nattklubbvertinner': ('nattklubbvertinne',),
'nattklubbvertinnene': ('nattklubbvertinne',),
'nattkonsert': ('nattkonsert',),
'nattkonserten': ('nattkonsert',),
'nattkonserter': ('nattkonsert',),
'nattkonsertene': ('nattkonsert',),
'nattkro': ('nattkro',),
'nattkroen': ('nattkro',),
'nattkroa': ('nattkro',),
'nattkroer': ('nattkro',),
'nattkroene': ('nattkro',),
'nattkvarter': ('nattkvarter',),
'nattkvarteret': ('nattkvarter',),
'nattkvarter': ('nattkvarter',),
'nattkvarterer': ('nattkvarter',),
'nattkvarter': ('nattkvarter',),
'nattkvarterer': ('nattkvarter',),
'nattkvartera': ('nattkvarter',),
'nattkvarterene': ('nattkvarter',),
'nattlampe': ('nattlampe',),
'nattlampen': ('nattlampe',),
'nattlampa': ('nattlampe',),
'nattlamper': ('nattlampe',),
'nattlampene': ('nattlampe',),
'Nattland': ('Nattland',),
'nattlinnet': ('nattlinnet',),
'nattlinnetet': ('nattlinnet',),
'nattlinnet': ('nattlinnet',),
'nattlinneter': ('nattlinnet',),
'nattlinnet': ('nattlinnet',),
'nattlinneter': ('nattlinnet',),
'nattlinneta': ('nattlinnet',),
'nattlinnetene': ('nattlinnet',),
'nattlysolje': ('nattlysolje',),
'nattlysoljen': ('nattlysolje',),
'nattlysolja': ('nattlysolje',),
'nattlysoljer': ('nattlysolje',),
'nattlysoljene': ('nattlysolje',),
'nattmøte': ('nattmøte',),
'nattmøtet': ('nattmøte',),
'nattmøter': ('nattmøte',),
'nattmøta': ('nattmøte',),
'nattmøtene': ('nattmøte',),
'nattmanøver': ('nattmanøver',),
'nattmanøveren': ('nattmanøver',),
'nattmanøvere': ('nattmanøver',),
'nattmanøvrer': ('nattmanøver',),
'nattmanøvre': ('nattmanøver',),
'nattmanøverne': ('nattmanøver',),
'nattmanøvrene': ('nattmanøver',),
'nattmåltid': ('nattmåltid',),
'nattmåltidet': ('nattmåltid',),
'nattmåltid': ('nattmåltid',),
'nattmåltider': ('nattmåltid',),
'nattmåltid': ('nattmåltid',),
'nattmåltider': ('nattmåltid',),
'nattmåltida': ('nattmåltid',),
'nattmåltidene': ('nattmåltid',),
'nattorientering': ('nattorientering',),
'nattorienteringen': ('nattorientering',),
'nattorienteringa': ('nattorientering',),
'nattorienteringer': ('nattorientering',),
'nattorienteringene': ('nattorientering',),
'nattpatrulje': ('nattpatrulje',),
'nattpatruljen': ('nattpatrulje',),
'nattpatruljer': ('nattpatrulje',),
'nattpatruljene': ('nattpatrulje',),
'nattportier': ('nattportier',),
'nattportieren': ('nattportier',),
'nattportierer': ('nattportier',),
'nattportierene': ('nattportier',),
'nattredaksjon': ('nattredaksjon',),
'nattredaksjonen': ('nattredaksjon',),
'nattredaksjoner': ('nattredaksjon',),
'nattredaksjonene': ('nattredaksjon',),
'nattredaktør': ('nattredaktør',),
'nattredaktøren': ('nattredaktør',),
'nattredaktører': ('nattredaktør',),
'nattredaktørene': ('nattredaktør',),
'nattrikk': ('nattrikk',),
'nattrikken': ('nattrikk',),
'nattrikker': ('nattrikk',),
'nattrikkene': ('nattrikk',),
'nattsøster': ('nattsøster',),
'nattsøsteren': ('nattsøster',),
'nattsøstera': ('nattsøster',),
'nattsøstrer': ('nattsøster',),
'nattsøstre': ('nattsøster',),
'nattsøstrer': ('nattsøster',),
'nattsøstrene': ('nattsøster',),
'nattscene': ('nattscene',),
'nattscenen': ('nattscene',),
'nattscener': ('nattscene',),
'nattscenene': ('nattscene',),
'nattsending': ('nattsending',),
'nattsendingen': ('nattsending',),
'nattsendinga': ('nattsending',),
'nattsendinger': ('nattsending',),
'nattsendingene': ('nattsending',),
'nattsjukepleier': ('nattsjukepleier',),
'nattsjukepleieren': ('nattsjukepleier',),
'nattsjukepleiere': ('nattsjukepleier',),
'nattsjukepleierne': ('nattsjukepleier',),
'nattskjorte': ('nattskjorte',),
'nattskjorten': ('nattskjorte',),
'nattskjorta': ('nattskjorte',),
'nattskjorter': ('nattskjorte',),
'nattskjortene': ('nattskjorte',),
'nattsted': ('nattsted',),
'nattstedet': ('nattsted',),
'nattsteder': ('nattsted',),
'nattstedene': ('nattsted',),
'nattsykepleier': ('nattsykepleier',),
'nattsykepleieren': ('nattsykepleier',),
'nattsykepleiere': ('nattsykepleier',),
'nattsykepleierne': ('nattsykepleier',),
'nattugle': ('nattugle',),
'nattuglen': ('nattugle',),
'nattugla': ('nattugle',),
'nattugler': ('nattugle',),
'nattuglene': ('nattugle',),
'nattverdsbord': ('nattverdsbord',),
'nattverdsbordet': ('nattverdsbord',),
'nattverdsbord': ('nattverdsbord',),
'nattverdsborder': ('nattverdsbord',),
'nattverdsbord': ('nattverdsbord',),
'nattverdsborder': ('nattverdsbord',),
'nattverdsborda': ('nattverdsbord',),
'nattverdsbordene': ('nattverdsbord',),
'nattverdsbrød': ('nattverdsbrød',),
'nattverdsbrødet': ('nattverdsbrød',),
'nattverdsbrød': ('nattverdsbrød',),
'nattverdsbrøda': ('nattverdsbrød',),
'nattverdsbrødene': ('nattverdsbrød',),
'nattverdsgudstjeneste': ('nattverdsgudstjeneste',),
'nattverdsgudstjenesten': ('nattverdsgudstjeneste',),
'nattverdsgudstjenester': ('nattverdsgudstjeneste',),
'nattverdsgudstjenestene': ('nattverdsgudstjeneste',),
'nattverdsliturgi': ('nattverdsliturgi',),
'nattverdsliturgien': ('nattverdsliturgi',),
'nattverdsliturgier': ('nattverdsliturgi',),
'nattverdsliturgiene': ('nattverdsliturgi',),
'nattverdsvin': ('nattverdsvin',),
'nattverdsvinen': ('nattverdsvin',),
'nattverdsviner': ('nattverdsvin',),
'nattverdsvinene': ('nattverdsvin',),
'naturødeleggelse': ('naturødeleggelse',),
'naturødeleggelsen': ('naturødeleggelse',),
'naturødeleggelser': ('naturødeleggelse',),
'naturødeleggelsene': ('naturødeleggelse',),
'naturalhushold': ('naturalhushold',),
'naturalhusholdet': ('naturalhushold',),
'naturalhushold': ('naturalhushold',),
'naturalhusholda': ('naturalhushold',),
'naturalhusholdene': ('naturalhushold',),
'naturalisering': ('naturalisering',),
'naturaliseringen': ('naturalisering',),
'naturaliseringa': ('naturalisering',),
'naturaliseringer': ('naturalisering',),
'naturaliseringene': ('naturalisering',),
'naturalytelse': ('naturalytelse',),
'naturalytelsen': ('naturalytelse',),
'naturalytelser': ('naturalytelse',),
'naturalytelsene': ('naturalytelse',),
'naturalyting': ('naturalyting',),
'naturalytingen': ('naturalyting',),
'naturalytinga': ('naturalyting',),
'naturalytinger': ('naturalyting',),
'naturalytingene': ('naturalyting',),
'naturarv': ('naturarv',),
'naturarven': ('naturarv',),
'naturarver': ('naturarv',),
'naturarvene': ('naturarv',),
'naturavtale': ('naturavtale',),
'naturavtalen': ('naturavtale',),
'naturavtaler': ('naturavtale',),
'naturavtalene': ('naturavtale',),
'naturbane': ('naturbane',),
'naturbanen': ('naturbane',),
'naturbaner': ('naturbane',),
'naturbanene': ('naturbane',),
'naturbilde': ('naturbilde',),
'naturbildet': ('naturbilde',),
'naturbilder': ('naturbilde',),
'naturbilda': ('naturbilde',),
'naturbildene': ('naturbilde',),
'naturbok': ('naturbok',),
'naturboken': ('naturbok',),
'naturboka': ('naturbok',),
'naturbøker': ('naturbok',),
'naturbøkene': ('naturbok',),
'naturbruk': ('naturbruk',),
'naturbruken': ('naturbruk',),
'naturbruket': ('naturbruk',),
'naturbruker': ('naturbruk',),
'naturbruk': ('naturbruk',),
'naturbrukene': ('naturbruk',),
'naturbruka': ('naturbruk',),
'naturbrukene': ('naturbruk',),
'naturdikt': ('naturdikt',),
'naturdiktet': ('naturdikt',),
'naturdikt': ('naturdikt',),
'naturdikta': ('naturdikt',),
'naturdiktene': ('naturdikt',),
'naturdokument': ('naturdokument',),
'naturdokumentet': ('naturdokument',),
'naturdokument': ('naturdokument',),
'naturdokumenter': ('naturdokument',),
'naturdokument': ('naturdokument',),
'naturdokumenter': ('naturdokument',),
'naturdokumenta': ('naturdokument',),
'naturdokumentene': ('naturdokument',),
'naturelement': ('naturelement',),
'naturelementet': ('naturelement',),
'naturelement': ('naturelement',),
'naturelementer': ('naturelement',),
'naturelement': ('naturelement',),
'naturelementer': ('naturelement',),
'naturelementa': ('naturelement',),
'naturelementene': ('naturelement',),
'naturelsker': ('naturelsker',),
'naturelskeren': ('naturelsker',),
'naturelskere': ('naturelsker',),
'naturelskerne': ('naturelsker',),
'naturfølelse': ('naturfølelse',),
'naturfølelsen': ('naturfølelse',),
'naturfølelser': ('naturfølelse',),
'naturfølelsene': ('naturfølelse',),
'naturfarge': ('naturfarge',),
'naturfargen': ('naturfarge',),
'naturfarger': ('naturfarge',),
'naturfargene': ('naturfarge',),
'naturfilm': ('naturfilm',),
'naturfilmen': ('naturfilm',),
'naturfilmer': ('naturfilm',),
'naturfilmene': ('naturfilm',),
'naturfond': ('naturfond',),
'naturfondet': ('naturfond',),
'naturfond': ('naturfond',),
'naturfonda': ('naturfond',),
'naturfondene': ('naturfond',),
'naturforhold': ('naturforhold',),
'naturforholdet': ('naturforhold',),
'naturforhold': ('naturforhold',),
'naturforholda': ('naturforhold',),
'naturforholdene': ('naturforhold',),
'naturformasjon': ('naturformasjon',),
'naturformasjonen': ('naturformasjon',),
'naturformasjoner': ('naturformasjon',),
'naturformasjonene': ('naturformasjon',),
'naturforsøpling': ('naturforsøpling',),
'naturforsøplingen': ('naturforsøpling',),
'naturforsøplinga': ('naturforsøpling',),
'naturforsøplinger': ('naturforsøpling',),
'naturforsøplingene': ('naturforsøpling',),
'naturforsker': ('naturforsker',),
'naturforskeren': ('naturforsker',),
'naturforskere': ('naturforsker',),
'naturforskerne': ('naturforsker',),
'naturforskning': ('naturforskning',),
'naturforskningen': ('naturforskning',),
'naturforskninga': ('naturforskning',),
'naturforskninger': ('naturforskning',),
'naturforskningene': ('naturforskning',),
'naturforståelse': ('naturforståelse',),
'naturforståelsen': ('naturforståelse',),
'naturforståelser': ('naturforståelse',),
'naturforståelsene': ('naturforståelse',),
'naturforvalter': ('naturforvalter',),
'naturforvalteren': ('naturforvalter',),
'naturforvaltere': ('naturforvalter',),
'naturforvalterne': ('naturforvalter',),
'naturforvaltning': ('naturforvaltning',),
'naturforvaltningen': ('naturforvaltning',),
'naturforvaltninga': ('naturforvaltning',),
'naturforvaltninger': ('naturforvaltning',),
'naturforvaltningene': ('naturforvaltning',),
'naturfotograf': ('naturfotograf',),
'naturfotografen': ('naturfotograf',),
'naturfotografer': ('naturfotograf',),
'naturfotografene': ('naturfotograf',),
'naturfotografi': ('naturfotografi',),
'naturfotografiet': ('naturfotografi',),
'naturfotografi': ('naturfotografi',),
'naturfotografier': ('naturfotografi',),
'naturfotografi': ('naturfotografi',),
'naturfotografier': ('naturfotografi',),
'naturfotografia': ('naturfotografi',),
'naturfotografiene': ('naturfotografi',),
'naturgassreserve': ('naturgassreserve',),
'naturgassreserven': ('naturgassreserve',),
'naturgassreserver': ('naturgassreserve',),
'naturgassreservene': ('naturgassreserve',),
'naturglede': ('naturglede',),
'naturgleden': ('naturglede',),
'naturgleda': ('naturglede',),
'naturgleder': ('naturglede',),
'naturgledene': ('naturglede',),
'naturgras': ('naturgras',),
'naturgraset': ('naturgras',),
'naturgras': ('naturgras',),
'naturgrasa': ('naturgras',),
'naturgrasene': ('naturgras',),
'naturgress': ('naturgress',),
'naturgresset': ('naturgress',),
'naturgress': ('naturgress',),
'naturgressa': ('naturgress',),
'naturgressene': ('naturgress',),
'naturgrunnlag': ('naturgrunnlag',),
'naturgrunnlaget': ('naturgrunnlag',),
'naturgrunnlag': ('naturgrunnlag',),
'naturgrunnlaga': ('naturgrunnlag',),
'naturgrunnlagene': ('naturgrunnlag',),
'naturidyll': ('naturidyll',),
'naturidyllen': ('naturidyll',),
'naturidyller': ('naturidyll',),
'naturidyllene': ('naturidyll',),
'naturinformasjon': ('naturinformasjon',),
'naturinformasjonen': ('naturinformasjon',),
'naturinformasjoner': ('naturinformasjon',),
'naturinformasjonene': ('naturinformasjon',),
'naturinngrep': ('naturinngrep',),
'naturinngrepet': ('naturinngrep',),
'naturinngrep': ('naturinngrep',),
'naturinngrepa': ('naturinngrep',),
'naturinngrepene': ('naturinngrep',),
'naturinntrykk': ('naturinntrykk',),
'naturinntrykket': ('naturinntrykk',),
'naturinntrykk': ('naturinntrykk',),
'naturinntrykka': ('naturinntrykk',),
'naturinntrykkene': ('naturinntrykk',),
'naturis': ('naturis',),
'naturisen': ('naturis',),
'naturiser': ('naturis',),
'naturisene': ('naturis',),
'naturisbane': ('naturisbane',),
'naturisbanen': ('naturisbane',),
'naturisbaner': ('naturisbane',),
'naturisbanene': ('naturisbane',),
'naturkjennskap': ('naturkjennskap',),
'naturkjennskapen': ('naturkjennskap',),
'naturkjennskapet': ('naturkjennskap',),
'naturkjennskaper': ('naturkjennskap',),
'naturkjennskap': ('naturkjennskap',),
'naturkjennskapene': ('naturkjennskap',),
'naturkjennskapa': ('naturkjennskap',),
'naturkjennskapene': ('naturkjennskap',),
'naturkunnskap': ('naturkunnskap',),
'naturkunnskapen': ('naturkunnskap',),
'naturkunnskaper': ('naturkunnskap',),
'naturkunnskapene': ('naturkunnskap',),
'naturkvalitet': ('naturkvalitet',),
'naturkvaliteten': ('naturkvalitet',),
'naturkvaliteter': ('naturkvalitet',),
'naturkvalitetene': ('naturkvalitet',),
'naturlighet': ('naturlighet',),
'naturligheten': ('naturlighet',),
'naturligheta': ('naturlighet',),
'naturligheter': ('naturlighet',),
'naturlighetene': ('naturlighet',),
'naturliv': ('naturliv',),
'naturlivet': ('naturliv',),
'naturliv': ('naturliv',),
'naturliva': ('naturliv',),
'naturlivene': ('naturliv',),
'naturmaler': ('naturmaler',),
'naturmaleren': ('naturmaler',),
'naturmalere': ('naturmaler',),
'naturmalerne': ('naturmaler',),
'naturmaleri': ('naturmaleri',),
'naturmaleriet': ('naturmaleri',),
'naturmaleri': ('naturmaleri',),
'naturmalerier': ('naturmaleri',),
'naturmaleri': ('naturmaleri',),
'naturmalerier': ('naturmaleri',),
'naturmaleria': ('naturmaleri',),
'naturmaleriene': ('naturmaleri',),
'naturmateriale': ('naturmateriale',),
'naturmaterialet': ('naturmateriale',),
'naturmaterialer': ('naturmateriale',),
'naturmateriala': ('naturmateriale',),
'naturmaterialene': ('naturmateriale',),
'naturmedisiner': ('naturmedisiner',),
'naturmedisineren': ('naturmedisiner',),
'naturmedisinere': ('naturmedisiner',),
'naturmedisinerne': ('naturmedisiner',),
'naturmenneske': ('naturmenneske',),
'naturmennesket': ('naturmenneske',),
'naturmennesker': ('naturmenneske',),
'naturmenneska': ('naturmenneske',),
'naturmenneskene': ('naturmenneske',),
'naturmotiv': ('naturmotiv',),
'naturmotivet': ('naturmotiv',),
'naturmotiv': ('naturmotiv',),
'naturmotiver': ('naturmotiv',),
'naturmotiv': ('naturmotiv',),
'naturmotiver': ('naturmotiv',),
'naturmotiva': ('naturmotiv',),
'naturmotivene': ('naturmotiv',),
'naturnærhet': ('naturnærhet',),
'naturnærheten': ('naturnærhet',),
'naturnærheta': ('naturnærhet',),
'naturnærheter': ('naturnærhet',),
'naturnærhetene': ('naturnærhet',),
'naturområde': ('naturområde',),
'naturområdet': ('naturområde',),
'naturområder': ('naturområde',),
'naturområda': ('naturområde',),
'naturområdene': ('naturområde',),
'naturoppfatning': ('naturoppfatning',),
'naturoppfatningen': ('naturoppfatning',),
'naturoppfatninga': ('naturoppfatning',),
'naturoppfatninger': ('naturoppfatning',),
'naturoppfatningene': ('naturoppfatning',),
'naturopplevelse': ('naturopplevelse',),
'naturopplevelsen': ('naturopplevelse',),
'naturopplevelser': ('naturopplevelse',),
'naturopplevelsene': ('naturopplevelse',),
'naturoppsyn': ('naturoppsyn',),
'naturoppsynet': ('naturoppsyn',),
'naturoppsyn': ('naturoppsyn',),
'naturoppsyna': ('naturoppsyn',),
'naturoppsynene': ('naturoppsyn',),
'naturpark': ('naturpark',),
'naturparken': ('naturpark',),
'naturparker': ('naturpark',),
'naturparkene': ('naturpark',),
'naturpoesi': ('naturpoesi',),
'naturpoesien': ('naturpoesi',),
'naturpoesier': ('naturpoesi',),
'naturpoesiene': ('naturpoesi',),
'naturpreg': ('naturpreg',),
'naturpreget': ('naturpreg',),
'naturpreg': ('naturpreg',),
'naturprega': ('naturpreg',),
'naturpregene': ('naturpreg',),
'naturpreparat': ('naturpreparat',),
'naturpreparatet': ('naturpreparat',),
'naturpreparat': ('naturpreparat',),
'naturpreparater': ('naturpreparat',),
'naturpreparat': ('naturpreparat',),
'naturpreparater': ('naturpreparat',),
'naturpreparata': ('naturpreparat',),
'naturpreparatene': ('naturpreparat',),
'naturprogram': ('naturprogram',),
'naturprogrammet': ('naturprogram',),
'naturprogram': ('naturprogram',),
'naturprogrammer': ('naturprogram',),
'naturprogramma': ('naturprogram',),
'naturprogrammene': ('naturprogram',),
'naturprogramma': ('naturprogram',),
'naturprogrammene': ('naturprogram',),
'naturromantiker': ('naturromantiker',),
'naturromantikeren': ('naturromantiker',),
'naturromantikere': ('naturromantiker',),
'naturromantikerne': ('naturromantiker',),
'naturromantikk': ('naturromantikk',),
'naturromantikken': ('naturromantikk',),
'naturromantikker': ('naturromantikk',),
'naturromantikkene': ('naturromantikk',),
'naturserie': ('naturserie',),
'naturserien': ('naturserie',),
'naturserier': ('naturserie',),
'naturseriene': ('naturserie',),
'naturskadefond': ('naturskadefond',),
'naturskadefondet': ('naturskadefond',),
'naturskadefond': ('naturskadefond',),
'naturskadefonda': ('naturskadefond',),
'naturskadefondene': ('naturskadefond',),
'naturskadeforsikring': ('naturskadeforsikring',),
'naturskadeforsikringen': ('naturskadeforsikring',),
'naturskadeforsikringa': ('naturskadeforsikring',),
'naturskadeforsikringer': ('naturskadeforsikring',),
'naturskadeforsikringene': ('naturskadeforsikring',),
'naturskildring': ('naturskildring',),
'naturskildringen': ('naturskildring',),
'naturskildringa': ('naturskildring',),
'naturskildringer': ('naturskildring',),
'naturskildringene': ('naturskildring',),
'naturskjønn': ('naturskjønn',),
'naturskjønnet': ('naturskjønn',),
'naturskjønn': ('naturskjønn',),
'naturskjønna': ('naturskjønn',),
'naturskjønnene': ('naturskjønn',),
'naturskjønnhet': ('naturskjønnhet',),
'naturskjønnheten': ('naturskjønnhet',),
'naturskjønnheta': ('naturskjønnhet',),
'naturskjønnheter': ('naturskjønnhet',),
'naturskjønnhetene': ('naturskjønnhet',),
'naturskog': ('naturskog',),
'naturskogen': ('naturskog',),
'naturskoger': ('naturskog',),
'naturskogene': ('naturskog',),
'natursnø': ('natursnø',),
'natursnøen': ('natursnø',),
'natursnøer': ('natursnø',),
'natursnøene': ('natursnø',),
'naturstemning': ('naturstemning',),
'naturstemningen': ('naturstemning',),
'naturstemninga': ('naturstemning',),
'naturstemninger': ('naturstemning',),
'naturstemningene': ('naturstemning',),
'natursti': ('natursti',),
'naturstien': ('natursti',),
'naturstier': ('natursti',),
'naturstiene': ('natursti',),
'naturstridighet': ('naturstridighet',),
'naturstridigheten': ('naturstridighet',),
'naturstridigheta': ('naturstridighet',),
'naturstridigheter': ('naturstridighet',),
'naturstridighetene': ('naturstridighet',),
'naturstudie': ('naturstudie',),
'naturstudien': ('naturstudie',),
'naturstudier': ('naturstudie',),
'naturstudiene': ('naturstudie',),
'naturterreng': ('naturterreng',),
'naturterrenget': ('naturterreng',),
'naturterreng': ('naturterreng',),
'naturterrenga': ('naturterreng',),
'naturterrengene': ('naturterreng',),
'naturtilstand': ('naturtilstand',),
'naturtilstanden': ('naturtilstand',),
'naturtilstander': ('naturtilstand',),
'naturtilstandene': ('naturtilstand',),
'naturtomt': ('naturtomt',),
'naturtomten': ('naturtomt',),
'naturtomta': ('naturtomt',),
'naturtomter': ('naturtomt',),
'naturtomtene': ('naturtomt',),
'naturtype': ('naturtype',),
'naturtypen': ('naturtype',),
'naturtyper': ('naturtype',),
'naturtypene': ('naturtype',),
'naturvernarbeid': ('naturvernarbeid',),
'naturvernarbeidet': ('naturvernarbeid',),
'naturvernarbeid': ('naturvernarbeid',),
'naturvernarbeider': ('naturvernarbeid',),
'naturvernarbeid': ('naturvernarbeid',),
'naturvernarbeider': ('naturvernarbeid',),
'naturvernarbeida': ('naturvernarbeid',),
'naturvernarbeidene': ('naturvernarbeid',),
'naturvernforbund': ('naturvernforbund',),
'naturvernforbundet': ('naturvernforbund',),
'naturvernforbund': ('naturvernforbund',),
'naturvernforbunda': ('naturvernforbund',),
'naturvernforbundene': ('naturvernforbund',),
'naturvernforening': ('naturvernforening',),
'naturvernforeningen': ('naturvernforening',),
'naturvernforeninga': ('naturvernforening',),
'naturvernforeninger': ('naturvernforening',),
'naturvernforeningene': ('naturvernforening',),
'naturverngruppe': ('naturverngruppe',),
'naturverngruppen': ('naturverngruppe',),
'naturverngruppa': ('naturverngruppe',),
'naturverngrupper': ('naturverngruppe',),
'naturverngruppene': ('naturverngruppe',),
'naturvernhensyn': ('naturvernhensyn',),
'naturvernhensynet': ('naturvernhensyn',),
'naturvernhensyn': ('naturvernhensyn',),
'naturvernhensyna': ('naturvernhensyn',),
'naturvernhensynene': ('naturvernhensyn',),
'naturvernhold': ('naturvernhold',),
'naturvernholdet': ('naturvernhold',),
'naturvernhold': ('naturvernhold',),
'naturvernholda': ('naturvernhold',),
'naturvernholdene': ('naturvernhold',),
'naturverninteresse': ('naturverninteresse',),
'naturverninteressen': ('naturverninteresse',),
'naturverninteresser': ('naturverninteresse',),
'naturverninteressene': ('naturverninteresse',),
'naturvernkonsulent': ('naturvernkonsulent',),
'naturvernkonsulenten': ('naturvernkonsulent',),
'naturvernkonsulenter': ('naturvernkonsulent',),
'naturvernkonsulentene': ('naturvernkonsulent',),
'naturvernlov': ('naturvernlov',),
'naturvernloven': ('naturvernlov',),
'naturvernlover': ('naturvernlov',),
'naturvernlovene': ('naturvernlov',),
'naturvernområde': ('naturvernområde',),
'naturvernområdet': ('naturvernområde',),
'naturvernområder': ('naturvernområde',),
'naturvernområda': ('naturvernområde',),
'naturvernområdene': ('naturvernområde',),
'naturvernorganisasjon': ('naturvernorganisasjon',),
'naturvernorganisasjonen': ('naturvernorganisasjon',),
'naturvernorganisasjoner': ('naturvernorganisasjon',),
'naturvernorganisasjonene': ('naturvernorganisasjon',),
'naturvernsak': ('naturvernsak',),
'naturvernsaken': ('naturvernsak',),
'naturvernsaka': ('naturvernsak',),
'naturvernsaker': ('naturvernsak',),
'naturvernsakene': ('naturvernsak',),
'naturvitenskapsmann': ('naturvitenskapsmann',),
'naturvitenskapsmannen': ('naturvitenskapsmann',),
'naturvitenskapsmenn': ('naturvitenskapsmann',),
'naturvitenskapsmennene': ('naturvitenskapsmann',),
'naturviter': ('naturviter',),
'naturviteren': ('naturviter',),
'naturvitere': ('naturviter',),
'naturviterne': ('naturviter',),
'Naustdal': ('Naustdal',),
'nauteskrott': ('nauteskrott',),
'nauteskrotten': ('nauteskrott',),
'nauteskrotter': ('nauteskrott',),
'nauteskrottene': ('nauteskrott',),
'NAVF': ('NAVF',),
'navigasjonshjelpemiddel': ('navigasjonshjelpemiddel',),
'navigasjonshjelpemiddelet': ('navigasjonshjelpemiddel',),
'navigasjonshjelpemidlet': ('navigasjonshjelpemiddel',),
'navigasjonshjelpemiddel': ('navigasjonshjelpemiddel',),
'navigasjonshjelpemidler': ('navigasjonshjelpemiddel',),
'navigasjonshjelpemidla': ('navigasjonshjelpemiddel',),
'navigasjonshjelpemidlene': ('navigasjonshjelpemiddel',),
'navigasjonshjelpemidla': ('navigasjonshjelpemiddel',),
'navigasjonshjelpemidlene': ('navigasjonshjelpemiddel',),
'navigasjonsoffiser': ('navigasjonsoffiser',),
'navigasjonsoffiseren': ('navigasjonsoffiser',),
'navigasjonsoffiserer': ('navigasjonsoffiser',),
'navigasjonsoffiserene': ('navigasjonsoffiser',),
'navigasjonssystem': ('navigasjonssystem',),
'navigasjonssystemet': ('navigasjonssystem',),
'navigasjonssystem': ('navigasjonssystem',),
'navigasjonssystemer': ('navigasjonssystem',),
'navigasjonssystem': ('navigasjonssystem',),
'navigasjonssystemer': ('navigasjonssystem',),
'navigasjonssystema': ('navigasjonssystem',),
'navigasjonssystemene': ('navigasjonssystem',),
'navigasjonsutstyr': ('navigasjonsutstyr',),
'navigasjonsutstyret': ('navigasjonsutstyr',),
'navigasjonsutstyr': ('navigasjonsutstyr',),
'navigasjonsutstyra': ('navigasjonsutstyr',),
'navigasjonsutstyrene': ('navigasjonsutstyr',),
'navigator': ('navigator',),
'navigatoren': ('navigator',),
'navigatorer': ('navigator',),
'navigatorene': ('navigator',),
'navigering': ('navigering',),
'navigeringen': ('navigering',),
'navigeringa': ('navigering',),
'navigeringer': ('navigering',),
'navigeringene': ('navigering',),
'navlebeskuelse': ('navlebeskuelse',),
'navlebeskuelsen': ('navlebeskuelse',),
'navlebeskuelser': ('navlebeskuelse',),
'navlebeskuelsene': ('navlebeskuelse',),
'navnebruk': ('navnebruk',),
'navnebruken': ('navnebruk',),
'navnebruket': ('navnebruk',),
'navnebruker': ('navnebruk',),
'navnebruk': ('navnebruk',),
'navnebrukene': ('navnebruk',),
'navnebruka': ('navnebruk',),
'navnebrukene': ('navnebruk',),
'navnebytte': ('navnebytte',),
'navnebyttet': ('navnebytte',),
'navnebytter': ('navnebytte',),
'navnebytta': ('navnebytte',),
'navnebyttene': ('navnebytte',),
'navnedebatt': ('navnedebatt',),
'navnedebatten': ('navnedebatt',),
'navnedebatter': ('navnedebatt',),
'navnedebattene': ('navnedebatt',),
'navneendring': ('navneendring',),
'navneendringen': ('navneendring',),
'navneendringa': ('navneendring',),
'navneendringer': ('navneendring',),
'navneendringene': ('navneendring',),
'navnefeil': ('navnefeil',),
'navnefeilen': ('navnefeil',),
'navnefeil': ('navnefeil',),
'navnefeila': ('navnefeil',),
'navnefeilene': ('navnefeil',),
'navnefest': ('navnefest',),
'navnefesten': ('navnefest',),
'navnefester': ('navnefest',),
'navnefestene': ('navnefest',),
'navneforandring': ('navneforandring',),
'navneforandringen': ('navneforandring',),
'navneforandringa': ('navneforandring',),
'navneforandringer': ('navneforandring',),
'navneforandringene': ('navneforandring',),
'navneform': ('navneform',),
'navneformen': ('navneform',),
'navneforma': ('navneform',),
'navneformer': ('navneform',),
'navneformene': ('navneform',),
'navneforskjell': ('navneforskjell',),
'navneforskjellen': ('navneforskjell',),
'navneforskjeller': ('navneforskjell',),
'navneforskjellene': ('navneforskjell',),
'navneforslag': ('navneforslag',),
'navneforslaget': ('navneforslag',),
'navneforslag': ('navneforslag',),
'navneforslaga': ('navneforslag',),
'navneforslagene': ('navneforslag',),
'navneforveksling': ('navneforveksling',),
'navneforvekslingen': ('navneforveksling',),
'navneforvekslinga': ('navneforveksling',),
'navneforvekslinger': ('navneforveksling',),
'navneforvekslingene': ('navneforveksling',),
'navneforvirring': ('navneforvirring',),
'navneforvirringen': ('navneforvirring',),
'navneforvirringa': ('navneforvirring',),
'navneforvirringer': ('navneforvirring',),
'navneforvirringene': ('navneforvirring',),
'navnegransker': ('navnegransker',),
'navnegranskeren': ('navnegransker',),
'navnegranskere': ('navnegransker',),
'navnegranskerne': ('navnegransker',),
'navnekrig': ('navnekrig',),
'navnekrigen': ('navnekrig',),
'navnekriger': ('navnekrig',),
'navnekrigene': ('navnekrig',),
'navnelapp': ('navnelapp',),
'navnelappen': ('navnelapp',),
'navnelapper': ('navnelapp',),
'navnelappene': ('navnelapp',),
'navnelikhet': ('navnelikhet',),
'navnelikheten': ('navnelikhet',),
'navnelikheta': ('navnelikhet',),
'navnelikheter': ('navnelikhet',),
'navnelikhetene': ('navnelikhet',),
'navneliste': ('navneliste',),
'navnelisten': ('navneliste',),
'navnelista': ('navneliste',),
'navnelister': ('navneliste',),
'navnelistene': ('navneliste',),
'navnelov': ('navnelov',),
'navneloven': ('navnelov',),
'navnelover': ('navnelov',),
'navnelovene': ('navnelov',),
'navneplan': ('navneplan',),
'navneplanen': ('navneplan',),
'navneplaner': ('navneplan',),
'navneplanene': ('navneplan',),
'navneplate': ('navneplate',),
'navneplaten': ('navneplate',),
'navneplata': ('navneplate',),
'navneplater': ('navneplate',),
'navneplatene': ('navneplate',),
'navneregister': ('navneregister',),
'navneregisteret': ('navneregister',),
'navneregistret': ('navneregister',),
'navneregister': ('navneregister',),
'navneregistre': ('navneregister',),
'navneregistra': ('navneregister',),
'navneregistrene': ('navneregister',),
'navneregistra': ('navneregister',),
'navneregistrene': ('navneregister',),
'navneskifte': ('navneskifte',),
'navneskiftet': ('navneskifte',),
'navneskifter': ('navneskifte',),
'navneskifta': ('navneskifte',),
'navneskiftene': ('navneskifte',),
'navneskikk': ('navneskikk',),
'navneskikken': ('navneskikk',),
'navneskikker': ('navneskikk',),
'navneskikkene': ('navneskikk',),
'navneskilt': ('navneskilt',),
'navneskiltet': ('navneskilt',),
'navneskilt': ('navneskilt',),
'navneskilter': ('navneskilt',),
'navneskilt': ('navneskilt',),
'navneskilter': ('navneskilt',),
'navneskilta': ('navneskilt',),
'navneskiltene': ('navneskilt',),
'navnespørsmål': ('navnespørsmål',),
'navnespørsmålet': ('navnespørsmål',),
'navnespørsmål': ('navnespørsmål',),
'navnespørsmåla': ('navnespørsmål',),
'navnespørsmålene': ('navnespørsmål',),
'navnestrid': ('navnestrid',),
'navnestriden': ('navnestrid',),
'navnestrider': ('navnestrid',),
'navnestridene': ('navnestrid',),
'navnetabu': ('navnetabu',),
'navnetabuet': ('navnetabu',),
'navnetabu': ('navnetabu',),
'navnetabuer': ('navnetabu',),
'navnetabu': ('navnetabu',),
'navnetabuer': ('navnetabu',),
'navnetabua': ('navnetabu',),
'navnetabuene': ('navnetabu',),
'navnevalg': ('navnevalg',),
'navnevalget': ('navnevalg',),
'navnevalg': ('navnevalg',),
'navnevalga': ('navnevalg',),
'navnevalgene': ('navnevalg',),
'navnevariant': ('navnevariant',),
'navnevarianten': ('navnevariant',),
'navnevarianter': ('navnevariant',),
'navnevariantene': ('navnevariant',),
'navngiving': ('navngiving',),
'navngivingen': ('navngiving',),
'navngivinga': ('navngiving',),
'navngivinger': ('navngiving',),
'navngivingene': ('navngiving',),
'navning': ('navning',),
'navningen': ('navning',),
'navninga': ('navning',),
'navninger': ('navning',),
'navningene': ('navning',),
'navnkundighet': ('navnkundighet',),
'navnkundigheten': ('navnkundighet',),
'navnkundigheta': ('navnkundighet',),
'navnkundigheter': ('navnkundighet',),
'navnkundighetene': ('navnkundighet',),
'navnsetting': ('navnsetting',),
'navnsettingen': ('navnsetting',),
'navnsettinga': ('navnsetting',),
'navnsettinger': ('navnsetting',),
'navnsettingene': ('navnsetting',),
'Nazi-Tyskland': ('Nazi-Tyskland',),
'nazibøddel': ('nazibøddel',),
'nazibøddelen': ('nazibøddel',),
'nazibødler': ('nazibøddel',),
'nazibødlene': ('nazibøddel',),
'nazidiktatur': ('nazidiktatur',),
'nazidiktaturet': ('nazidiktatur',),
'nazidiktatur': ('nazidiktatur',),
'nazidiktaturer': ('nazidiktatur',),
'nazidiktatur': ('nazidiktatur',),
'nazidiktaturer': ('nazidiktatur',),
'nazidiktatura': ('nazidiktatur',),
'nazidiktaturene': ('nazidiktatur',),
'nazielite': ('nazielite',),
'nazieliten': ('nazielite',),
'nazieliter': ('nazielite',),
'nazielitene': ('nazielite',),
'nazifisering': ('nazifisering',),
'nazifiseringen': ('nazifisering',),
'nazifiseringa': ('nazifisering',),
'nazifiseringer': ('nazifisering',),
'nazifiseringene': ('nazifisering',),
'naziforbrytelse': ('naziforbrytelse',),
'naziforbrytelsen': ('naziforbrytelse',),
'naziforbrytelser': ('naziforbrytelse',),
'naziforbrytelsene': ('naziforbrytelse',),
'naziforbryter': ('naziforbryter',),
'naziforbryteren': ('naziforbryter',),
'naziforbrytere': ('naziforbryter',),
'naziforbryterne': ('naziforbryter',),
'nazifortid': ('nazifortid',),
'nazifortiden': ('nazifortid',),
'nazifortida': ('nazifortid',),
'nazifortider': ('nazifortid',),
'nazifortidene': ('nazifortid',),
'nazihelvete': ('nazihelvete',),
'nazihelvetet': ('nazihelvete',),
'nazihelveter': ('nazihelvete',),
'nazihelveta': ('nazihelvete',),
'nazihelvetene': ('nazihelvete',),
'nazihets': ('nazihets',),
'nazihetsen': ('nazihets',),
'nazihetser': ('nazihets',),
'nazihetsene': ('nazihets',),
'nazijeger': ('nazijeger',),
'nazijegeren': ('nazijeger',),
'nazijegere': ('nazijeger',),
'nazijegerne': ('nazijeger',),
'nazikontroll': ('nazikontroll',),
'nazikontrollen': ('nazikontroll',),
'nazikontroller': ('nazikontroll',),
'nazikontrollene': ('nazikontroll',),
'nazimyndighet': ('nazimyndighet',),
'nazimyndigheten': ('nazimyndighet',),
'nazimyndigheta': ('nazimyndighet',),
'nazimyndigheter': ('nazimyndighet',),
'nazimyndighetene': ('nazimyndighet',),
'naziokkupasjon': ('naziokkupasjon',),
'naziokkupasjonen': ('naziokkupasjon',),
'naziokkupasjoner': ('naziokkupasjon',),
'naziokkupasjonene': ('naziokkupasjon',),
'naziparti': ('naziparti',),
'nazipartiet': ('naziparti',),
'naziparti': ('naziparti',),
'nazipartier': ('naziparti',),
'naziparti': ('naziparti',),
'nazipartier': ('naziparti',),
'nazipartia': ('naziparti',),
'nazipartiene': ('naziparti',),
'naziregime': ('naziregime',),
'naziregimet': ('naziregime',),
'naziregimer': ('naziregime',),
'naziregima': ('naziregime',),
'naziregimene': ('naziregime',),
'nazireir': ('nazireir',),
'nazireiret': ('nazireir',),
'nazireir': ('nazireir',),
'nazireira': ('nazireir',),
'nazireirene': ('nazireir',),
'nazistat': ('nazistat',),
'nazistaten': ('nazistat',),
'nazistater': ('nazistat',),
'nazistatene': ('nazistat',),
'nazisymbol': ('nazisymbol',),
'nazisymbolet': ('nazisymbol',),
'nazisymbol': ('nazisymbol',),
'nazisymboler': ('nazisymbol',),
'nazisymbol': ('nazisymbol',),
'nazisymboler': ('nazisymbol',),
'nazisymbola': ('nazisymbol',),
'nazisymbolene': ('nazisymbol',),
'nazitida': ('nazitida',),
'nazitiden': ('nazitiden',),
'naziuniform': ('naziuniform',),
'naziuniformen': ('naziuniform',),
'naziuniforma': ('naziuniform',),
'naziuniformer': ('naziuniform',),
'naziuniformene': ('naziuniform',),
'neandertalmenneske': ('neandertalmenneske',),
'neandertalmennesket': ('neandertalmenneske',),
'neandertalmennesker': ('neandertalmenneske',),
'neandertalmenneska': ('neandertalmenneske',),
'neandertalmenneskene': ('neandertalmenneske',),
'nebbethet': ('nebbethet',),
'nebbetheten': ('nebbethet',),
'nebbetheta': ('nebbethet',),
'nebbetheter': ('nebbethet',),
'nebbethetene': ('nebbethet',),
'nebbing': ('nebbing',),
'nebbingen': ('nebbing',),
'nebbinga': ('nebbing',),
'nebbinger': ('nebbing',),
'nebbingene': ('nebbing',),
'Nebraska': ('Nebraska',),
'nedarving': ('nedarving',),
'nedarvingen': ('nedarving',),
'nedarvinga': ('nedarving',),
'nedarvinger': ('nedarving',),
'nedarvingene': ('nedarving',),
'nedbørmengde': ('nedbørmengde',),
'nedbørmengden': ('nedbørmengde',),
'nedbørmengder': ('nedbørmengde',),
'nedbørmengdene': ('nedbørmengde',),
'nedbørmåler': ('nedbørmåler',),
'nedbørmåleren': ('nedbørmåler',),
'nedbørmålere': ('nedbørmåler',),
'nedbørmålerne': ('nedbørmåler',),
'nedbørrekord': ('nedbørrekord',),
'nedbørrekorden': ('nedbørrekord',),
'nedbørrekorder': ('nedbørrekord',),
'nedbørrekordene': ('nedbørrekord',),
'nedbeiting': ('nedbeiting',),
'nedbeitingen': ('nedbeiting',),
'nedbeitinga': ('nedbeiting',),
'nedbeitinger': ('nedbeiting',),
'nedbeitingene': ('nedbeiting',),
'nedbemanning': ('nedbemanning',),
'nedbemanningen': ('nedbemanning',),
'nedbemanninga': ('nedbemanning',),
'nedbemanninger': ('nedbemanning',),
'nedbemanningene': ('nedbemanning',),
'nedbetaling': ('nedbetaling',),
'nedbetalingen': ('nedbetaling',),
'nedbetalinga': ('nedbetaling',),
'nedbetalinger': ('nedbetaling',),
'nedbetalingene': ('nedbetaling',),
'nedbetalingstid': ('nedbetalingstid',),
'nedbetalingstiden': ('nedbetalingstid',),
'nedbetalingstida': ('nedbetalingstid',),
'nedbetalingstider': ('nedbetalingstid',),
'nedbetalingstidene': ('nedbetalingstid',),
'nedbremsing': ('nedbremsing',),
'nedbremsingen': ('nedbremsing',),
'nedbremsinga': ('nedbremsing',),
'nedbremsinger': ('nedbremsing',),
'nedbremsingene': ('nedbremsing',),
'nedbryting': ('nedbryting',),
'nedbrytingen': ('nedbryting',),
'nedbrytinga': ('nedbryting',),
'nedbrytinger': ('nedbryting',),
'nedbrytingene': ('nedbryting',),
'nedbrytingsprosess': ('nedbrytingsprosess',),
'nedbrytingsprosessen': ('nedbrytingsprosess',),
'nedbrytingsprosesser': ('nedbrytingsprosess',),
'nedbrytingsprosessene': ('nedbrytingsprosess',),
'nedbrytingstid': ('nedbrytingstid',),
'nedbrytingstiden': ('nedbrytingstid',),
'nedbrytingstida': ('nedbrytingstid',),
'nedbrytingstider': ('nedbrytingstid',),
'nedbrytingstidene': ('nedbrytingstid',),
'nedbrytning': ('nedbrytning',),
'nedbrytningen': ('nedbrytning',),
'nedbrytninga': ('nedbrytning',),
'nedbrytninger': ('nedbrytning',),
'nedbrytningene': ('nedbrytning',),
'nedbrytningsprosess': ('nedbrytningsprosess',),
'nedbrytningsprosessen': ('nedbrytningsprosess',),
'nedbrytningsprosesser': ('nedbrytningsprosess',),
'nedbrytningsprosessene': ('nedbrytningsprosess',),
'nedbrytningstid': ('nedbrytningstid',),
'nedbrytningstiden': ('nedbrytningstid',),
'nedbrytningstida': ('nedbrytningstid',),
'nedbrytningstider': ('nedbrytningstid',),
'nedbrytningstidene': ('nedbrytningstid',),
'nedbygning': ('nedbygning',),
'nedbygningen': ('nedbygning',),
'nedbygninga': ('nedbygning',),
'nedbygninger': ('nedbygning',),
'nedbygningene': ('nedbygning',),
'neddemping': ('neddemping',),
'neddempingen': ('neddemping',),
'neddempinga': ('neddemping',),
'neddempinger': ('neddemping',),
'neddempingene': ('neddemping',),
'neddykking': ('neddykking',),
'neddykkingen': ('neddykking',),
'neddykkinga': ('neddykking',),
'neddykkinger': ('neddykking',),
'neddykkingene': ('neddykking',),
'Nedenes': ('Nedenes',),
'nederkant': ('nederkant',),
'nederkanten': ('nederkant',),
'nederkanter': ('nederkant',),
'nederkantene': ('nederkant',),
'nederlagsfølelse': ('nederlagsfølelse',),
'nederlagsfølelsen': ('nederlagsfølelse',),
'nederlagsfølelser': ('nederlagsfølelse',),
'nederlagsfølelsene': ('nederlagsfølelse',),
'nederlagsstemning': ('nederlagsstemning',),
'nederlagsstemningen': ('nederlagsstemning',),
'nederlagsstemninga': ('nederlagsstemning',),
'nederlagsstemninger': ('nederlagsstemning',),
'nederlagsstemningene': ('nederlagsstemning',),
'Nederland': ('Nederland',),
'nederside': ('nederside',),
'nedersiden': ('nederside',),
'nedersida': ('nederside',),
'nedersider': ('nederside',),
'nedersidene': ('nederside',),
'nedfart': ('nedfart',),
'nedfarten': ('nedfart',),
'nedfarter': ('nedfart',),
'nedfartene': ('nedfart',),
'nedfelling': ('nedfelling',),
'nedfellingen': ('nedfelling',),
'nedfellinga': ('nedfelling',),
'nedfellinger': ('nedfelling',),
'nedfellingene': ('nedfelling',),
'nedfôring': ('nedfôring',),
'nedfôringen': ('nedfôring',),
'nedfôringa': ('nedfôring',),
'nedfôringer': ('nedfôring',),
'nedfôringene': ('nedfôring',),
'nedfrysing': ('nedfrysing',),
'nedfrysingen': ('nedfrysing',),
'nedfrysinga': ('nedfrysing',),
'nedfrysinger': ('nedfrysing',),
'nedfrysingene': ('nedfrysing',),
'nedfrysning': ('nedfrysning',),
'nedfrysningen': ('nedfrysning',),
'nedfrysninga': ('nedfrysning',),
'nedfrysninger': ('nedfrysning',),
'nedfrysningene': ('nedfrysning',),
'nedgangsår': ('nedgangsår',),
'nedgangsåret': ('nedgangsår',),
'nedgangsår': ('nedgangsår',),
'nedgangsåra': ('nedgangsår',),
'nedgangsårene': ('nedgangsår',),
'nedgangskonjunktur': ('nedgangskonjunktur',),
'nedgangskonjunkturen': ('nedgangskonjunktur',),
'nedgangskonjunkturer': ('nedgangskonjunktur',),
'nedgangskonjunkturene': ('nedgangskonjunktur',),
'nedgangsperiode': ('nedgangsperiode',),
'nedgangsperioden': ('nedgangsperiode',),
'nedgangsperioder': ('nedgangsperiode',),
'nedgangsperiodene': ('nedgangsperiode',),
'nedgradering': ('nedgradering',),
'nedgraderingen': ('nedgradering',),
'nedgraderinga': ('nedgradering',),
'nedgraderinger': ('nedgradering',),
'nedgraderingene': ('nedgradering',),
'nedgraving': ('nedgraving',),
'nedgravingen': ('nedgraving',),
'nedgravinga': ('nedgraving',),
'nedgravinger': ('nedgraving',),
'nedgravingene': ('nedgraving',),
'nedhogging': ('nedhogging',),
'nedhoggingen': ('nedhogging',),
'nedhogginga': ('nedhogging',),
'nedhogginger': ('nedhogging',),
'nedhoggingene': ('nedhogging',),
'nedhugging': ('nedhugging',),
'nedhuggingen': ('nedhugging',),
'nedhugginga': ('nedhugging',),
'nedhugginger': ('nedhugging',),
'nedhuggingene': ('nedhugging',),
'nedising': ('nedising',),
'nedisingen': ('nedising',),
'nedisinga': ('nedising',),
'nedisinger': ('nedising',),
'nedisingene': ('nedising',),
'nedjustering': ('nedjustering',),
'nedjusteringen': ('nedjustering',),
'nedjusteringa': ('nedjustering',),
'nedjusteringer': ('nedjustering',),
'nedjusteringene': ('nedjustering',),
'nedkalling': ('nedkalling',),
'nedkallingen': ('nedkalling',),
'nedkallinga': ('nedkalling',),
'nedkallinger': ('nedkalling',),
'nedkallingene': ('nedkalling',),
'nedkjøling': ('nedkjøling',),
'nedkjølingen': ('nedkjøling',),
'nedkjølinga': ('nedkjøling',),
'nedkjølinger': ('nedkjøling',),
'nedkjølingene': ('nedkjøling',),
'nedkjøring': ('nedkjøring',),
'nedkjøringen': ('nedkjøring',),
'nedkjøringa': ('nedkjøring',),
'nedkjøringer': ('nedkjøring',),
'nedkjøringene': ('nedkjøring',),
'nedkjøringsrampe': ('nedkjøringsrampe',),
'nedkjøringsrampen': ('nedkjøringsrampe',),
'nedkjøringsrampa': ('nedkjøringsrampe',),
'nedkjøringsramper': ('nedkjøringsrampe',),
'nedkjøringsrampene': ('nedkjøringsrampe',),
'nedkjørsel': ('nedkjørsel',),
'nedkjørselen': ('nedkjørsel',),
'nedkjørsla': ('nedkjørsel',),
'nedkjørsler': ('nedkjørsel',),
'nedkjørslene': ('nedkjørsel',),
'nedkjempelse': ('nedkjempelse',),
'nedkjempelsen': ('nedkjempelse',),
'nedkjempelser': ('nedkjempelse',),
'nedkjempelsene': ('nedkjempelse',),
'nedkjemping': ('nedkjemping',),
'nedkjempingen': ('nedkjemping',),
'nedkjempinga': ('nedkjemping',),
'nedkjempinger': ('nedkjemping',),
'nedkjempingene': ('nedkjemping',),
'nedklipping': ('nedklipping',),
'nedklippingen': ('nedklipping',),
'nedklippinga': ('nedklipping',),
'nedklippinger': ('nedklipping',),
'nedklippingene': ('nedklipping',),
'nedkomststønad': ('nedkomststønad',),
'nedkomststønaden': ('nedkomststønad',),
'nedkomststønader': ('nedkomststønad',),
'nedkomststønadene': ('nedkomststønad',),
'nedkonjunktur': ('nedkonjunktur',),
'nedkonjunkturen': ('nedkonjunktur',),
'nedkonjunkturer': ('nedkonjunktur',),
'nedkonjunkturene': ('nedkonjunktur',),
'nedkorting': ('nedkorting',),
'nedkortingen': ('nedkorting',),
'nedkortinga': ('nedkorting',),
'nedkortinger': ('nedkorting',),
'nedkortingene': ('nedkorting',),
'nedkutting': ('nedkutting',),
'nedkuttingen': ('nedkutting',),
'nedkuttinga': ('nedkutting',),
'nedkuttinger': ('nedkutting',),
'nedkuttingene': ('nedkutting',),
'nedlating': ('nedlating',),
'nedlatingen': ('nedlating',),
'nedlatinga': ('nedlating',),
'nedlatinger': ('nedlating',),
'nedlatingene': ('nedlating',),
'nedleggelsesforslag': ('nedleggelsesforslag',),
'nedleggelsesforslaget': ('nedleggelsesforslag',),
'nedleggelsesforslag': ('nedleggelsesforslag',),
'nedleggelsesforslaga': ('nedleggelsesforslag',),
'nedleggelsesforslagene': ('nedleggelsesforslag',),
'nedleggelsesspøkelse': ('nedleggelsesspøkelse',),
'nedleggelsesspøkelset': ('nedleggelsesspøkelse',),
'nedleggelsesspøkelser': ('nedleggelsesspøkelse',),
'nedleggelsesspøkelsa': ('nedleggelsesspøkelse',),
'nedleggelsesspøkelsene': ('nedleggelsesspøkelse',),
'nedleggelsestrussel': ('nedleggelsestrussel',),
'nedleggelsestrusselen': ('nedleggelsestrussel',),
'nedleggelsestrusler': ('nedleggelsestrussel',),
'nedleggelsestruslene': ('nedleggelsestrussel',),
'nedleggelsesvedtak': ('nedleggelsesvedtak',),
'nedleggelsesvedtaket': ('nedleggelsesvedtak',),
'nedleggelsesvedtak': ('nedleggelsesvedtak',),
'nedleggelsesvedtaka': ('nedleggelsesvedtak',),
'nedleggelsesvedtakene': ('nedleggelsesvedtak',),
'nedleggingsforslag': ('nedleggingsforslag',),
'nedleggingsforslaget': ('nedleggingsforslag',),
'nedleggingsforslag': ('nedleggingsforslag',),
'nedleggingsforslaga': ('nedleggingsforslag',),
'nedleggingsforslagene': ('nedleggingsforslag',),
'nedleggingsspøkelse': ('nedleggingsspøkelse',),
'nedleggingsspøkelset': ('nedleggingsspøkelse',),
'nedleggingsspøkelser': ('nedleggingsspøkelse',),
'nedleggingsspøkelsa': ('nedleggingsspøkelse',),
'nedleggingsspøkelsene': ('nedleggingsspøkelse',),
'nedleggingstrussel': ('nedleggingstrussel',),
'nedleggingstrusselen': ('nedleggingstrussel',),
'nedleggingstrusler': ('nedleggingstrussel',),
'nedleggingstruslene': ('nedleggingstrussel',),
'nedleggingsvedtak': ('nedleggingsvedtak',),
'nedleggingsvedtaket': ('nedleggingsvedtak',),
'nedleggingsvedtak': ('nedleggingsvedtak',),
'nedleggingsvedtaka': ('nedleggingsvedtak',),
'nedleggingsvedtakene': ('nedleggingsvedtak',),
'nedlegning': ('nedlegning',),
'nedlegningen': ('nedlegning',),
'nedlegninga': ('nedlegning',),
'nedlegninger': ('nedlegning',),
'nedlegningene': ('nedlegning',),
'nedprioritering': ('nedprioritering',),
'nedprioriteringen': ('nedprioritering',),
'nedprioriteringa': ('nedprioritering',),
'nedprioriteringer': ('nedprioritering',),
'nedprioriteringene': ('nedprioritering',),
'nedrigging': ('nedrigging',),
'nedriggingen': ('nedrigging',),
'nedrigginga': ('nedrigging',),
'nedrigginger': ('nedrigging',),
'nedriggingene': ('nedrigging',),
'nedrighet': ('nedrighet',),
'nedrigheten': ('nedrighet',),
'nedrigheta': ('nedrighet',),
'nedrigheter': ('nedrighet',),
'nedrighetene': ('nedrighet',),
'nedriving': ('nedriving',),
'nedrivingen': ('nedriving',),
'nedrivinga': ('nedriving',),
'nedrivinger': ('nedriving',),
'nedrivingene': ('nedriving',),
'nedrivingsgård': ('nedrivingsgård',),
'nedrivingsgården': ('nedrivingsgård',),
'nedrivingsgårder': ('nedrivingsgård',),
'nedrivingsgårdene': ('nedrivingsgård',),
'nedrivingstomt': ('nedrivingstomt',),
'nedrivingstomten': ('nedrivingstomt',),
'nedrivingstomta': ('nedrivingstomt',),
'nedrivingstomter': ('nedrivingstomt',),
'nedrivingstomtene': ('nedrivingstomt',),
'nedrivning': ('nedrivning',),
'nedrivningen': ('nedrivning',),
'nedrivninga': ('nedrivning',),
'nedrivninger': ('nedrivning',),
'nedrivningene': ('nedrivning',),
'nedrivningsgård': ('nedrivningsgård',),
'nedrivningsgården': ('nedrivningsgård',),
'nedrivningsgårder': ('nedrivningsgård',),
'nedrivningsgårdene': ('nedrivningsgård',),
'nedrivningstomt': ('nedrivningstomt',),
'nedrivningstomten': ('nedrivningstomt',),
'nedrivningstomta': ('nedrivningstomt',),
'nedrivningstomter': ('nedrivningstomt',),
'nedrivningstomtene': ('nedrivningstomt',),
'nedrustingsarbeid': ('nedrustingsarbeid',),
'nedrustingsarbeidet': ('nedrustingsarbeid',),
'nedrustingsarbeid': ('nedrustingsarbeid',),
'nedrustingsarbeider': ('nedrustingsarbeid',),
'nedrustingsarbeid': ('nedrustingsarbeid',),
'nedrustingsarbeider': ('nedrustingsarbeid',),
'nedrustingsarbeida': ('nedrustingsarbeid',),
'nedrustingsarbeidene': ('nedrustingsarbeid',),
'nedrustingsdrøftelse': ('nedrustingsdrøftelse',),
'nedrustingsdrøftelsen': ('nedrustingsdrøftelse',),
'nedrustingsdrøftelser': ('nedrustingsdrøftelse',),
'nedrustingsdrøftelsene': ('nedrustingsdrøftelse',),
'nedrustingsekspert': ('nedrustingsekspert',),
'nedrustingseksperten': ('nedrustingsekspert',),
'nedrustingseksperter': ('nedrustingsekspert',),
'nedrustingsekspertene': ('nedrustingsekspert',),
'nedrustingsfase': ('nedrustingsfase',),
'nedrustingsfasen': ('nedrustingsfase',),
'nedrustingsfaser': ('nedrustingsfase',),
'nedrustingsfasene': ('nedrustingsfase',),
'nedrustingsforslag': ('nedrustingsforslag',),
'nedrustingsforslaget': ('nedrustingsforslag',),
'nedrustingsforslag': ('nedrustingsforslag',),
'nedrustingsforslaga': ('nedrustingsforslag',),
'nedrustingsforslagene': ('nedrustingsforslag',),
'nedrustingsgruppe': ('nedrustingsgruppe',),
'nedrustingsgruppen': ('nedrustingsgruppe',),
'nedrustingsgruppa': ('nedrustingsgruppe',),
'nedrustingsgrupper': ('nedrustingsgruppe',),
'nedrustingsgruppene': ('nedrustingsgruppe',),
'nedrustingsinitiativ': ('nedrustingsinitiativ',),
'nedrustingsinitiativet': ('nedrustingsinitiativ',),
'nedrustingsinitiativ': ('nedrustingsinitiativ',),
'nedrustingsinitiativer': ('nedrustingsinitiativ',),
'nedrustingsinitiativ': ('nedrustingsinitiativ',),
'nedrustingsinitiativer': ('nedrustingsinitiativ',),
'nedrustingsinitiativa': ('nedrustingsinitiativ',),
'nedrustingsinitiativene': ('nedrustingsinitiativ',),
'nedrustingskomité': ('nedrustingskomité',),
'nedrustingskomitéen': ('nedrustingskomité',),
'nedrustingskomiteen': ('nedrustingskomité',),
'nedrustingskomitéer': ('nedrustingskomité',),
'nedrustingskomiteer': ('nedrustingskomité',),
'nedrustingskomitéene': ('nedrustingskomité',),
'nedrustingskomiteene': ('nedrustingskomité',),
'nedrustingskomite': ('nedrustingskomite',),
'nedrustingskomiteen': ('nedrustingskomite',),
'nedrustingskomiteer': ('nedrustingskomite',),
'nedrustingskomiteene': ('nedrustingskomite',),
'nedrustingskonferanse': ('nedrustingskonferanse',),
'nedrustingskonferansen': ('nedrustingskonferanse',),
'nedrustingskonferanser': ('nedrustingskonferanse',),
'nedrustingskonferansene': ('nedrustingskonferanse',),
'nedrustingsområde': ('nedrustingsområde',),
'nedrustingsområdet': ('nedrustingsområde',),
'nedrustingsområder': ('nedrustingsområde',),
'nedrustingsområda': ('nedrustingsområde',),
'nedrustingsområdene': ('nedrustingsområde',),
'nedrustingsopplegg': ('nedrustingsopplegg',),
'nedrustingsopplegget': ('nedrustingsopplegg',),
'nedrustingsopplegg': ('nedrustingsopplegg',),
'nedrustingsopplegga': ('nedrustingsopplegg',),
'nedrustingsoppleggene': ('nedrustingsopplegg',),
'nedrustingspolitikk': ('nedrustingspolitikk',),
'nedrustingspolitikken': ('nedrustingspolitikk',),
'nedrustingspolitikker': ('nedrustingspolitikk',),
'nedrustingspolitikkene': ('nedrustingspolitikk',),
'nedrustingsprosess': ('nedrustingsprosess',),
'nedrustingsprosessen': ('nedrustingsprosess',),
'nedrustingsprosesser': ('nedrustingsprosess',),
'nedrustingsprosessene': ('nedrustingsprosess',),
'nedrustingsrunde': ('nedrustingsrunde',),
'nedrustingsrunden': ('nedrustingsrunde',),
'nedrustingsrunder': ('nedrustingsrunde',),
'nedrustingsrundene': ('nedrustingsrunde',),
'nedrustingsspørsmål': ('nedrustingsspørsmål',),
'nedrustingsspørsmålet': ('nedrustingsspørsmål',),
'nedrustingsspørsmål': ('nedrustingsspørsmål',),
'nedrustingsspørsmåla': ('nedrustingsspørsmål',),
'nedrustingsspørsmålene': ('nedrustingsspørsmål',),
'nedrustingstid': ('nedrustingstid',),
'nedrustingstiden': ('nedrustingstid',),
'nedrustingstida': ('nedrustingstid',),
'nedrustingstider': ('nedrustingstid',),
'nedrustingstidene': ('nedrustingstid',),
'nedrustingstilbud': ('nedrustingstilbud',),
'nedrustingstilbudet': ('nedrustingstilbud',),
'nedrustingstilbud': ('nedrustingstilbud',),
'nedrustingstilbuda': ('nedrustingstilbud',),
'nedrustingstilbudene': ('nedrustingstilbud',),
'nedrustingstiltak': ('nedrustingstiltak',),
'nedrustingstiltaket': ('nedrustingstiltak',),
'nedrustingstiltak': ('nedrustingstiltak',),
'nedrustingstiltaka': ('nedrustingstiltak',),
'nedrustingstiltakene': ('nedrustingstiltak',),
'nedrustingsvilje': ('nedrustingsvilje',),
'nedrustingsviljen': ('nedrustingsvilje',),
'nedrustingsviljer': ('nedrustingsvilje',),
'nedrustingsviljene': ('nedrustingsvilje',),
'nedrustningsarbeid': ('nedrustningsarbeid',),
'nedrustningsarbeidet': ('nedrustningsarbeid',),
'nedrustningsarbeid': ('nedrustningsarbeid',),
'nedrustningsarbeider': ('nedrustningsarbeid',),
'nedrustningsarbeid': ('nedrustningsarbeid',),
'nedrustningsarbeider': ('nedrustningsarbeid',),
'nedrustningsarbeida': ('nedrustningsarbeid',),
'nedrustningsarbeidene': ('nedrustningsarbeid',),
'nedrustningsdrøftelse': ('nedrustningsdrøftelse',),
'nedrustningsdrøftelsen': ('nedrustningsdrøftelse',),
'nedrustningsdrøftelser': ('nedrustningsdrøftelse',),
'nedrustningsdrøftelsene': ('nedrustningsdrøftelse',),
'nedrustningsekspert': ('nedrustningsekspert',),
'nedrustningseksperten': ('nedrustningsekspert',),
'nedrustningseksperter': ('nedrustningsekspert',),
'nedrustningsekspertene': ('nedrustningsekspert',),
'nedrustningsfase': ('nedrustningsfase',),
'nedrustningsfasen': ('nedrustningsfase',),
'nedrustningsfaser': ('nedrustningsfase',),
'nedrustningsfasene': ('nedrustningsfase',),
'nedrustningsforslag': ('nedrustningsforslag',),
'nedrustningsforslaget': ('nedrustningsforslag',),
'nedrustningsforslag': ('nedrustningsforslag',),
'nedrustningsforslaga': ('nedrustningsforslag',),
'nedrustningsforslagene': ('nedrustningsforslag',),
'nedrustningsgruppe': ('nedrustningsgruppe',),
'nedrustningsgruppen': ('nedrustningsgruppe',),
'nedrustningsgruppa': ('nedrustningsgruppe',),
'nedrustningsgrupper': ('nedrustningsgruppe',),
'nedrustningsgruppene': ('nedrustningsgruppe',),
'nedrustningsinitiativ': ('nedrustningsinitiativ',),
'nedrustningsinitiativet': ('nedrustningsinitiativ',),
'nedrustningsinitiativ': ('nedrustningsinitiativ',),
'nedrustningsinitiativer': ('nedrustningsinitiativ',),
'nedrustningsinitiativ': ('nedrustningsinitiativ',),
'nedrustningsinitiativer': ('nedrustningsinitiativ',),
'nedrustningsinitiativa': ('nedrustningsinitiativ',),
'nedrustningsinitiativene': ('nedrustningsinitiativ',),
'nedrustningskomité': ('nedrustningskomité',),
'nedrustningskomitéen': ('nedrustningskomité',),
'nedrustningskomiteen': ('nedrustningskomité',),
'nedrustningskomitéer': ('nedrustningskomité',),
'nedrustningskomiteer': ('nedrustningskomité',),
'nedrustningskomitéene': ('nedrustningskomité',),
'nedrustningskomiteene': ('nedrustningskomité',),
'nedrustningskomite': ('nedrustningskomite',),
'nedrustningskomiteen': ('nedrustningskomite',),
'nedrustningskomiteer': ('nedrustningskomite',),
'nedrustningskomiteene': ('nedrustningskomite',),
'nedrustningskonferanse': ('nedrustningskonferanse',),
'nedrustningskonferansen': ('nedrustningskonferanse',),
'nedrustningskonferanser': ('nedrustningskonferanse',),
'nedrustningskonferansene': ('nedrustningskonferanse',),
'nedrustningsområde': ('nedrustningsområde',),
'nedrustningsområdet': ('nedrustningsområde',),
'nedrustningsområder': ('nedrustningsområde',),
'nedrustningsområda': ('nedrustningsområde',),
'nedrustningsområdene': ('nedrustningsområde',),
'nedrustningsopplegg': ('nedrustningsopplegg',),
'nedrustningsopplegget': ('nedrustningsopplegg',),
'nedrustningsopplegg': ('nedrustningsopplegg',),
'nedrustningsopplegga': ('nedrustningsopplegg',),
'nedrustningsoppleggene': ('nedrustningsopplegg',),
'nedrustningspolitikk': ('nedrustningspolitikk',),
'nedrustningspolitikken': ('nedrustningspolitikk',),
'nedrustningspolitikker': ('nedrustningspolitikk',),
'nedrustningspolitikkene': ('nedrustningspolitikk',),
'nedrustningsprosess': ('nedrustningsprosess',),
'nedrustningsprosessen': ('nedrustningsprosess',),
'nedrustningsprosesser': ('nedrustningsprosess',),
'nedrustningsprosessene': ('nedrustningsprosess',),
'nedrustningsrunde': ('nedrustningsrunde',),
'nedrustningsrunden': ('nedrustningsrunde',),
'nedrustningsrunder': ('nedrustningsrunde',),
'nedrustningsrundene': ('nedrustningsrunde',),
'nedrustningsspørsmål': ('nedrustningsspørsmål',),
'nedrustningsspørsmålet': ('nedrustningsspørsmål',),
'nedrustningsspørsmål': ('nedrustningsspørsmål',),
'nedrustningsspørsmåla': ('nedrustningsspørsmål',),
'nedrustningsspørsmålene': ('nedrustningsspørsmål',),
'nedrustningstid': ('nedrustningstid',),
'nedrustningstiden': ('nedrustningstid',),
'nedrustningstida': ('nedrustningstid',),
'nedrustningstider': ('nedrustningstid',),
'nedrustningstidene': ('nedrustningstid',),
'nedrustningstilbud': ('nedrustningstilbud',),
'nedrustningstilbudet': ('nedrustningstilbud',),
'nedrustningstilbud': ('nedrustningstilbud',),
'nedrustningstilbuda': ('nedrustningstilbud',),
'nedrustningstilbudene': ('nedrustningstilbud',),
'nedrustningstiltak': ('nedrustningstiltak',),
'nedrustningstiltaket': ('nedrustningstiltak',),
'nedrustningstiltak': ('nedrustningstiltak',),
'nedrustningstiltaka': ('nedrustningstiltak',),
'nedrustningstiltakene': ('nedrustningstiltak',),
'nedrustningsvilje': ('nedrustningsvilje',),
'nedrustningsviljen': ('nedrustningsvilje',),
'nedrustningsviljer': ('nedrustningsvilje',),
'nedrustningsviljene': ('nedrustningsvilje',),
'nedrykkingskandidat': ('nedrykkingskandidat',),
'nedrykkingskandidaten': ('nedrykkingskandidat',),
'nedrykkingskandidater': ('nedrykkingskandidat',),
'nedrykkingskandidatene': ('nedrykkingskandidat',),
'nedrykkingsplass': ('nedrykkingsplass',),
'nedrykkingsplassen': ('nedrykkingsplass',),
'nedrykkingsplasser': ('nedrykkingsplass',),
'nedrykkingsplassene': ('nedrykkingsplass',),
'nedrykkingsposisjon': ('nedrykkingsposisjon',),
'nedrykkingsposisjonen': ('nedrykkingsposisjon',),
'nedrykkingsposisjoner': ('nedrykkingsposisjon',),
'nedrykkingsposisjonene': ('nedrykkingsposisjon',),
'nedrykkingspulje': ('nedrykkingspulje',),
'nedrykkingspuljen': ('nedrykkingspulje',),
'nedrykkingspuljer': ('nedrykkingspulje',),
'nedrykkingspuljene': ('nedrykkingspulje',),
'nedrykkingsspøkelse': ('nedrykkingsspøkelse',),
'nedrykkingsspøkelset': ('nedrykkingsspøkelse',),
'nedrykkingsspøkelser': ('nedrykkingsspøkelse',),
'nedrykkingsspøkelsa': ('nedrykkingsspøkelse',),
'nedrykkingsspøkelsene': ('nedrykkingsspøkelse',),
'nedrykkingsstrek': ('nedrykkingsstrek',),
'nedrykkingsstreken': ('nedrykkingsstrek',),
'nedrykkingsstreker': ('nedrykkingsstrek',),
'nedrykkingsstrekene': ('nedrykkingsstrek',),
'nedrykkingsstrid': ('nedrykkingsstrid',),
'nedrykkingsstriden': ('nedrykkingsstrid',),
'nedrykkingsstrider': ('nedrykkingsstrid',),
'nedrykkingsstridene': ('nedrykkingsstrid',),
'nedrykkskandidat': ('nedrykkskandidat',),
'nedrykkskandidaten': ('nedrykkskandidat',),
'nedrykkskandidater': ('nedrykkskandidat',),
'nedrykkskandidatene': ('nedrykkskandidat',),
'nedrykksplass': ('nedrykksplass',),
'nedrykksplassen': ('nedrykksplass',),
'nedrykksplasser': ('nedrykksplass',),
'nedrykksplassene': ('nedrykksplass',),
'nedrykksposisjon': ('nedrykksposisjon',),
'nedrykksposisjonen': ('nedrykksposisjon',),
'nedrykksposisjoner': ('nedrykksposisjon',),
'nedrykksposisjonene': ('nedrykksposisjon',),
'nedrykkspulje': ('nedrykkspulje',),
'nedrykkspuljen': ('nedrykkspulje',),
'nedrykkspuljer': ('nedrykkspulje',),
'nedrykkspuljene': ('nedrykkspulje',),
'nedrykksspøkelse': ('nedrykksspøkelse',),
'nedrykksspøkelset': ('nedrykksspøkelse',),
'nedrykksspøkelser': ('nedrykksspøkelse',),
'nedrykksspøkelsa': ('nedrykksspøkelse',),
'nedrykksspøkelsene': ('nedrykksspøkelse',),
'nedrykksstrek': ('nedrykksstrek',),
'nedrykksstreken': ('nedrykksstrek',),
'nedrykksstreker': ('nedrykksstrek',),
'nedrykksstrekene': ('nedrykksstrek',),
'nedrykksstrid': ('nedrykksstrid',),
'nedrykksstriden': ('nedrykksstrid',),
'nedrykksstrider': ('nedrykksstrid',),
'nedrykksstridene': ('nedrykksstrid',),
'nedrykningskandidat': ('nedrykningskandidat',),
'nedrykningskandidaten': ('nedrykningskandidat',),
'nedrykningskandidater': ('nedrykningskandidat',),
'nedrykningskandidatene': ('nedrykningskandidat',),
'nedrykningsplass': ('nedrykningsplass',),
'nedrykningsplassen': ('nedrykningsplass',),
'nedrykningsplasser': ('nedrykningsplass',),
'nedrykningsplassene': ('nedrykningsplass',),
'nedrykningsposisjon': ('nedrykningsposisjon',),
'nedrykningsposisjonen': ('nedrykningsposisjon',),
'nedrykningsposisjoner': ('nedrykningsposisjon',),
'nedrykningsposisjonene': ('nedrykningsposisjon',),
'nedrykningspulje': ('nedrykningspulje',),
'nedrykningspuljen': ('nedrykningspulje',),
'nedrykningspuljer': ('nedrykningspulje',),
'nedrykningspuljene': ('nedrykningspulje',),
'nedrykningsspøkelse': ('nedrykningsspøkelse',),
'nedrykningsspøkelset': ('nedrykningsspøkelse',),
'nedrykningsspøkelser': ('nedrykningsspøkelse',),
'nedrykningsspøkelsa': ('nedrykningsspøkelse',),
'nedrykningsspøkelsene': ('nedrykningsspøkelse',),
'nedrykningsstrek': ('nedrykningsstrek',),
'nedrykningsstreken': ('nedrykningsstrek',),
'nedrykningsstreker': ('nedrykningsstrek',),
'nedrykningsstrekene': ('nedrykningsstrek',),
'nedrykningsstrid': ('nedrykningsstrid',),
'nedrykningsstriden': ('nedrykningsstrid',),
'nedrykningsstrider': ('nedrykningsstrid',),
'nedrykningsstridene': ('nedrykningsstrid',),
'nedsabling': ('nedsabling',),
'nedsablingen': ('nedsabling',),
'nedsablinga': ('nedsabling',),
'nedsablinger': ('nedsabling',),
'nedsablingene': ('nedsabling',),
'nedside': ('nedside',),
'nedsiden': ('nedside',),
'nedsida': ('nedside',),
'nedsider': ('nedside',),
'nedsidene': ('nedside',),
'nedskjæringsforslag': ('nedskjæringsforslag',),
'nedskjæringsforslaget': ('nedskjæringsforslag',),
'nedskjæringsforslag': ('nedskjæringsforslag',),
'nedskjæringsforslaga': ('nedskjæringsforslag',),
'nedskjæringsforslagene': ('nedskjæringsforslag',),
'nedskjæringspolitikk': ('nedskjæringspolitikk',),
'nedskjæringspolitikken': ('nedskjæringspolitikk',),
'nedskjæringspolitikker': ('nedskjæringspolitikk',),
'nedskjæringspolitikkene': ('nedskjæringspolitikk',),
'nedskriver': ('nedskriver',),
'nedskriveren': ('nedskriver',),
'nedskrivere': ('nedskriver',),
'nedskriverne': ('nedskriver',),
'nedskyting': ('nedskyting',),
'nedskytingen': ('nedskyting',),
'nedskytinga': ('nedskyting',),
'nedskytinger': ('nedskyting',),
'nedskytingene': ('nedskyting',),
'nedskytning': ('nedskytning',),
'nedskytningen': ('nedskytning',),
'nedskytninga': ('nedskytning',),
'nedskytninger': ('nedskytning',),
'nedskytningene': ('nedskytning',),
'nedslakting': ('nedslakting',),
'nedslaktingen': ('nedslakting',),
'nedslaktinga': ('nedslakting',),
'nedslaktinger': ('nedslakting',),
'nedslaktingene': ('nedslakting',),
'nedslåtthet': ('nedslåtthet',),
'nedslåttheten': ('nedslåtthet',),
'nedslåttheta': ('nedslåtthet',),
'nedslåttheter': ('nedslåtthet',),
'nedslåtthetene': ('nedslåtthet',),
'nedsmelting': ('nedsmelting',),
'nedsmeltingen': ('nedsmelting',),
'nedsmeltinga': ('nedsmelting',),
'nedsmeltinger': ('nedsmelting',),
'nedsmeltingene': ('nedsmelting',),
'nedsparking': ('nedsparking',),
'nedsparkingen': ('nedsparking',),
'nedsparkinga': ('nedsparking',),
'nedsparkinger': ('nedsparking',),
'nedsparkingene': ('nedsparking',),
'nedstamming': ('nedstamming',),
'nedstammingen': ('nedstamming',),
'nedstamminga': ('nedstamming',),
'nedstamminger': ('nedstamming',),
'nedstammingene': ('nedstamming',),
'nedstemming': ('nedstemming',),
'nedstemmingen': ('nedstemming',),
'nedstemminga': ('nedstemming',),
'nedstemminger': ('nedstemming',),
'nedstemmingene': ('nedstemming',),
'nedstiging': ('nedstiging',),
'nedstigingen': ('nedstiging',),
'nedstiginga': ('nedstiging',),
'nedstiginger': ('nedstiging',),
'nedstigingene': ('nedstiging',),
'nedstyrting': ('nedstyrting',),
'nedstyrtingen': ('nedstyrting',),
'nedstyrtinga': ('nedstyrting',),
'nedstyrtinger': ('nedstyrting',),
'nedstyrtingene': ('nedstyrting',),
'nedstyrtning': ('nedstyrtning',),
'nedstyrtningen': ('nedstyrtning',),
'nedstyrtninga': ('nedstyrtning',),
'nedstyrtninger': ('nedstyrtning',),
'nedstyrtningene': ('nedstyrtning',),
'nedsylting': ('nedsylting',),
'nedsyltingen': ('nedsylting',),
'nedsyltinga': ('nedsylting',),
'nedsyltinger': ('nedsylting',),
'nedsyltingene': ('nedsylting',),
'nedtakelse': ('nedtakelse',),
'nedtakelsen': ('nedtakelse',),
'nedtakelser': ('nedtakelse',),
'nedtakelsene': ('nedtakelse',),
'nedtegningsmåte': ('nedtegningsmåte',),
'nedtegningsmåten': ('nedtegningsmåte',),
'nedtegningsmåter': ('nedtegningsmåte',),
'nedtegningsmåtene': ('nedtegningsmåte',),
'nedtoning': ('nedtoning',),
'nedtoningen': ('nedtoning',),
'nedtoninga': ('nedtoning',),
'nedtoninger': ('nedtoning',),
'nedtoningene': ('nedtoning',),
'nedtrapning': ('nedtrapning',),
'nedtrapningen': ('nedtrapning',),
'nedtrapninga': ('nedtrapning',),
'nedtrapninger': ('nedtrapning',),
'nedtrapningene': ('nedtrapning',),
'nedtrapping': ('nedtrapping',),
'nedtrappingen': ('nedtrapping',),
'nedtrappinga': ('nedtrapping',),
'nedtrappinger': ('nedtrapping',),
'nedtrappingene': ('nedtrapping',),
'nedtrappingsperiode': ('nedtrappingsperiode',),
'nedtrappingsperioden': ('nedtrappingsperiode',),
'nedtrappingsperioder': ('nedtrappingsperiode',),
'nedtrappingsperiodene': ('nedtrappingsperiode',),
'nedtrappingsplan': ('nedtrappingsplan',),
'nedtrappingsplanen': ('nedtrappingsplan',),
'nedtrappingsplaner': ('nedtrappingsplan',),
'nedtrappingsplanene': ('nedtrappingsplan',),
'nedtrykthet': ('nedtrykthet',),
'nedtryktheten': ('nedtrykthet',),
'nedtryktheta': ('nedtrykthet',),
'nedtryktheter': ('nedtrykthet',),
'nedtrykthetene': ('nedtrykthet',),
'nedverdiging': ('nedverdiging',),
'nedverdigingen': ('nedverdiging',),
'nedverdiginga': ('nedverdiging',),
'nedverdiginger': ('nedverdiging',),
'nedverdigingene': ('nedverdiging',),
'nedvurdering': ('nedvurdering',),
'nedvurderingen': ('nedvurdering',),
'nedvurderinga': ('nedvurdering',),
'nedvurderinger': ('nedvurdering',),
'nedvurderingene': ('nedvurdering',),
'negativist': ('negativist',),
'negativisten': ('negativist',),
'negativister': ('negativist',),
'negativistene': ('negativist',),
'negering': ('negering',),
'negeringen': ('negering',),
'negeringa': ('negering',),
'negeringer': ('negering',),
'negeringene': ('negering',),
'negerslave': ('negerslave',),
'negerslaven': ('negerslave',),
'negerslaver': ('negerslave',),
'negerslavene': ('negerslave',),
'neglebiter': ('neglebiter',),
'neglebiteren': ('neglebiter',),
'neglebitere': ('neglebiter',),
'neglebiterne': ('neglebiter',),
'neglebiting': ('neglebiting',),
'neglebitingen': ('neglebiting',),
'neglebitinga': ('neglebiting',),
'neglebitinger': ('neglebiting',),
'neglebitingene': ('neglebiting',),
'neglelakkfjerner': ('neglelakkfjerner',),
'neglelakkfjerneren': ('neglelakkfjerner',),
'neglelakkfjernere': ('neglelakkfjerner',),
'neglelakkfjernerne': ('neglelakkfjerner',),
'neglemerke': ('neglemerke',),
'neglemerket': ('neglemerke',),
'neglemerker': ('neglemerke',),
'neglemerka': ('neglemerke',),
'neglemerkene': ('neglemerke',),
'negling': ('negling',),
'neglingen': ('negling',),
'neglinga': ('negling',),
'neglinger': ('negling',),
'neglingene': ('negling',),
'neglisje': ('neglisje',),
'neglisjeen': ('neglisje',),
'neglisjeet': ('neglisje',),
'neglisjeer': ('neglisje',),
'neglisje': ('neglisje',),
'neglisjeer': ('neglisje',),
'neglisje': ('neglisje',),
'neglisjeer': ('neglisje',),
'neglisjeene': ('neglisje',),
'neglisjea': ('neglisje',),
'neglisjeene': ('neglisje',),
'neglisjering': ('neglisjering',),
'neglisjeringen': ('neglisjering',),
'neglisjeringa': ('neglisjering',),
'neglisjeringer': ('neglisjering',),
'neglisjeringene': ('neglisjering',),
'neiaksjon': ('neiaksjon',),
'neiaksjonen': ('neiaksjon',),
'neiaksjoner': ('neiaksjon',),
'neiaksjonene': ('neiaksjon',),
'neibevegelse': ('neibevegelse',),
'neibevegelsen': ('neibevegelse',),
'neibevegelser': ('neibevegelse',),
'neibevegelsene': ('neibevegelse',),
'Neiden': ('Neiden',),
'neifløy': ('neifløy',),
'neifløyen': ('neifløy',),
'neifløya': ('neifløy',),
'neifløyer': ('neifløy',),
'neifløyene': ('neifløy',),
'neiflertall': ('neiflertall',),
'neiflertallet': ('neiflertall',),
'neiflertall': ('neiflertall',),
'neiflertalla': ('neiflertall',),
'neiflertallene': ('neiflertall',),
'neifolk': ('neifolk',),
'neifolket': ('neifolk',),
'neifolk': ('neifolk',),
'neifolka': ('neifolk',),
'neifolkene': ('neifolk',),
'neifront': ('neifront',),
'neifronten': ('neifront',),
'neifronter': ('neifront',),
'neifrontene': ('neifront',),
'neifylke': ('neifylke',),
'neifylket': ('neifylke',),
'neifylker': ('neifylke',),
'neifylka': ('neifylke',),
'neifylkene': ('neifylke',),
'neigruppe': ('neigruppe',),
'neigruppen': ('neigruppe',),
'neigruppa': ('neigruppe',),
'neigrupper': ('neigruppe',),
'neigruppene': ('neigruppe',),
'neiholdning': ('neiholdning',),
'neiholdningen': ('neiholdning',),
'neiholdninga': ('neiholdning',),
'neiholdninger': ('neiholdning',),
'neiholdningene': ('neiholdning',),
'neiing': ('neiing',),
'neiingen': ('neiing',),
'neiinga': ('neiing',),
'neiinger': ('neiing',),
'neiingene': ('neiing',),
'neikamp': ('neikamp',),
'neikampen': ('neikamp',),
'neikamper': ('neikamp',),
'neikampene': ('neikamp',),
'neimann': ('neimann',),
'neimannen': ('neimann',),
'neimenn': ('neimann',),
'neimennene': ('neimann',),
'neiorganisasjon': ('neiorganisasjon',),
'neiorganisasjonen': ('neiorganisasjon',),
'neiorganisasjoner': ('neiorganisasjon',),
'neiorganisasjonene': ('neiorganisasjon',),
'neiprosent': ('neiprosent',),
'neiprosenten': ('neiprosent',),
'neiprosenter': ('neiprosent',),
'neiprosent': ('neiprosent',),
'neiprosentene': ('neiprosent',),
'neiresultat': ('neiresultat',),
'neiresultatet': ('neiresultat',),
'neiresultat': ('neiresultat',),
'neiresultater': ('neiresultat',),
'neiresultat': ('neiresultat',),
'neiresultater': ('neiresultat',),
'neiresultata': ('neiresultat',),
'neiresultatene': ('neiresultat',),
'neiside': ('neiside',),
'neisiden': ('neiside',),
'neisida': ('neiside',),
'neisider': ('neiside',),
'neisidene': ('neiside',),
'neistandpunkt': ('neistandpunkt',),
'neistandpunktet': ('neistandpunkt',),
'neistandpunkt': ('neistandpunkt',),
'neistandpunkter': ('neistandpunkt',),
'neistandpunkt': ('neistandpunkt',),
'neistandpunkter': ('neistandpunkt',),
'neistandpunkta': ('neistandpunkt',),
'neistandpunktene': ('neistandpunkt',),
'neisvar': ('neisvar',),
'neisvaret': ('neisvar',),
'neisvar': ('neisvar',),
'neisvara': ('neisvar',),
'neisvarene': ('neisvar',),
'neivedtak': ('neivedtak',),
'neivedtaket': ('neivedtak',),
'neivedtak': ('neivedtak',),
'neivedtaka': ('neivedtak',),
'neivedtakene': ('neivedtak',),
'nekt': ('nekt',),
'nekten': ('nekt',),
'nekter': ('nekt',),
'nektene': ('nekt',),
'nekter': ('nekter',),
'nekteren': ('nekter',),
'nektere': ('nekter',),
'nekterne': ('nekter',),
'nektingsgrunnlag': ('nektingsgrunnlag',),
'nektingsgrunnlaget': ('nektingsgrunnlag',),
'nektingsgrunnlag': ('nektingsgrunnlag',),
'nektingsgrunnlaga': ('nektingsgrunnlag',),
'nektingsgrunnlagene': ('nektingsgrunnlag',),
'nektingsord': ('nektingsord',),
'nektingsordet': ('nektingsord',),
'nektingsord': ('nektingsord',),
'nektingsorda': ('nektingsord',),
'nektingsordene': ('nektingsord',),
'nemhet': ('nemhet',),
'nemheten': ('nemhet',),
'nemheta': ('nemhet',),
'nemheter': ('nemhet',),
'nemhetene': ('nemhet',),
'NEMKO': ('NEMKO',),
'nemndmedlem': ('nemndmedlem',),
'nemndmedlemmet': ('nemndmedlem',),
'nemndmedlemmer': ('nemndmedlem',),
'nemndmedlemma': ('nemndmedlem',),
'nemndmedlemmene': ('nemndmedlem',),
'nenning': ('nenning',),
'nenningen': ('nenning',),
'nenninga': ('nenning',),
'nenninger': ('nenning',),
'nenningene': ('nenning',),
'nennsomhet': ('nennsomhet',),
'nennsomheten': ('nennsomhet',),
'nennsomheta': ('nennsomhet',),
'nennsomheter': ('nennsomhet',),
'nennsomhetene': ('nennsomhet',),
'neonfarge': ('neonfarge',),
'neonfargen': ('neonfarge',),
'neonfarger': ('neonfarge',),
'neonfargene': ('neonfarge',),
'neonlampe': ('neonlampe',),
'neonlampen': ('neonlampe',),
'neonlampa': ('neonlampe',),
'neonlamper': ('neonlampe',),
'neonlampene': ('neonlampe',),
'Nepal': ('Nepal',),
'Nergård': ('Nergård',),
'Nerland': ('Nerland',),
'nervebane': ('nervebane',),
'nervebanen': ('nervebane',),
'nervebaner': ('nervebane',),
'nervebanene': ('nervebane',),
'nervecelle': ('nervecelle',),
'nervecellen': ('nervecelle',),
'nervecella': ('nervecelle',),
'nerveceller': ('nervecelle',),
'nervecellene': ('nervecelle',),
'nervegift': ('nervegift',),
'nervegiften': ('nervegift',),
'nervegifta': ('nervegift',),
'nervegifter': ('nervegift',),
'nervegiftene': ('nervegift',),
'nerveimpuls': ('nerveimpuls',),
'nerveimpulsen': ('nerveimpuls',),
'nerveimpulser': ('nerveimpuls',),
'nerveimpulsene': ('nerveimpuls',),
'nervekamp': ('nervekamp',),
'nervekampen': ('nervekamp',),
'nervekamper': ('nervekamp',),
'nervekampene': ('nervekamp',),
'nervemedisin': ('nervemedisin',),
'nervemedisinen': ('nervemedisin',),
'nervemedisiner': ('nervemedisin',),
'nervemedisinene': ('nervemedisin',),
'nerveproblem': ('nerveproblem',),
'nerveproblemet': ('nerveproblem',),
'nerveproblem': ('nerveproblem',),
'nerveproblemer': ('nerveproblem',),
'nerveproblem': ('nerveproblem',),
'nerveproblemer': ('nerveproblem',),
'nerveproblema': ('nerveproblem',),
'nerveproblemene': ('nerveproblem',),
'nervesanatorium': ('nervesanatorium',),
'nervesanatoriet': ('nervesanatorium',),
'nervesanatorier': ('nervesanatorium',),
'nervesanatoria': ('nervesanatorium',),
'nervesanatoriene': ('nervesanatorium',),
'nervesjukdom': ('nervesjukdom',),
'nervesjukdommen': ('nervesjukdom',),
'nervesjukdommer': ('nervesjukdom',),
'nervesjukdommene': ('nervesjukdom',),
'nervesykdom': ('nervesykdom',),
'nervesykdommen': ('nervesykdom',),
'nervesykdommer': ('nervesykdom',),
'nervesykdommene': ('nervesykdom',),
'nervetrøbbel': ('nervetrøbbel',),
'nervetrøbbelet': ('nervetrøbbel',),
'nervetrøblet': ('nervetrøbbel',),
'nervetrøbbel': ('nervetrøbbel',),
'nervetrøbler': ('nervetrøbbel',),
'nervetrøbla': ('nervetrøbbel',),
'nervetrøblene': ('nervetrøbbel',),
'nervetrøbla': ('nervetrøbbel',),
'nervetrøblene': ('nervetrøbbel',),
'nervetråd': ('nervetråd',),
'nervetråden': ('nervetråd',),
'nervetråder': ('nervetråd',),
'nervetrådene': ('nervetråd',),
'Nervik': ('Nervik',),
'Nes': ('Nes',),
'Nesøya': ('Nesøya',),
'Nesbyen': ('Nesbyen',),
'nesebein': ('nesebein',),
'nesebeinet': ('nesebein',),
'nesebein': ('nesebein',),
'nesebeina': ('nesebein',),
'nesebeinene': ('nesebein',),
'neseblødning': ('neseblødning',),
'neseblødningen': ('neseblødning',),
'neseblødninga': ('neseblødning',),
'neseblødninger': ('neseblødning',),
'neseblødningene': ('neseblødning',),
'nesebrusk': ('nesebrusk',),
'nesebrusken': ('nesebrusk',),
'nesebrusker': ('nesebrusk',),
'nesebruskene': ('nesebrusk',),
'nesedråpe': ('nesedråpe',),
'nesedråpen': ('nesedråpe',),
'nesedråper': ('nesedråpe',),
'nesedråpene': ('nesedråpe',),
'neseoperasjon': ('neseoperasjon',),
'neseoperasjonen': ('neseoperasjon',),
'neseoperasjoner': ('neseoperasjon',),
'neseoperasjonene': ('neseoperasjon',),
'neseparti': ('neseparti',),
'nesepartiet': ('neseparti',),
'neseparti': ('neseparti',),
'nesepartier': ('neseparti',),
'neseparti': ('neseparti',),
'nesepartier': ('neseparti',),
'nesepartia': ('neseparti',),
'nesepartiene': ('neseparti',),
'neserygg': ('neserygg',),
'neseryggen': ('neserygg',),
'neserygger': ('neserygg',),
'neseryggene': ('neserygg',),
'nesespray': ('nesespray',),
'nesesprayen': ('nesespray',),
'nesesprayer': ('nesespray',),
'nesesprayene': ('nesespray',),
'Nesheim': ('Nesheim',),
'Nesna': ('Nesna',),
'nesoddbåt': ('nesoddbåt',),
'nesoddbåten': ('nesoddbåt',),
'nesoddbåter': ('nesoddbåt',),
'nesoddbåtene': ('nesoddbåt',),
'Nesodden': ('Nesodden',),
'nesodding': ('nesodding',),
'nesoddingen': ('nesodding',),
'nesoddinger': ('nesodding',),
'nesoddingene': ('nesodding',),
'Nesoddtangen': ('Nesoddtangen',),
'Ness': ('Ness',),
'Nesse': ('Nesse',),
'Nesseby': ('Nesseby',),
'Nesset': ('Nesset',),
'nestenmedlemskap': ('nestenmedlemskap',),
'nestenmedlemskapet': ('nestenmedlemskap',),
'nestenmedlemskap': ('nestenmedlemskap',),
'nestenmedlemskapa': ('nestenmedlemskap',),
'nestenmedlemskapene': ('nestenmedlemskap',),
'nestenuhell': ('nestenuhell',),
'nestenuhellet': ('nestenuhell',),
'nestenuhell': ('nestenuhell',),
'nestenuhella': ('nestenuhell',),
'nestenuhellene': ('nestenuhell',),
'nestenutblåsning': ('nestenutblåsning',),
'nestenutblåsningen': ('nestenutblåsning',),
'nestenutblåsninga': ('nestenutblåsning',),
'nestenutblåsninger': ('nestenutblåsning',),
'nestenutblåsningene': ('nestenutblåsning',),
'nestfavoritt': ('nestfavoritt',),
'nestfavoritten': ('nestfavoritt',),
'nestfavoritter': ('nestfavoritt',),
'nestfavorittene': ('nestfavoritt',),
'nestformannsstilling': ('nestformannsstilling',),
'nestformannsstillingen': ('nestformannsstilling',),
'nestformannsstillinga': ('nestformannsstilling',),
'nestformannsstillinger': ('nestformannsstilling',),
'nestformannsstillingene': ('nestformannsstilling',),
'nestformannsverv': ('nestformannsverv',),
'nestformannsvervet': ('nestformannsverv',),
'nestformannsverv': ('nestformannsverv',),
'nestformannsverva': ('nestformannsverv',),
'nestformannsvervene': ('nestformannsverv',),
'nesting': ('nesting',),
'nestingen': ('nesting',),
'nestinga': ('nesting',),
'nestinger': ('nesting',),
'nestingene': ('nesting',),
'Nestlé': ('Nestlé',),
'nestlederdebatt': ('nestlederdebatt',),
'nestlederdebatten': ('nestlederdebatt',),
'nestlederdebatter': ('nestlederdebatt',),
'nestlederdebattene': ('nestlederdebatt',),
'nestlederjobb': ('nestlederjobb',),
'nestlederjobben': ('nestlederjobb',),
'nestlederjobber': ('nestlederjobb',),
'nestlederjobbene': ('nestlederjobb',),
'nestlederkandidat': ('nestlederkandidat',),
'nestlederkandidaten': ('nestlederkandidat',),
'nestlederkandidater': ('nestlederkandidat',),
'nestlederkandidatene': ('nestlederkandidat',),
'nestlederposisjon': ('nestlederposisjon',),
'nestlederposisjonen': ('nestlederposisjon',),
'nestlederposisjoner': ('nestlederposisjon',),
'nestlederposisjonene': ('nestlederposisjon',),
'nestlederspørsmål': ('nestlederspørsmål',),
'nestlederspørsmålet': ('nestlederspørsmål',),
'nestlederspørsmål': ('nestlederspørsmål',),
'nestlederspørsmåla': ('nestlederspørsmål',),
'nestlederspørsmålene': ('nestlederspørsmål',),
'nestlederstilling': ('nestlederstilling',),
'nestlederstillingen': ('nestlederstilling',),
'nestlederstillinga': ('nestlederstilling',),
'nestlederstillinger': ('nestlederstilling',),
'nestlederstillingene': ('nestlederstilling',),
'nestlederstrid': ('nestlederstrid',),
'nestlederstriden': ('nestlederstrid',),
'nestlederstrider': ('nestlederstrid',),
'nestlederstridene': ('nestlederstrid',),
'nestledervalg': ('nestledervalg',),
'nestledervalget': ('nestledervalg',),
'nestledervalg': ('nestledervalg',),
'nestledervalga': ('nestledervalg',),
'nestledervalgene': ('nestledervalg',),
'nestlederverv': ('nestlederverv',),
'nestledervervet': ('nestlederverv',),
'nestlederverv': ('nestlederverv',),
'nestlederverva': ('nestlederverv',),
'nestledervervene': ('nestlederverv',),
'Nesttun': ('Nesttun',),
'Netland': ('Netland',),
'nett-tak': ('nett-tak',),
'nett-taket': ('nett-tak',),
'nett-tak': ('nett-tak',),
'nett-taka': ('nett-tak',),
'nett-takene': ('nett-tak',),
'nettak': ('nettak',),
'nettaket': ('nettak',),
'nettak': ('nettak',),
'nettaka': ('nettak',),
'nettakene': ('nettak',),
'nettinggjerde': ('nettinggjerde',),
'nettinggjerdet': ('nettinggjerde',),
'nettinggjerder': ('nettinggjerde',),
'nettinggjerda': ('nettinggjerde',),
'nettinggjerdene': ('nettinggjerde',),
'nettkant': ('nettkant',),
'nettkanten': ('nettkant',),
'nettkanter': ('nettkant',),
'nettkantene': ('nettkant',),
'nettledning': ('nettledning',),
'nettledningen': ('nettledning',),
'nettledninga': ('nettledning',),
'nettledninger': ('nettledning',),
'nettledningene': ('nettledning',),
'nettoøkning': ('nettoøkning',),
'nettoøkningen': ('nettoøkning',),
'nettoøkninga': ('nettoøkning',),
'nettoøkninger': ('nettoøkning',),
'nettoøkningene': ('nettoøkning',),
'nettobeskatning': ('nettobeskatning',),
'nettobeskatningen': ('nettobeskatning',),
'nettobeskatninga': ('nettobeskatning',),
'nettobeskatninger': ('nettobeskatning',),
'nettobeskatningene': ('nettobeskatning',),
'nettobudsjett': ('nettobudsjett',),
'nettobudsjettet': ('nettobudsjett',),
'nettobudsjett': ('nettobudsjett',),
'nettobudsjetter': ('nettobudsjett',),
'nettobudsjett': ('nettobudsjett',),
'nettobudsjetter': ('nettobudsjett',),
'nettobudsjetta': ('nettobudsjett',),
'nettobudsjettene': ('nettobudsjett',),
'nettoeffekt': ('nettoeffekt',),
'nettoeffekten': ('nettoeffekt',),
'nettoeffekter': ('nettoeffekt',),
'nettoeffektene': ('nettoeffekt',),
'nettoformue': ('nettoformue',),
'nettoformuen': ('nettoformue',),
'nettoformuer': ('nettoformue',),
'nettoformuene': ('nettoformue',),
'nettogevinst': ('nettogevinst',),
'nettogevinsten': ('nettogevinst',),
'nettogevinster': ('nettogevinst',),
'nettogevinstene': ('nettogevinst',),
'nettogjeld': ('nettogjeld',),
'nettogjelden': ('nettogjeld',),
'nettogjelda': ('nettogjeld',),
'nettogjelder': ('nettogjeld',),
'nettogjeldene': ('nettogjeld',),
'nettoinnvandring': ('nettoinnvandring',),
'nettoinnvandringen': ('nettoinnvandring',),
'nettoinnvandringa': ('nettoinnvandring',),
'nettoinnvandringer': ('nettoinnvandring',),
'nettoinnvandringene': ('nettoinnvandring',),
'nettolønn': ('nettolønn',),
'nettolønnen': ('nettolønn',),
'nettolønna': ('nettolønn',),
'nettolønner': ('nettolønn',),
'nettolønnene': ('nettolønn',),
'nettolønning': ('nettolønning',),
'nettolønningen': ('nettolønning',),
'nettolønninga': ('nettolønning',),
'nettolønninger': ('nettolønning',),
'nettolønningene': ('nettolønning',),
'nettolønnssystem': ('nettolønnssystem',),
'nettolønnssystemet': ('nettolønnssystem',),
'nettolønnssystem': ('nettolønnssystem',),
'nettolønnssystemer': ('nettolønnssystem',),
'nettolønnssystem': ('nettolønnssystem',),
'nettolønnssystemer': ('nettolønnssystem',),
'nettolønnssystema': ('nettolønnssystem',),
'nettolønnssystemene': ('nettolønnssystem',),
'nettoomsetning': ('nettoomsetning',),
'nettoomsetningen': ('nettoomsetning',),
'nettoomsetninga': ('nettoomsetning',),
'nettoomsetninger': ('nettoomsetning',),
'nettoomsetningene': ('nettoomsetning',),
'nettooverskudd': ('nettooverskudd',),
'nettooverskuddet': ('nettooverskudd',),
'nettooverskudd': ('nettooverskudd',),
'nettooverskudda': ('nettooverskudd',),
'nettooverskuddene': ('nettooverskudd',),
'nettopris': ('nettopris',),
'nettoprisen': ('nettopris',),
'nettopriser': ('nettopris',),
'nettoprisene': ('nettopris',),
'nettoresultat': ('nettoresultat',),
'nettoresultatet': ('nettoresultat',),
'nettoresultat': ('nettoresultat',),
'nettoresultater': ('nettoresultat',),
'nettoresultat': ('nettoresultat',),
'nettoresultater': ('nettoresultat',),
'nettoresultata': ('nettoresultat',),
'nettoresultatene': ('nettoresultat',),
'nettosalg': ('nettosalg',),
'nettosalget': ('nettosalg',),
'nettosalg': ('nettosalg',),
'nettosalga': ('nettosalg',),
'nettosalgene': ('nettosalg',),
'nettoskatt': ('nettoskatt',),
'nettoskatten': ('nettoskatt',),
'nettoskatter': ('nettoskatt',),
'nettoskattene': ('nettoskatt',),
'nettoskattenivå': ('nettoskattenivå',),
'nettoskattenivået': ('nettoskattenivå',),
'nettoskattenivå': ('nettoskattenivå',),
'nettoskattenivåer': ('nettoskattenivå',),
'nettoskattenivå': ('nettoskattenivå',),
'nettoskattenivåer': ('nettoskattenivå',),
'nettoskattenivåa': ('nettoskattenivå',),
'nettoskattenivåene': ('nettoskattenivå',),
'nettoskattesats': ('nettoskattesats',),
'nettoskattesatsen': ('nettoskattesats',),
'nettoskattesatser': ('nettoskattesats',),
'nettoskattesatsene': ('nettoskattesats',),
'nettosum': ('nettosum',),
'nettosummen': ('nettosum',),
'nettosummer': ('nettosum',),
'nettosummene': ('nettosum',),
'nettotap': ('nettotap',),
'nettotapet': ('nettotap',),
'nettotap': ('nettotap',),
'nettotapa': ('nettotap',),
'nettotapene': ('nettotap',),
'nettounderskudd': ('nettounderskudd',),
'nettounderskuddet': ('nettounderskudd',),
'nettounderskudd': ('nettounderskudd',),
'nettounderskudda': ('nettounderskudd',),
'nettounderskuddene': ('nettounderskudd',),
'nettoutgift': ('nettoutgift',),
'nettoutgiften': ('nettoutgift',),
'nettoutgifta': ('nettoutgift',),
'nettoutgifter': ('nettoutgift',),
'nettoutgiftene': ('nettoutgift',),
'nettovirkning': ('nettovirkning',),
'nettovirkningen': ('nettovirkning',),
'nettovirkninga': ('nettovirkning',),
'nettovirkninger': ('nettovirkning',),
'nettovirkningene': ('nettovirkning',),
'nettsus': ('nettsus',),
'nettsusen': ('nettsus',),
'nettsuset': ('nettsus',),
'nettsuser': ('nettsus',),
'nettsus': ('nettsus',),
'nettsusene': ('nettsus',),
'nettsusa': ('nettsus',),
'nettsusene': ('nettsus',),
'nettverkskort': ('nettverkskort',),
'nettverkskortet': ('nettverkskort',),
'nettverkskort': ('nettverkskort',),
'nettverkskorta': ('nettverkskort',),
'nettverkskortene': ('nettverkskort',),
'nettverkssystem': ('nettverkssystem',),
'nettverkssystemet': ('nettverkssystem',),
'nettverkssystem': ('nettverkssystem',),
'nettverkssystemer': ('nettverkssystem',),
'nettverkssystem': ('nettverkssystem',),
'nettverkssystemer': ('nettverkssystem',),
'nettverkssystema': ('nettverkssystem',),
'nettverkssystemene': ('nettverkssystem',),
'neurobiologi': ('neurobiologi',),
'neurobiologien': ('neurobiologi',),
'neurobiologier': ('neurobiologi',),
'neurobiologiene': ('neurobiologi',),
'neurofysiologi': ('neurofysiologi',),
'neurofysiologien': ('neurofysiologi',),
'neurofysiologier': ('neurofysiologi',),
'neurofysiologiene': ('neurofysiologi',),
'neurokirurg': ('neurokirurg',),
'neurokirurgen': ('neurokirurg',),
'neurokirurger': ('neurokirurg',),
'neurokirurgene': ('neurokirurg',),
'neurokirurgi': ('neurokirurgi',),
'neurokirurgien': ('neurokirurgi',),
'neurokirurgier': ('neurokirurgi',),
'neurokirurgiene': ('neurokirurgi',),
'Nevada': ('Nevada',),
'nevenyttighet': ('nevenyttighet',),
'nevenyttigheten': ('nevenyttighet',),
'nevenyttigheta': ('nevenyttighet',),
'nevenyttigheter': ('nevenyttighet',),
'nevenyttighetene': ('nevenyttighet',),
'Nevlunghamn': ('Nevlunghamn',),
'nevrobiologi': ('nevrobiologi',),
'nevrobiologien': ('nevrobiologi',),
'nevrobiologier': ('nevrobiologi',),
'nevrobiologiene': ('nevrobiologi',),
'nevrofysiologi': ('nevrofysiologi',),
'nevrofysiologien': ('nevrofysiologi',),
'nevrofysiologier': ('nevrofysiologi',),
'nevrofysiologiene': ('nevrofysiologi',),
'nevrokirurg': ('nevrokirurg',),
'nevrokirurgen': ('nevrokirurg',),
'nevrokirurger': ('nevrokirurg',),
'nevrokirurgene': ('nevrokirurg',),
'nevrokirurgi': ('nevrokirurgi',),
'nevrokirurgien': ('nevrokirurgi',),
'nevrokirurgier': ('nevrokirurgi',),
'nevrokirurgiene': ('nevrokirurgi',),
'New': ('New',),
'Newcastle': ('Newcastle',),
'Newfoundland': ('Newfoundland',),
'NHH': ('NHH',),
'NHO': ('NHO',),
'NHO-område': ('NHO-område',),
'NHO-området': ('NHO-område',),
'NHO-områder': ('NHO-område',),
'NHO-områda': ('NHO-område',),
'NHO-områdene': ('NHO-område',),
'Niagara': ('Niagara',),
'nibeing': ('nibeing',),
'nibeingen': ('nibeing',),
'nibeinga': ('nibeing',),
'nibeinger': ('nibeing',),
'nibeingene': ('nibeing',),
'Nicaragua': ('Nicaragua',),
'Nice': ('Nice',),
'Nicolai': ('Nicolai',),
'Nicolaisen': ('Nicolaisen',),
'Nicolaison': ('Nicolaison',),
'Nicolaissen': ('Nicolaissen',),
'Nicolaisson': ('Nicolaisson',),
'Nicolay': ('Nicolay',),
'Nicolaysen': ('Nicolaysen',),
'Nicolayson': ('Nicolayson',),
'Nicolayssen': ('Nicolayssen',),
'Nicolaysson': ('Nicolaysson',),
'Nidaros': ('Nidaros',),
'nidding': ('nidding',),
'niddingen': ('nidding',),
'niddinga': ('nidding',),
'niddinger': ('nidding',),
'niddingene': ('nidding',),
'Nidelva': ('Nidelva',),
'nidingsdåd': ('nidingsdåd',),
'nidingsdåden': ('nidingsdåd',),
'nidingsdåder': ('nidingsdåd',),
'nidingsdådene': ('nidingsdåd',),
'nidkjærhet': ('nidkjærhet',),
'nidkjærheten': ('nidkjærhet',),
'nidkjærheta': ('nidkjærhet',),
'nidkjærheter': ('nidkjærhet',),
'nidkjærhetene': ('nidkjærhet',),
'nidskhet': ('nidskhet',),
'nidskheten': ('nidskhet',),
'nidskheta': ('nidskhet',),
'nidskheter': ('nidskhet',),
'nidskhetene': ('nidskhet',),
'Niedersachsen': ('Niedersachsen',),
'Niels': ('Niels',),
'Nielsen': ('Nielsen',),
'Nielson': ('Nielson',),
'Nielssen': ('Nielssen',),
'Nielsson': ('Nielsson',),
'niendeklasse': ('niendeklasse',),
'niendeklassen': ('niendeklasse',),
'niendeklassa': ('niendeklasse',),
'niendeklasser': ('niendeklasse',),
'niendeklassene': ('niendeklasse',),
'niendeklassing': ('niendeklassing',),
'niendeklassingen': ('niendeklassing',),
'niendeklassinger': ('niendeklassing',),
'niendeklassingene': ('niendeklassing',),
'niendeplass': ('niendeplass',),
'niendeplassen': ('niendeplass',),
'niendeplasser': ('niendeplass',),
'niendeplassene': ('niendeplass',),
'niendevalg': ('niendevalg',),
'niendevalget': ('niendevalg',),
'niendevalg': ('niendevalg',),
'niendevalga': ('niendevalg',),
'niendevalgene': ('niendevalg',),
'NIF': ('NIF',),
'Niger': ('Niger',),
'Nigeria': ('Nigeria',),
'NIH': ('NIH',),
'niårsdag': ('niårsdag',),
'niårsdagen': ('niårsdag',),
'niårsdager': ('niårsdag',),
'niårsdagene': ('niårsdag',),
'nikking': ('nikking',),
'nikkingen': ('nikking',),
'nikkinga': ('nikking',),
'nikkinger': ('nikking',),
'nikkingene': ('nikking',),
'Nikosia': ('Nikosia',),
'nikotinforbruk': ('nikotinforbruk',),
'nikotinforbruket': ('nikotinforbruk',),
'nikotinforbruk': ('nikotinforbruk',),
'nikotinforbruka': ('nikotinforbruk',),
'nikotinforbrukene': ('nikotinforbruk',),
'nikotininnhold': ('nikotininnhold',),
'nikotininnholdet': ('nikotininnhold',),
'nikotininnhold': ('nikotininnhold',),
'nikotininnholda': ('nikotininnhold',),
'nikotininnholdene': ('nikotininnhold',),
'nikotinsyre': ('nikotinsyre',),
'nikotinsyren': ('nikotinsyre',),
'nikotinsyra': ('nikotinsyre',),
'nikotinsyrer': ('nikotinsyre',),
'nikotinsyrene': ('nikotinsyre',),
'niksing': ('niksing',),
'niksingen': ('niksing',),
'niksinga': ('niksing',),
'niksinger': ('niksing',),
'niksingene': ('niksing',),
'Nilen': ('Nilen',),
'nilesing': ('nilesing',),
'nilesingen': ('nilesing',),
'nilesinga': ('nilesing',),
'nilesinger': ('nilesing',),
'nilesingene': ('nilesing',),
'Nils': ('Nils',),
'Nilsen': ('Nilsen',),
'Nilson': ('Nilson',),
'Nilssen': ('Nilssen',),
'Nilsson': ('Nilsson',),
'Nina': ('Nina',),
'nipping': ('nipping',),
'nippingen': ('nipping',),
'nippinga': ('nipping',),
'nippinger': ('nipping',),
'nippingene': ('nipping',),
'niskriking': ('niskriking',),
'niskrikingen': ('niskriking',),
'niskrikinga': ('niskriking',),
'niskrikinger': ('niskriking',),
'niskrikingene': ('niskriking',),
'niss': ('niss',),
'nisset': ('niss',),
'niss': ('niss',),
'nissa': ('niss',),
'nissene': ('niss',),
'nissan': ('nissan',),
'nissanen': ('nissan',),
'nissaner': ('nissan',),
'nissanene': ('nissan',),
'Nissan': ('Nissan',),
'nissebarn': ('nissebarn',),
'nissebarnet': ('nissebarn',),
'nissebarn': ('nissebarn',),
'nissebarna': ('nissebarn',),
'Nissedal': ('Nissedal',),
'nisseeventyr': ('nisseeventyr',),
'nisseeventyret': ('nisseeventyr',),
'nisseeventyr': ('nisseeventyr',),
'nisseeventyra': ('nisseeventyr',),
'nisseeventyrene': ('nisseeventyr',),
'nissefar': ('nissefar',),
'nissefaren': ('nissefar',),
'nissefedre': ('nissefar',),
'nissefedrene': ('nissefar',),
'nissegutt': ('nissegutt',),
'nissegutten': ('nissegutt',),
'nissegutter': ('nissegutt',),
'nisseguttene': ('nissegutt',),
'nisselue': ('nisselue',),
'nisseluen': ('nisselue',),
'nisselua': ('nisselue',),
'nisseluer': ('nisselue',),
'nisseluene': ('nisselue',),
'nissemor': ('nissemor',),
'nissemoren': ('nissemor',),
'nissemora': ('nissemor',),
'nissemødre': ('nissemor',),
'nissemødrer': ('nissemor',),
'nissemødre': ('nissemor',),
'nissemødrer': ('nissemor',),
'nissemødrene': ('nissemor',),
'nissing': ('nissing',),
'nissingen': ('nissing',),
'nissinga': ('nissing',),
'nissinger': ('nissing',),
'nissingene': ('nissing',),
'nistekorg': ('nistekorg',),
'nistekorgen': ('nistekorg',),
'nistekorga': ('nistekorg',),
'nistekorger': ('nistekorg',),
'nistekorgene': ('nistekorg',),
'nistekurv': ('nistekurv',),
'nistekurven': ('nistekurv',),
'nistekurva': ('nistekurv',),
'nistekurver': ('nistekurv',),
'nistekurvene': ('nistekurv',),
'nistirring': ('nistirring',),
'nistirringen': ('nistirring',),
'nistirringa': ('nistirring',),
'nistirringer': ('nistirring',),
'nistirringene': ('nistirring',),
'nitida': ('nitida',),
'nitiden': ('nitiden',),
'nitime': ('nitime',),
'nitimen': ('nitime',),
'nitimer': ('nitime',),
'nitimene': ('nitime',),
'nitridering': ('nitridering',),
'nitrideringen': ('nitridering',),
'nitrideringa': ('nitridering',),
'nitrideringer': ('nitridering',),
'nitrideringene': ('nitridering',),
'nitrogendioksid': ('nitrogendioksid',),
'nitrogendioksidet': ('nitrogendioksid',),
'nitrogendioksid': ('nitrogendioksid',),
'nitrogendioksider': ('nitrogendioksid',),
'nitrogendioksid': ('nitrogendioksid',),
'nitrogendioksider': ('nitrogendioksid',),
'nitrogendioksida': ('nitrogendioksid',),
'nitrogendioksidene': ('nitrogendioksid',),
'nitrogenfjerning': ('nitrogenfjerning',),
'nitrogenfjerningen': ('nitrogenfjerning',),
'nitrogenfjerninga': ('nitrogenfjerning',),
'nitrogenfjerninger': ('nitrogenfjerning',),
'nitrogenfjerningene': ('nitrogenfjerning',),
'nitrogenforbindelse': ('nitrogenforbindelse',),
'nitrogenforbindelsen': ('nitrogenforbindelse',),
'nitrogenforbindelser': ('nitrogenforbindelse',),
'nitrogenforbindelsene': ('nitrogenforbindelse',),
'nitrogenforurensning': ('nitrogenforurensning',),
'nitrogenforurensningen': ('nitrogenforurensning',),
'nitrogenforurensninga': ('nitrogenforurensning',),
'nitrogenforurensninger': ('nitrogenforurensning',),
'nitrogenforurensningene': ('nitrogenforurensning',),
'nitrogenoksid': ('nitrogenoksid',),
'nitrogenoksidet': ('nitrogenoksid',),
'nitrogenoksid': ('nitrogenoksid',),
'nitrogenoksider': ('nitrogenoksid',),
'nitrogenoksid': ('nitrogenoksid',),
'nitrogenoksider': ('nitrogenoksid',),
'nitrogenoksida': ('nitrogenoksid',),
'nitrogenoksidene': ('nitrogenoksid',),
'nitrogenrensing': ('nitrogenrensing',),
'nitrogenrensingen': ('nitrogenrensing',),
'nitrogenrensinga': ('nitrogenrensing',),
'nitrogenrensinger': ('nitrogenrensing',),
'nitrogenrensingene': ('nitrogenrensing',),
'nitrogentilførsel': ('nitrogentilførsel',),
'nitrogentilførselen': ('nitrogentilførsel',),
'nitrogentilførsler': ('nitrogentilførsel',),
'nitrogentilførslene': ('nitrogentilførsel',),
'nitrogenutslipp': ('nitrogenutslipp',),
'nitrogenutslippet': ('nitrogenutslipp',),
'nitrogenutslipp': ('nitrogenutslipp',),
'nitrogenutslippa': ('nitrogenutslipp',),
'nitrogenutslippene': ('nitrogenutslipp',),
'nittedøl': ('nittedøl',),
'nittedølen': ('nittedøl',),
'nittedøler': ('nittedøl',),
'nittedølene': ('nittedøl',),
'Nittedal': ('Nittedal',),
'nittenårsdag': ('nittenårsdag',),
'nittenårsdagen': ('nittenårsdag',),
'nittenårsdager': ('nittenårsdag',),
'nittenårsdagene': ('nittenårsdag',),
'nitting': ('nitting',),
'nittingen': ('nitting',),
'nittinga': ('nitting',),
'nittinger': ('nitting',),
'nittingene': ('nitting',),
'nittitall': ('nittitall',),
'nittitallet': ('nittitall',),
'nittitall': ('nittitall',),
'nittitalla': ('nittitall',),
'nittitallene': ('nittitall',),
'NIVA': ('NIVA',),
'nivellering': ('nivellering',),
'nivelleringen': ('nivellering',),
'nivelleringa': ('nivellering',),
'nivelleringer': ('nivellering',),
'nivelleringene': ('nivellering',),
'nivåendring': ('nivåendring',),
'nivåendringen': ('nivåendring',),
'nivåendringa': ('nivåendring',),
'nivåendringer': ('nivåendring',),
'nivåendringene': ('nivåendring',),
'nivåforandring': ('nivåforandring',),
'nivåforandringen': ('nivåforandring',),
'nivåforandringa': ('nivåforandring',),
'nivåforandringer': ('nivåforandring',),
'nivåforandringene': ('nivåforandring',),
'nivåforskjell': ('nivåforskjell',),
'nivåforskjellen': ('nivåforskjell',),
'nivåforskjeller': ('nivåforskjell',),
'nivåforskjellene': ('nivåforskjell',),
'nivåheving': ('nivåheving',),
'nivåhevingen': ('nivåheving',),
'nivåhevinga': ('nivåheving',),
'nivåhevinger': ('nivåheving',),
'nivåhevingene': ('nivåheving',),
'nivåhevning': ('nivåhevning',),
'nivåhevningen': ('nivåhevning',),
'nivåhevninga': ('nivåhevning',),
'nivåhevninger': ('nivåhevning',),
'nivåhevningene': ('nivåhevning',),
'nådeløshet': ('nådeløshet',),
'nådeløsheten': ('nådeløshet',),
'nådeløsheta': ('nådeløshet',),
'nådeløsheter': ('nådeløshet',),
'nådeløshetene': ('nådeløshet',),
'nådeløyse': ('nådeløyse',),
'nådeløysen': ('nådeløyse',),
'nådeløysa': ('nådeløyse',),
'nådeløyser': ('nådeløyse',),
'nådeløysene': ('nådeløyse',),
'nådetid': ('nådetid',),
'nådetiden': ('nådetid',),
'nådetida': ('nådetid',),
'nådetider': ('nådetid',),
'nådetidene': ('nådetid',),
'nåing': ('nåing',),
'nåingen': ('nåing',),
'nåinga': ('nåing',),
'nåinger': ('nåing',),
'nåingene': ('nåing',),
'nåtidsfilm': ('nåtidsfilm',),
'nåtidsfilmen': ('nåtidsfilm',),
'nåtidsfilmer': ('nåtidsfilm',),
'nåtidsfilmene': ('nåtidsfilm',),
'nåtidskunst': ('nåtidskunst',),
'nåtidskunsten': ('nåtidskunst',),
'nåtidskunster': ('nåtidskunst',),
'nåtidskunstene': ('nåtidskunst',),
'nåtidsmenneske': ('nåtidsmenneske',),
'nåtidsmennesket': ('nåtidsmenneske',),
'nåtidsmennesker': ('nåtidsmenneske',),
'nåtidsmenneska': ('nåtidsmenneske',),
'nåtidsmenneskene': ('nåtidsmenneske',),
'nåtlerske': ('nåtlerske',),
'nåtlersken': ('nåtlerske',),
'nåtlerska': ('nåtlerske',),
'nåtlersker': ('nåtlerske',),
'nåtlerskene': ('nåtlerske',),
'nåtling': ('nåtling',),
'nåtlingen': ('nåtling',),
'nåtlinga': ('nåtling',),
'nåtlinger': ('nåtling',),
'nåtlingene': ('nåtling',),
'nåverdi': ('nåverdi',),
'nåverdien': ('nåverdi',),
'nåverdier': ('nåverdi',),
'nåverdiene': ('nåverdi',),
'NKL': ('NKL',),
'NKP': ('NKP',),
'nobelfest': ('nobelfest',),
'nobelfesten': ('nobelfest',),
'nobelfester': ('nobelfest',),
'nobelfestene': ('nobelfest',),
'nobelforedrag': ('nobelforedrag',),
'nobelforedraget': ('nobelforedrag',),
'nobelforedrag': ('nobelforedrag',),
'nobelforedraga': ('nobelforedrag',),
'nobelforedragene': ('nobelforedrag',),
'nobelhet': ('nobelhet',),
'nobelheten': ('nobelhet',),
'nobelheta': ('nobelhet',),
'nobelheter': ('nobelhet',),
'nobelhetene': ('nobelhet',),
'nobelkomité': ('nobelkomité',),
'nobelkomitéen': ('nobelkomité',),
'nobelkomiteen': ('nobelkomité',),
'nobelkomitéer': ('nobelkomité',),
'nobelkomiteer': ('nobelkomité',),
'nobelkomitéene': ('nobelkomité',),
'nobelkomiteene': ('nobelkomité',),
'nobelkomite': ('nobelkomite',),
'nobelkomiteen': ('nobelkomite',),
'nobelkomiteer': ('nobelkomite',),
'nobelkomiteene': ('nobelkomite',),
'nobelpriskandidat': ('nobelpriskandidat',),
'nobelpriskandidaten': ('nobelpriskandidat',),
'nobelpriskandidater': ('nobelpriskandidat',),
'nobelpriskandidatene': ('nobelpriskandidat',),
'nobelpristaker': ('nobelpristaker',),
'nobelpristakeren': ('nobelpristaker',),
'nobelpristakere': ('nobelpristaker',),
'nobelpristakerne': ('nobelpristaker',),
'nobelpristildeling': ('nobelpristildeling',),
'nobelpristildelingen': ('nobelpristildeling',),
'nobelpristildelinga': ('nobelpristildeling',),
'nobelpristildelinger': ('nobelpristildeling',),
'nobelpristildelingene': ('nobelpristildeling',),
'nobelprisutdeling': ('nobelprisutdeling',),
'nobelprisutdelingen': ('nobelprisutdeling',),
'nobelprisutdelinga': ('nobelprisutdeling',),
'nobelprisutdelinger': ('nobelprisutdeling',),
'nobelprisutdelingene': ('nobelprisutdeling',),
'nobelprisvinner': ('nobelprisvinner',),
'nobelprisvinneren': ('nobelprisvinner',),
'nobelprisvinnere': ('nobelprisvinner',),
'nobelprisvinnerne': ('nobelprisvinner',),
'Nokia': ('Nokia',),
'nomadeliv': ('nomadeliv',),
'nomadelivet': ('nomadeliv',),
'nomadeliv': ('nomadeliv',),
'nomadeliva': ('nomadeliv',),
'nomadelivene': ('nomadeliv',),
'nomadestamme': ('nomadestamme',),
'nomadestammen': ('nomadestamme',),
'nomadestammer': ('nomadestamme',),
'nomadestammene': ('nomadestamme',),
'nomadetilværelse': ('nomadetilværelse',),
'nomadetilværelsen': ('nomadetilværelse',),
'nomadetilværelser': ('nomadetilværelse',),
'nomadetilværelsene': ('nomadetilværelse',),
'Nome': ('Nome',),
'nominasjonsarbeid': ('nominasjonsarbeid',),
'nominasjonsarbeidet': ('nominasjonsarbeid',),
'nominasjonsarbeid': ('nominasjonsarbeid',),
'nominasjonsarbeider': ('nominasjonsarbeid',),
'nominasjonsarbeid': ('nominasjonsarbeid',),
'nominasjonsarbeider': ('nominasjonsarbeid',),
'nominasjonsarbeida': ('nominasjonsarbeid',),
'nominasjonsarbeidene': ('nominasjonsarbeid',),
'nominasjonskomité': ('nominasjonskomité',),
'nominasjonskomitéen': ('nominasjonskomité',),
'nominasjonskomiteen': ('nominasjonskomité',),
'nominasjonskomitéer': ('nominasjonskomité',),
'nominasjonskomiteer': ('nominasjonskomité',),
'nominasjonskomitéene': ('nominasjonskomité',),
'nominasjonskomiteene': ('nominasjonskomité',),
'nominasjonskomite': ('nominasjonskomite',),
'nominasjonskomiteen': ('nominasjonskomite',),
'nominasjonskomiteer': ('nominasjonskomite',),
'nominasjonskomiteene': ('nominasjonskomite',),
'nominasjonsprosess': ('nominasjonsprosess',),
'nominasjonsprosessen': ('nominasjonsprosess',),
'nominasjonsprosesser': ('nominasjonsprosess',),
'nominasjonsprosessene': ('nominasjonsprosess',),
'nominasjonsstrid': ('nominasjonsstrid',),
'nominasjonsstriden': ('nominasjonsstrid',),
'nominasjonsstrider': ('nominasjonsstrid',),
'nominasjonsstridene': ('nominasjonsstrid',),
'nominasjonsvalg': ('nominasjonsvalg',),
'nominasjonsvalget': ('nominasjonsvalg',),
'nominasjonsvalg': ('nominasjonsvalg',),
'nominasjonsvalga': ('nominasjonsvalg',),
'nominasjonsvalgene': ('nominasjonsvalg',),
'nominativsform': ('nominativsform',),
'nominativsformen': ('nominativsform',),
'nominativsforma': ('nominativsform',),
'nominativsformer': ('nominativsform',),
'nominativsformene': ('nominativsform',),
'nominering': ('nominering',),
'nomineringen': ('nominering',),
'nomineringa': ('nominering',),
'nomineringer': ('nominering',),
'nomineringene': ('nominering',),
'nonamatør': ('nonamatør',),
'nonamatøren': ('nonamatør',),
'nonamatører': ('nonamatør',),
'nonamatørene': ('nonamatør',),
'nonchalering': ('nonchalering',),
'nonchaleringen': ('nonchalering',),
'nonchaleringa': ('nonchalering',),
'nonchaleringer': ('nonchalering',),
'nonchaleringene': ('nonchalering',),
'nonprofitt': ('nonprofitt',),
'nonprofitten': ('nonprofitt',),
'nonprofitter': ('nonprofitt',),
'nonprofittene': ('nonprofitt',),
'Nora': ('Nora',),
'NORAD': ('NORAD',),
'Norcem': ('Norcem',),
'Nord-Atlanteren': ('Nord-Atlanteren',),
'Nord-Aurdal': ('Nord-Aurdal',),
'Nord-Europa': ('Nord-Europa',),
'Nord-Fron': ('Nord-Fron',),
'Nord-Hålogaland': ('Nord-Hålogaland',),
'Nord-Irland': ('Nord-Irland',),
'Nord-Korea': ('Nord-Korea',),
'Nord-Odal': ('Nord-Odal',),
'nord-sør-bane': ('nord-sør-bane',),
'nord-sør-banen': ('nord-sør-bane',),
'nord-sør-baner': ('nord-sør-bane',),
'nord-sør-banene': ('nord-sør-bane',),
'nord-sør-konflikt': ('nord-sør-konflikt',),
'nord-sør-konflikten': ('nord-sør-konflikt',),
'nord-sør-konflikter': ('nord-sør-konflikt',),
'nord-sør-konfliktene': ('nord-sør-konflikt',),
'nord-sør-problematikk': ('nord-sør-problematikk',),
'nord-sør-problematikken': ('nord-sør-problematikk',),
'nord-sør-problematikker': ('nord-sør-problematikk',),
'nord-sør-problematikkene': ('nord-sør-problematikk',),
'nord-sør-rullebane': ('nord-sør-rullebane',),
'nord-sør-rullebanen': ('nord-sør-rullebane',),
'nord-sør-rullebaner': ('nord-sør-rullebane',),
'nord-sør-rullebanene': ('nord-sør-rullebane',),
'nord-syd-bane': ('nord-syd-bane',),
'nord-syd-banen': ('nord-syd-bane',),
'nord-syd-baner': ('nord-syd-bane',),
'nord-syd-banene': ('nord-syd-bane',),
'nord-syd-konflikt': ('nord-syd-konflikt',),
'nord-syd-konflikten': ('nord-syd-konflikt',),
'nord-syd-konflikter': ('nord-syd-konflikt',),
'nord-syd-konfliktene': ('nord-syd-konflikt',),
'nord-syd-problematikk': ('nord-syd-problematikk',),
'nord-syd-problematikken': ('nord-syd-problematikk',),
'nord-syd-problematikker': ('nord-syd-problematikk',),
'nord-syd-problematikkene': ('nord-syd-problematikk',),
'nord-syd-rullebane': ('nord-syd-rullebane',),
'nord-syd-rullebanen': ('nord-syd-rullebane',),
'nord-syd-rullebaner': ('nord-syd-rullebane',),
'nord-syd-rullebanene': ('nord-syd-rullebane',),
'Nord-Trøndelag': ('Nord-Trøndelag',),
'Nord-Yemen': ('Nord-Yemen',),
'nordøstkyst': ('nordøstkyst',),
'nordøstkysten': ('nordøstkyst',),
'nordøstkyster': ('nordøstkyst',),
'nordøstkystene': ('nordøstkyst',),
'Nordøstpassasjen': ('Nordøstpassasjen',),
'nordafrikaner': ('nordafrikaner',),
'nordafrikaneren': ('nordafrikaner',),
'nordafrikanere': ('nordafrikaner',),
'nordafrikanerne': ('nordafrikaner',),
'Nordagutu': ('Nordagutu',),
'Nordahl': ('Nordahl',),
'Nordal': ('Nordal',),
'Nordaustlandet': ('Nordaustlandet',),
'Nordbanken': ('Nordbanken',),
'Nordberg': ('Nordberg',),
'nordbo': ('nordbo',),
'nordboen': ('nordbo',),
'nordboer': ('nordbo',),
'nordboene': ('nordbo',),
'Nordby': ('Nordby',),
'Norddal': ('Norddal',),
'nordende': ('nordende',),
'nordenden': ('nordende',),
'nordender': ('nordende',),
'nordendene': ('nordende',),
'Nordenfjeldske': ('Nordenfjeldske',),
'nordeuropeer': ('nordeuropeer',),
'nordeuropeeren': ('nordeuropeer',),
'nordeuropeere': ('nordeuropeer',),
'nordeuropeerne': ('nordeuropeer',),
'Nordfjord': ('Nordfjord',),
'Nordfjordeid': ('Nordfjordeid',),
'nordfløy': ('nordfløy',),
'nordfløyen': ('nordfløy',),
'nordfløya': ('nordfløy',),
'nordfløyer': ('nordfløy',),
'nordfløyene': ('nordfløy',),
'nordflanke': ('nordflanke',),
'nordflanken': ('nordflanke',),
'nordflanker': ('nordflanke',),
'nordflankene': ('nordflanke',),
'nordflåte': ('nordflåte',),
'nordflåten': ('nordflåte',),
'nordflåter': ('nordflåte',),
'nordflåtene': ('nordflåte',),
'nordgrense': ('nordgrense',),
'nordgrensen': ('nordgrense',),
'nordgrensa': ('nordgrense',),
'nordgrenser': ('nordgrense',),
'nordgrensene': ('nordgrense',),
'Nordhordland': ('Nordhordland',),
'Nordhue': ('Nordhue',),
'Nordishavet': ('Nordishavet',),
'nordkalottkvinne': ('nordkalottkvinne',),
'nordkalottkvinnen': ('nordkalottkvinne',),
'nordkalottkvinna': ('nordkalottkvinne',),
'nordkalottkvinner': ('nordkalottkvinne',),
'nordkalottkvinnene': ('nordkalottkvinne',),
'nordkant': ('nordkant',),
'nordkanten': ('nordkant',),
'nordkanter': ('nordkant',),
'nordkantene': ('nordkant',),
'Nordkapp': ('Nordkapp',),
'Nordkinn': ('Nordkinn',),
'Nordkjosbotn': ('Nordkjosbotn',),
'nordkommando': ('nordkommando',),
'nordkommandoen': ('nordkommando',),
'nordkommandoer': ('nordkommando',),
'nordkommandoene': ('nordkommando',),
'nordkyst': ('nordkyst',),
'nordkysten': ('nordkyst',),
'nordkyster': ('nordkyst',),
'nordkystene': ('nordkyst',),
'nordland': ('nordland',),
'nordlandet': ('nordland',),
'nordland': ('nordland',),
'nordlanda': ('nordland',),
'nordlandene': ('nordland',),
'Nordland': ('Nordland',),
'nordlandsdialekt': ('nordlandsdialekt',),
'nordlandsdialekten': ('nordlandsdialekt',),
'nordlandsdialekter': ('nordlandsdialekt',),
'nordlandsdialektene': ('nordlandsdialekt',),
'nordlandsmål': ('nordlandsmål',),
'nordlandsmålet': ('nordlandsmål',),
'nordlandsmål': ('nordlandsmål',),
'nordlandsmåla': ('nordlandsmål',),
'nordlandsmålene': ('nordlandsmål',),
'nordlandsnatt': ('nordlandsnatt',),
'nordlandsnatten': ('nordlandsnatt',),
'nordlandsnatta': ('nordlandsnatt',),
'nordlandsnetter': ('nordlandsnatt',),
'nordlandsnettene': ('nordlandsnatt',),
'nordlysbelte': ('nordlysbelte',),
'nordlysbeltet': ('nordlysbelte',),
'nordlysbelter': ('nordlysbelte',),
'nordlysbelta': ('nordlysbelte',),
'nordlysbeltene': ('nordlysbelte',),
'nordlysforskning': ('nordlysforskning',),
'nordlysforskningen': ('nordlysforskning',),
'nordlysforskninga': ('nordlysforskning',),
'nordlysforskninger': ('nordlysforskning',),
'nordlysforskningene': ('nordlysforskning',),
'nordlysobservatorium': ('nordlysobservatorium',),
'nordlysobservatoriet': ('nordlysobservatorium',),
'nordlysobservatorier': ('nordlysobservatorium',),
'nordlysobservatoria': ('nordlysobservatorium',),
'nordlysobservatoriene': ('nordlysobservatorium',),
'Nordmøre': ('Nordmøre',),
'Nordmarka': ('Nordmarka',),
'nordmarksplass': ('nordmarksplass',),
'nordmarksplassen': ('nordmarksplass',),
'nordmarksplasser': ('nordmarksplass',),
'nordmarksplassene': ('nordmarksplass',),
'nordmarkstraver': ('nordmarkstraver',),
'nordmarkstraveren': ('nordmarkstraver',),
'nordmarkstravere': ('nordmarkstraver',),
'nordmarkstraverne': ('nordmarkstraver',),
'Nordnes': ('Nordnes',),
'nordområde': ('nordområde',),
'nordområdet': ('nordområde',),
'nordområder': ('nordområde',),
'nordområda': ('nordområde',),
'nordområdene': ('nordområde',),
'Nordpolen': ('Nordpolen',),
'nordprovins': ('nordprovins',),
'nordprovinsen': ('nordprovins',),
'nordprovinser': ('nordprovins',),
'nordprovinsene': ('nordprovins',),
'nordregion': ('nordregion',),
'nordregionen': ('nordregion',),
'nordregioner': ('nordregion',),
'nordregionene': ('nordregion',),
'Nordreisa': ('Nordreisa',),
'Nordseth': ('Nordseth',),
'Nordsjøavtalen': ('Nordsjøavtalen',),
'Nordsjøen': ('Nordsjøen',),
'nordsjøgass': ('nordsjøgass',),
'nordsjøgassen': ('nordsjøgass',),
'nordsjøgasser': ('nordsjøgass',),
'nordsjøgassene': ('nordsjøgass',),
'nordsjøkonferanse': ('nordsjøkonferanse',),
'nordsjøkonferansen': ('nordsjøkonferanse',),
'nordsjøkonferanser': ('nordsjøkonferanse',),
'nordsjøkonferansene': ('nordsjøkonferanse',),
'nordsjøland': ('nordsjøland',),
'nordsjølandet': ('nordsjøland',),
'nordsjøland': ('nordsjøland',),
'nordsjølanda': ('nordsjøland',),
'nordsjølandene': ('nordsjøland',),
'nordsjøplattform': ('nordsjøplattform',),
'nordsjøplattformen': ('nordsjøplattform',),
'nordsjøplattforma': ('nordsjøplattform',),
'nordsjøplattformer': ('nordsjøplattform',),
'nordsjøplattformene': ('nordsjøplattform',),
'nordspiss': ('nordspiss',),
'nordspissen': ('nordspiss',),
'nordspisser': ('nordspiss',),
'nordspissene': ('nordspiss',),
'nordstatshær': ('nordstatshær',),
'nordstatshæren': ('nordstatshær',),
'nordstatshærer': ('nordstatshær',),
'nordstatshærene': ('nordstatshær',),
'Nordstrand': ('Nordstrand',),
'nordsvenske': ('nordsvenske',),
'nordsvensken': ('nordsvenske',),
'nordsvensker': ('nordsvenske',),
'nordsvenskene': ('nordsvenske',),
'nordvesthimmel': ('nordvesthimmel',),
'nordvesthimmelen': ('nordvesthimmel',),
'nordvesthimler': ('nordvesthimmel',),
'nordvesthimlene': ('nordvesthimmel',),
'nordvestkyst': ('nordvestkyst',),
'nordvestkysten': ('nordvestkyst',),
'nordvestkyster': ('nordvestkyst',),
'nordvestkystene': ('nordvestkyst',),
'nordvestside': ('nordvestside',),
'nordvestsiden': ('nordvestside',),
'nordvestsida': ('nordvestside',),
'nordvestsider': ('nordvestside',),
'nordvestsidene': ('nordvestside',),
'nordvietnameser': ('nordvietnameser',),
'nordvietnameseren': ('nordvietnameser',),
'nordvietnamesere': ('nordvietnameser',),
'nordvietnameserne': ('nordvietnameser',),
'Nordvisjonen': ('Nordvisjonen',),
'Nore': ('Nore',),
'Norefjell': ('Norefjell',),
'Norema': ('Norema',),
'Noresund': ('Noresund',),
'Norfolk': ('Norfolk',),
'Norge': ('Norge',),
'norgescupseier': ('norgescupseier',),
'norgescupseieren': ('norgescupseier',),
'norgescupseiere': ('norgescupseier',),
'norgescupseirer': ('norgescupseier',),
'norgescupseire': ('norgescupseier',),
'norgescupseierne': ('norgescupseier',),
'norgescupseirene': ('norgescupseier',),
'norgeshistorie': ('norgeshistorie',),
'norgeshistorien': ('norgeshistorie',),
'norgeshistoria': ('norgeshistorie',),
'norgeshistorier': ('norgeshistorie',),
'norgeshistoriene': ('norgeshistorie',),
'norgeskart': ('norgeskart',),
'norgeskartet': ('norgeskart',),
'norgeskart': ('norgeskart',),
'norgeskarter': ('norgeskart',),
'norgeskart': ('norgeskart',),
'norgeskarter': ('norgeskart',),
'norgeskarta': ('norgeskart',),
'norgeskartene': ('norgeskart',),
'norgespatriot': ('norgespatriot',),
'norgespatrioten': ('norgespatriot',),
'norgespatrioter': ('norgespatriot',),
'norgespatriotene': ('norgespatriot',),
'norgesreise': ('norgesreise',),
'norgesreisen': ('norgesreise',),
'norgesreisa': ('norgesreise',),
'norgesreiser': ('norgesreise',),
'norgesreisene': ('norgesreise',),
'norgesrekordholder': ('norgesrekordholder',),
'norgesrekordholderen': ('norgesrekordholder',),
'norgesrekordholdere': ('norgesrekordholder',),
'norgesrekordholderne': ('norgesrekordholder',),
'Norheim': ('Norheim',),
'Norheimsund': ('Norheimsund',),
'normalarbeidsdag': ('normalarbeidsdag',),
'normalarbeidsdagen': ('normalarbeidsdag',),
'normalarbeidsdager': ('normalarbeidsdag',),
'normalarbeidsdagene': ('normalarbeidsdag',),
'normalarbeidstid': ('normalarbeidstid',),
'normalarbeidstiden': ('normalarbeidstid',),
'normalarbeidstida': ('normalarbeidstid',),
'normalarbeidstider': ('normalarbeidstid',),
'normalarbeidstidene': ('normalarbeidstid',),
'normalbakkerenn': ('normalbakkerenn',),
'normalbakkerennet': ('normalbakkerenn',),
'normalbakkerenn': ('normalbakkerenn',),
'normalbakkerenna': ('normalbakkerenn',),
'normalbakkerennene': ('normalbakkerenn',),
'normalbilist': ('normalbilist',),
'normalbilisten': ('normalbilist',),
'normalbilister': ('normalbilist',),
'normalbilistene': ('normalbilist',),
'normalbillett': ('normalbillett',),
'normalbilletten': ('normalbillett',),
'normalbilletter': ('normalbillett',),
'normalbillettene': ('normalbillett',),
'normaldrift': ('normaldrift',),
'normaldriften': ('normaldrift',),
'normaldrifta': ('normaldrift',),
'normaldrifter': ('normaldrift',),
'normaldriftene': ('normaldrift',),
'normalforbruk': ('normalforbruk',),
'normalforbruket': ('normalforbruk',),
'normalforbruk': ('normalforbruk',),
'normalforbruka': ('normalforbruk',),
'normalforbrukene': ('normalforbruk',),
'normalkontrakt': ('normalkontrakt',),
'normalkontrakten': ('normalkontrakt',),
'normalkontrakter': ('normalkontrakt',),
'normalkontraktene': ('normalkontrakt',),
'normalpris': ('normalpris',),
'normalprisen': ('normalpris',),
'normalpriser': ('normalpris',),
'normalprisene': ('normalpris',),
'normalsituasjon': ('normalsituasjon',),
'normalsituasjonen': ('normalsituasjon',),
'normalsituasjoner': ('normalsituasjon',),
'normalsituasjonene': ('normalsituasjon',),
'normalstilling': ('normalstilling',),
'normalstillingen': ('normalstilling',),
'normalstillinga': ('normalstilling',),
'normalstillinger': ('normalstilling',),
'normalstillingene': ('normalstilling',),
'normaltalemål': ('normaltalemål',),
'normaltalemålet': ('normaltalemål',),
'normaltalemål': ('normaltalemål',),
'normaltalemåla': ('normaltalemål',),
'normaltalemålene': ('normaltalemål',),
'normalutslepp': ('normalutslepp',),
'normalutsleppet': ('normalutslepp',),
'normalutslepp': ('normalutslepp',),
'normalutsleppa': ('normalutslepp',),
'normalutsleppene': ('normalutslepp',),
'normalutslipp': ('normalutslipp',),
'normalutslippet': ('normalutslipp',),
'normalutslipp': ('normalutslipp',),
'normalutslippa': ('normalutslipp',),
'normalutslippene': ('normalutslipp',),
'normalutvikling': ('normalutvikling',),
'normalutviklingen': ('normalutvikling',),
'normalutviklinga': ('normalutvikling',),
'normalutviklinger': ('normalutvikling',),
'normalutviklingene': ('normalutvikling',),
'normalvekt': ('normalvekt',),
'normalvekten': ('normalvekt',),
'normalvekta': ('normalvekt',),
'normalvekter': ('normalvekt',),
'normalvektene': ('normalvekt',),
'normalverdi': ('normalverdi',),
'normalverdien': ('normalverdi',),
'normalverdier': ('normalverdi',),
'normalverdiene': ('normalverdi',),
'Normandie': ('Normandie',),
'Normann': ('Normann',),
'normering': ('normering',),
'normeringen': ('normering',),
'normeringa': ('normering',),
'normeringer': ('normering',),
'normeringene': ('normering',),
'normeringsutvalg': ('normeringsutvalg',),
'normeringsutvalget': ('normeringsutvalg',),
'normeringsutvalg': ('normeringsutvalg',),
'normeringsutvalga': ('normeringsutvalg',),
'normeringsutvalgene': ('normeringsutvalg',),
'normløshet': ('normløshet',),
'normløsheten': ('normløshet',),
'normløsheta': ('normløshet',),
'normløsheter': ('normløshet',),
'normløshetene': ('normløshet',),
'normoppløsning': ('normoppløsning',),
'normoppløsningen': ('normoppløsning',),
'normoppløsninga': ('normoppløsning',),
'normoppløsninger': ('normoppløsning',),
'normoppløsningene': ('normoppløsning',),
'Norol': ('Norol',),
'Norpipe': ('Norpipe',),
'Norrbotten': ('Norrbotten',),
'Norsildmel': ('Norsildmel',),
'Norskehavet': ('Norskehavet',),
'Norskekysten': ('Norskekysten',),
'Norskerenna': ('Norskerenna',),
'norskevits': ('norskevits',),
'norskevitsen': ('norskevits',),
'norskevitser': ('norskevits',),
'norskevitsene': ('norskevits',),
'norskfag': ('norskfag',),
'norskfaget': ('norskfag',),
'norskfag': ('norskfag',),
'norskfaga': ('norskfag',),
'norskfagene': ('norskfag',),
'norskitaliener': ('norskitaliener',),
'norskitalieneren': ('norskitaliener',),
'norskitalienere': ('norskitaliener',),
'norskitalienerne': ('norskitaliener',),
'norskkonsulent': ('norskkonsulent',),
'norskkonsulenten': ('norskkonsulent',),
'norskkonsulenter': ('norskkonsulent',),
'norskkonsulentene': ('norskkonsulent',),
'norskkunnskap': ('norskkunnskap',),
'norskkunnskapen': ('norskkunnskap',),
'norskkunnskaper': ('norskkunnskap',),
'norskkunnskapene': ('norskkunnskap',),
'norskkurs': ('norskkurs',),
'norskkurset': ('norskkurs',),
'norskkurs': ('norskkurs',),
'norskkurser': ('norskkurs',),
'norskkurs': ('norskkurs',),
'norskkurser': ('norskkurs',),
'norskkursa': ('norskkurs',),
'norskkursene': ('norskkurs',),
'norsklektor': ('norsklektor',),
'norsklektoren': ('norsklektor',),
'norsklektorer': ('norsklektor',),
'norsklektorene': ('norsklektor',),
'norskopplæring': ('norskopplæring',),
'norskopplæringen': ('norskopplæring',),
'norskopplæringa': ('norskopplæring',),
'norskopplæringer': ('norskopplæring',),
'norskopplæringene': ('norskopplæring',),
'norskprøve': ('norskprøve',),
'norskprøven': ('norskprøve',),
'norskprøva': ('norskprøve',),
'norskprøver': ('norskprøve',),
'norskprøvene': ('norskprøve',),
'norskstil': ('norskstil',),
'norskstilen': ('norskstil',),
'norskstiler': ('norskstil',),
'norskstilene': ('norskstil',),
'norsktest': ('norsktest',),
'norsktesten': ('norsktest',),
'norsktester': ('norsktest',),
'norsktestene': ('norsktest',),
'norsktime': ('norsktime',),
'norsktimen': ('norsktime',),
'norsktimer': ('norsktime',),
'norsktimene': ('norsktime',),
'norsktopp': ('norsktopp',),
'norsktoppen': ('norsktopp',),
'norsktopper': ('norsktopp',),
'norsktoppene': ('norsktopp',),
'norskundervisning': ('norskundervisning',),
'norskundervisningen': ('norskundervisning',),
'norskundervisninga': ('norskundervisning',),
'norskundervisninger': ('norskundervisning',),
'norskundervisningene': ('norskundervisning',),
'North': ('North',),
'NORTRA': ('NORTRA',),
'Norum': ('Norum',),
'Norway': ('Norway',),
'Norwich': ('Norwich',),
'nosofobi': ('nosofobi',),
'nosofobien': ('nosofobi',),
'nosofobier': ('nosofobi',),
'nosofobiene': ('nosofobi',),
'nostalgibølge': ('nostalgibølge',),
'nostalgibølgen': ('nostalgibølge',),
'nostalgibølga': ('nostalgibølge',),
'nostalgibølger': ('nostalgibølge',),
'nostalgibølgene': ('nostalgibølge',),
'nostalgikveld': ('nostalgikveld',),
'nostalgikvelden': ('nostalgikveld',),
'nostalgikvelder': ('nostalgikveld',),
'nostalgikveldene': ('nostalgikveld',),
'notarius': ('notarius',),
'notatbok': ('notatbok',),
'notatboken': ('notatbok',),
'notatboka': ('notatbok',),
'notatbøker': ('notatbok',),
'notatbøkene': ('notatbok',),
'notbøter': ('notbøter',),
'notbøteren': ('notbøter',),
'notbøtere': ('notbøter',),
'notbøterne': ('notbøter',),
'notbøteri': ('notbøteri',),
'notbøteriet': ('notbøteri',),
'notbøteri': ('notbøteri',),
'notbøterier': ('notbøteri',),
'notbøteri': ('notbøteri',),
'notbøterier': ('notbøteri',),
'notbøteria': ('notbøteri',),
'notbøteriene': ('notbøteri',),
'noteark': ('noteark',),
'notearket': ('noteark',),
'noteark': ('noteark',),
'notearka': ('noteark',),
'notearkene': ('noteark',),
'notebibliotek': ('notebibliotek',),
'notebiblioteket': ('notebibliotek',),
'notebibliotek': ('notebibliotek',),
'notebiblioteker': ('notebibliotek',),
'notebibliotek': ('notebibliotek',),
'notebiblioteker': ('notebibliotek',),
'notebiblioteka': ('notebibliotek',),
'notebibliotekene': ('notebibliotek',),
'notebilde': ('notebilde',),
'notebildet': ('notebilde',),
'notebilder': ('notebilde',),
'notebilda': ('notebilde',),
'notebildene': ('notebilde',),
'noteblad': ('noteblad',),
'notebladet': ('noteblad',),
'noteblad': ('noteblad',),
'noteblader': ('noteblad',),
'noteblad': ('noteblad',),
'noteblader': ('noteblad',),
'noteblada': ('noteblad',),
'notebladene': ('noteblad',),
'notebok': ('notebok',),
'noteboken': ('notebok',),
'noteboka': ('notebok',),
'notebøker': ('notebok',),
'notebøkene': ('notebok',),
'notebunke': ('notebunke',),
'notebunken': ('notebunke',),
'notebunker': ('notebunke',),
'notebunkene': ('notebunke',),
'notehylle': ('notehylle',),
'notehyllen': ('notehylle',),
'notehylla': ('notehylle',),
'notehyller': ('notehylle',),
'notehyllene': ('notehylle',),
'notekunnskap': ('notekunnskap',),
'notekunnskapen': ('notekunnskap',),
'notekunnskaper': ('notekunnskap',),
'notekunnskapene': ('notekunnskap',),
'notelære': ('notelære',),
'notelæren': ('notelære',),
'notelæra': ('notelære',),
'notelærer': ('notelære',),
'notelærene': ('notelære',),
'notelæring': ('notelæring',),
'notelæringen': ('notelæring',),
'notelæringer': ('notelæring',),
'notelæringene': ('notelæring',),
'notelinje': ('notelinje',),
'notelinjen': ('notelinje',),
'notelinja': ('notelinje',),
'notelinjer': ('notelinje',),
'notelinjene': ('notelinje',),
'notemappe': ('notemappe',),
'notemappen': ('notemappe',),
'notemappa': ('notemappe',),
'notemapper': ('notemappe',),
'notemappene': ('notemappe',),
'notepult': ('notepult',),
'notepulten': ('notepult',),
'notepulter': ('notepult',),
'notepultene': ('notepult',),
'noteringsdag': ('noteringsdag',),
'noteringsdagen': ('noteringsdag',),
'noteringsdager': ('noteringsdag',),
'noteringsdagene': ('noteringsdag',),
'noteringspris': ('noteringspris',),
'noteringsprisen': ('noteringspris',),
'noteringspriser': ('noteringspris',),
'noteringsprisene': ('noteringspris',),
'notesetter': ('notesetter',),
'notesetteren': ('notesetter',),
'notesettere': ('notesetter',),
'notesetterne': ('notesetter',),
'notesetting': ('notesetting',),
'notesettingen': ('notesetting',),
'notesettinga': ('notesetting',),
'notesettinger': ('notesetting',),
'notesettingene': ('notesetting',),
'noteskrift': ('noteskrift',),
'noteskriften': ('noteskrift',),
'noteskrifta': ('noteskrift',),
'noteskrifter': ('noteskrift',),
'noteskriftene': ('noteskrift',),
'noteskriver': ('noteskriver',),
'noteskriveren': ('noteskriver',),
'noteskrivere': ('noteskriver',),
'noteskriverne': ('noteskriver',),
'noteskriving': ('noteskriving',),
'noteskrivingen': ('noteskriving',),
'noteskrivinga': ('noteskriving',),
'noteskrivinger': ('noteskriving',),
'noteskrivingene': ('noteskriving',),
'noteskrivning': ('noteskrivning',),
'noteskrivningen': ('noteskrivning',),
'noteskrivninga': ('noteskrivning',),
'noteskrivninger': ('noteskrivning',),
'noteskrivningene': ('noteskrivning',),
'notespell': ('notespell',),
'notespellet': ('notespell',),
'notespell': ('notespell',),
'notespella': ('notespell',),
'notespellene': ('notespell',),
'notespill': ('notespill',),
'notespillet': ('notespill',),
'notespill': ('notespill',),
'notespilla': ('notespill',),
'notespillene': ('notespill',),
'notetegn': ('notetegn',),
'notetegnet': ('notetegn',),
'notetegn': ('notetegn',),
'notetegna': ('notetegn',),
'notetegnene': ('notetegn',),
'notetrykker': ('notetrykker',),
'notetrykkeren': ('notetrykker',),
'notetrykkere': ('notetrykker',),
'notetrykkerne': ('notetrykker',),
'notetrykkeri': ('notetrykkeri',),
'notetrykkeriet': ('notetrykkeri',),
'notetrykkeri': ('notetrykkeri',),
'notetrykkerier': ('notetrykkeri',),
'notetrykkeri': ('notetrykkeri',),
'notetrykkerier': ('notetrykkeri',),
'notetrykkeria': ('notetrykkeri',),
'notetrykkeriene': ('notetrykkeri',),
'notetrykking': ('notetrykking',),
'notetrykkingen': ('notetrykking',),
'notetrykkinga': ('notetrykking',),
'notetrykkinger': ('notetrykking',),
'notetrykkingene': ('notetrykking',),
'notetrykning': ('notetrykning',),
'notetrykningen': ('notetrykning',),
'notetrykninga': ('notetrykning',),
'notetrykninger': ('notetrykning',),
'notetrykningene': ('notetrykning',),
'notevender': ('notevender',),
'notevenderen': ('notevender',),
'notevendere': ('notevender',),
'notevenderne': ('notevender',),
'notfabrikant': ('notfabrikant',),
'notfabrikanten': ('notfabrikant',),
'notfabrikanter': ('notfabrikant',),
'notfabrikantene': ('notfabrikant',),
'notfisker': ('notfisker',),
'notfiskeren': ('notfisker',),
'notfiskere': ('notfisker',),
'notfiskerne': ('notfisker',),
'notisblokk': ('notisblokk',),
'notisblokken': ('notisblokk',),
'notisblokka': ('notisblokk',),
'notisblokker': ('notisblokk',),
'notisblokkene': ('notisblokk',),
'notkast': ('notkast',),
'notkastet': ('notkast',),
'notkast': ('notkast',),
'notkasta': ('notkast',),
'notkastene': ('notkast',),
'notkasting': ('notkasting',),
'notkastingen': ('notkasting',),
'notkastinga': ('notkasting',),
'notkastinger': ('notkasting',),
'notkastingene': ('notkasting',),
'notmannskap': ('notmannskap',),
'notmannskapet': ('notmannskap',),
'notmannskap': ('notmannskap',),
'notmannskaper': ('notmannskap',),
'notmannskap': ('notmannskap',),
'notmannskaper': ('notmannskap',),
'notmannskapa': ('notmannskap',),
'notmannskapene': ('notmannskap',),
'Notodden': ('Notodden',),
'notstenging': ('notstenging',),
'notstengingen': ('notstenging',),
'notstenginga': ('notstenging',),
'notstenginger': ('notstenging',),
'notstengingene': ('notstenging',),
'Nottingham': ('Nottingham',),
'notvinsj': ('notvinsj',),
'notvinsjen': ('notvinsj',),
'notvinsjer': ('notvinsj',),
'notvinsjene': ('notvinsj',),
'Nova': ('Nova',),
'Novaja': ('Novaja',),
'novellefilm': ('novellefilm',),
'novellefilmen': ('novellefilm',),
'novellefilmer': ('novellefilm',),
'novellefilmene': ('novellefilm',),
'novelleforfatter': ('novelleforfatter',),
'novelleforfatteren': ('novelleforfatter',),
'novelleforfattere': ('novelleforfatter',),
'novelleforfatterne': ('novelleforfatter',),
'novellekonkurranse': ('novellekonkurranse',),
'novellekonkurransen': ('novellekonkurranse',),
'novellekonkurranser': ('novellekonkurranse',),
'novellekonkurransene': ('novellekonkurranse',),
'novellekunst': ('novellekunst',),
'novellekunsten': ('novellekunst',),
'novellekunster': ('novellekunst',),
'novellekunstene': ('novellekunst',),
'novellesamling': ('novellesamling',),
'novellesamlingen': ('novellesamling',),
'novellesamlinga': ('novellesamling',),
'novellesamlinger': ('novellesamling',),
'novellesamlingene': ('novellesamling',),
'novemberhimmel': ('novemberhimmel',),
'novemberhimmelen': ('novemberhimmel',),
'novemberhimler': ('novemberhimmel',),
'novemberhimlene': ('novemberhimmel',),
'novemberindeks': ('novemberindeks',),
'novemberindeksen': ('novemberindeks',),
'novemberindekser': ('novemberindeks',),
'novemberindeksene': ('novemberindeks',),
'novemberkveld': ('novemberkveld',),
'novemberkvelden': ('novemberkveld',),
'novemberkvelder': ('novemberkveld',),
'novemberkveldene': ('novemberkveld',),
'novemberlys': ('novemberlys',),
'novemberlyset': ('novemberlys',),
'novemberlys': ('novemberlys',),
'novemberlysa': ('novemberlys',),
'novemberlysene': ('novemberlys',),
'novembermorgen': ('novembermorgen',),
'novembermorgenen': ('novembermorgen',),
'novembermorgener': ('novembermorgen',),
'novembermorgner': ('novembermorgen',),
'novembermorgenene': ('novembermorgen',),
'novembermorgnene': ('novembermorgen',),
'novemberrevolusjon': ('novemberrevolusjon',),
'novemberrevolusjonen': ('novemberrevolusjon',),
'novemberrevolusjoner': ('novemberrevolusjon',),
'novemberrevolusjonene': ('novemberrevolusjon',),
'novembersno': ('novembersno',),
'novembersnoen': ('novembersno',),
'novembersnoa': ('novembersno',),
'novembersnoer': ('novembersno',),
'novembersnoene': ('novembersno',),
'novembersol': ('novembersol',),
'novembersolen': ('novembersol',),
'novembersola': ('novembersol',),
'novembersoler': ('novembersol',),
'novembersolene': ('novembersol',),
'novembertall': ('novembertall',),
'novembertallet': ('novembertall',),
'novembertall': ('novembertall',),
'novembertalla': ('novembertall',),
'novembertallene': ('novembertall',),
'novembertåke': ('novembertåke',),
'novembertåken': ('novembertåke',),
'novembertåka': ('novembertåke',),
'novembertåker': ('novembertåke',),
'novembertåkene': ('novembertåke',),
'Novgorod': ('Novgorod',),
'Novi': ('Novi',),
'Nürnberg': ('Nürnberg',),
'NSB': ('NSB',),
'NTB': ('NTB',),
'NTH': ('NTH',),
'NTNF': ('NTNF',),
'nugging': ('nugging',),
'nuggingen': ('nugging',),
'nugginga': ('nugging',),
'nugginger': ('nugging',),
'nuggingene': ('nugging',),
'nullgrense': ('nullgrense',),
'nullgrensen': ('nullgrense',),
'nullgrensa': ('nullgrense',),
'nullgrenser': ('nullgrense',),
'nullgrensene': ('nullgrense',),
'nulling': ('nulling',),
'nullingen': ('nulling',),
'nullinga': ('nulling',),
'nullinger': ('nulling',),
'nullingene': ('nulling',),
'nulloppgjør': ('nulloppgjør',),
'nulloppgjøret': ('nulloppgjør',),
'nulloppgjør': ('nulloppgjør',),
'nulloppgjøra': ('nulloppgjør',),
'nulloppgjørene': ('nulloppgjør',),
'nullresultat': ('nullresultat',),
'nullresultatet': ('nullresultat',),
'nullresultat': ('nullresultat',),
'nullresultater': ('nullresultat',),
'nullresultat': ('nullresultat',),
'nullresultater': ('nullresultat',),
'nullresultata': ('nullresultat',),
'nullresultatene': ('nullresultat',),
'nullskatt': ('nullskatt',),
'nullskatten': ('nullskatt',),
'nullskatter': ('nullskatt',),
'nullskattene': ('nullskatt',),
'nullstilling': ('nullstilling',),
'nullstillingen': ('nullstilling',),
'nullstillinga': ('nullstilling',),
'nullstillinger': ('nullstilling',),
'nullstillingene': ('nullstilling',),
'nullvekstbudsjett': ('nullvekstbudsjett',),
'nullvekstbudsjettet': ('nullvekstbudsjett',),
'nullvekstbudsjett': ('nullvekstbudsjett',),
'nullvekstbudsjetter': ('nullvekstbudsjett',),
'nullvekstbudsjett': ('nullvekstbudsjett',),
'nullvekstbudsjetter': ('nullvekstbudsjett',),
'nullvekstbudsjetta': ('nullvekstbudsjett',),
'nullvekstbudsjettene': ('nullvekstbudsjett',),
'Numedal': ('Numedal',),
'nummenhet': ('nummenhet',),
'nummenheten': ('nummenhet',),
'nummenheta': ('nummenhet',),
'nummenheter': ('nummenhet',),
'nummenhetene': ('nummenhet',),
'nummerutdeling': ('nummerutdeling',),
'nummerutdelingen': ('nummerutdeling',),
'nummerutdelinga': ('nummerutdeling',),
'nummerutdelinger': ('nummerutdeling',),
'nummerutdelingene': ('nummerutdeling',),
'NVE': ('NVE',),
'Ny-Zealand': ('Ny-Zealand',),
'nyanserikdom': ('nyanserikdom',),
'nyanserikdommen': ('nyanserikdom',),
'nyanserikdommer': ('nyanserikdom',),
'nyanserikdommene': ('nyanserikdom',),
'nyansering': ('nyansering',),
'nyanseringen': ('nyansering',),
'nyanseringa': ('nyansering',),
'nyanseringer': ('nyansering',),
'nyanseringene': ('nyansering',),
'nyansettelse': ('nyansettelse',),
'nyansettelsen': ('nyansettelse',),
'nyansettelser': ('nyansettelse',),
'nyansettelsene': ('nyansettelse',),
'nybarokk': ('nybarokk',),
'nybarokken': ('nybarokk',),
'nybarokker': ('nybarokk',),
'nybarokkene': ('nybarokk',),
'nybegynnerkurs': ('nybegynnerkurs',),
'nybegynnerkurset': ('nybegynnerkurs',),
'nybegynnerkurs': ('nybegynnerkurs',),
'nybegynnerkurser': ('nybegynnerkurs',),
'nybegynnerkurs': ('nybegynnerkurs',),
'nybegynnerkurser': ('nybegynnerkurs',),
'nybegynnerkursa': ('nybegynnerkurs',),
'nybegynnerkursene': ('nybegynnerkurs',),
'nybegynnerlønn': ('nybegynnerlønn',),
'nybegynnerlønnen': ('nybegynnerlønn',),
'nybegynnerlønna': ('nybegynnerlønn',),
'nybegynnerlønner': ('nybegynnerlønn',),
'nybegynnerlønnene': ('nybegynnerlønn',),
'Nybergsund': ('Nybergsund',),
'nybilkjøp': ('nybilkjøp',),
'nybilkjøpet': ('nybilkjøp',),
'nybilkjøp': ('nybilkjøp',),
'nybilkjøpa': ('nybilkjøp',),
'nybilkjøpene': ('nybilkjøp',),
'nybilsalg': ('nybilsalg',),
'nybilsalget': ('nybilsalg',),
'nybilsalg': ('nybilsalg',),
'nybilsalga': ('nybilsalg',),
'nybilsalgene': ('nybilsalg',),
'nybrottskvinne': ('nybrottskvinne',),
'nybrottskvinnen': ('nybrottskvinne',),
'nybrottskvinna': ('nybrottskvinne',),
'nybrottskvinner': ('nybrottskvinne',),
'nybrottskvinnene': ('nybrottskvinne',),
'nybyggerby': ('nybyggerby',),
'nybyggerbyen': ('nybyggerby',),
'nybyggerbyer': ('nybyggerby',),
'nybyggerbyene': ('nybyggerby',),
'nybyggersamfunn': ('nybyggersamfunn',),
'nybyggersamfunnet': ('nybyggersamfunn',),
'nybyggersamfunn': ('nybyggersamfunn',),
'nybyggersamfunna': ('nybyggersamfunn',),
'nybyggersamfunnene': ('nybyggersamfunn',),
'nybygging': ('nybygging',),
'nybyggingen': ('nybygging',),
'nybygginga': ('nybygging',),
'nybygginger': ('nybygging',),
'nybyggingene': ('nybygging',),
'nydelighet': ('nydelighet',),
'nydeligheten': ('nydelighet',),
'nydeligheta': ('nydelighet',),
'nydeligheter': ('nydelighet',),
'nydelighetene': ('nydelighet',),
'nydyrking': ('nydyrking',),
'nydyrkingen': ('nydyrking',),
'nydyrkinga': ('nydyrking',),
'nydyrkinger': ('nydyrking',),
'nydyrkingene': ('nydyrking',),
'nyekspresjonisme': ('nyekspresjonisme',),
'nyekspresjonismen': ('nyekspresjonisme',),
'nyekspresjonismer': ('nyekspresjonisme',),
'nyekspresjonismene': ('nyekspresjonisme',),
'nyfødtavdeling': ('nyfødtavdeling',),
'nyfødtavdelingen': ('nyfødtavdeling',),
'nyfødtavdelinga': ('nyfødtavdeling',),
'nyfødtavdelinger': ('nyfødtavdeling',),
'nyfødtavdelingene': ('nyfødtavdeling',),
'nyfødtmedisin': ('nyfødtmedisin',),
'nyfødtmedisinen': ('nyfødtmedisin',),
'nyfødtmedisiner': ('nyfødtmedisin',),
'nyfødtmedisinene': ('nyfødtmedisin',),
'nyfødtomsorg': ('nyfødtomsorg',),
'nyfødtomsorgen': ('nyfødtomsorg',),
'nyfødtomsorga': ('nyfødtomsorg',),
'nyfødtomsorger': ('nyfødtomsorg',),
'nyfødtomsorgene': ('nyfødtomsorg',),
'nyfascist': ('nyfascist',),
'nyfascisten': ('nyfascist',),
'nyfascister': ('nyfascist',),
'nyfascistene': ('nyfascist',),
'nyfattigdom': ('nyfattigdom',),
'nyfattigdommen': ('nyfattigdom',),
'nyfattigdommer': ('nyfattigdom',),
'nyfattigdommene': ('nyfattigdom',),
'nyfeminist': ('nyfeminist',),
'nyfeministen': ('nyfeminist',),
'nyfeminister': ('nyfeminist',),
'nyfeministene': ('nyfeminist',),
'nyfikenhet': ('nyfikenhet',),
'nyfikenheten': ('nyfikenhet',),
'nyfikenheta': ('nyfikenhet',),
'nyfikenheter': ('nyfikenhet',),
'nyfikenhetene': ('nyfikenhet',),
'nyfundlending': ('nyfundlending',),
'nyfundlendingen': ('nyfundlending',),
'nyfundlendinger': ('nyfundlending',),
'nyfundlendingene': ('nyfundlending',),
'Nygaard': ('Nygaard',),
'nygotikk': ('nygotikk',),
'nygotikken': ('nygotikk',),
'nygotikker': ('nygotikk',),
'nygotikkene': ('nygotikk',),
'nyhetsavdeling': ('nyhetsavdeling',),
'nyhetsavdelingen': ('nyhetsavdeling',),
'nyhetsavdelinga': ('nyhetsavdeling',),
'nyhetsavdelinger': ('nyhetsavdeling',),
'nyhetsavdelingene': ('nyhetsavdeling',),
'nyhetsavis': ('nyhetsavis',),
'nyhetsavisen': ('nyhetsavis',),
'nyhetsavisa': ('nyhetsavis',),
'nyhetsaviser': ('nyhetsavis',),
'nyhetsavisene': ('nyhetsavis',),
'nyhetsbrev': ('nyhetsbrev',),
'nyhetsbrevet': ('nyhetsbrev',),
'nyhetsbrev': ('nyhetsbrev',),
'nyhetsbrever': ('nyhetsbrev',),
'nyhetsbrev': ('nyhetsbrev',),
'nyhetsbrever': ('nyhetsbrev',),
'nyhetsbreva': ('nyhetsbrev',),
'nyhetsbrevene': ('nyhetsbrev',),
'nyhetsbulletin': ('nyhetsbulletin',),
'nyhetsbulletinen': ('nyhetsbulletin',),
'nyhetsbulletiner': ('nyhetsbulletin',),
'nyhetsbulletinene': ('nyhetsbulletin',),
'nyhetsdekning': ('nyhetsdekning',),
'nyhetsdekningen': ('nyhetsdekning',),
'nyhetsdekninga': ('nyhetsdekning',),
'nyhetsdekninger': ('nyhetsdekning',),
'nyhetsdekningene': ('nyhetsdekning',),
'nyhetsflom': ('nyhetsflom',),
'nyhetsflommen': ('nyhetsflom',),
'nyhetsflommer': ('nyhetsflom',),
'nyhetsflommene': ('nyhetsflom',),
'nyhetsformidler': ('nyhetsformidler',),
'nyhetsformidleren': ('nyhetsformidler',),
'nyhetsformidlere': ('nyhetsformidler',),
'nyhetsformidlerne': ('nyhetsformidler',),
'nyhetsformidling': ('nyhetsformidling',),
'nyhetsformidlingen': ('nyhetsformidling',),
'nyhetsformidlinga': ('nyhetsformidling',),
'nyhetsformidlinger': ('nyhetsformidling',),
'nyhetsformidlingene': ('nyhetsformidling',),
'nyhetsglimt': ('nyhetsglimt',),
'nyhetsglimtet': ('nyhetsglimt',),
'nyhetsglimt': ('nyhetsglimt',),
'nyhetsglimta': ('nyhetsglimt',),
'nyhetsglimtene': ('nyhetsglimt',),
'nyhetsinnslag': ('nyhetsinnslag',),
'nyhetsinnslaget': ('nyhetsinnslag',),
'nyhetsinnslag': ('nyhetsinnslag',),
'nyhetsinnslaga': ('nyhetsinnslag',),
'nyhetsinnslagene': ('nyhetsinnslag',),
'nyhetsjakt': ('nyhetsjakt',),
'nyhetsjakten': ('nyhetsjakt',),
'nyhetsjakta': ('nyhetsjakt',),
'nyhetsjakter': ('nyhetsjakt',),
'nyhetsjaktene': ('nyhetsjakt',),
'nyhetsjeger': ('nyhetsjeger',),
'nyhetsjegeren': ('nyhetsjeger',),
'nyhetsjegere': ('nyhetsjeger',),
'nyhetsjegerne': ('nyhetsjeger',),
'nyhetsmagasin': ('nyhetsmagasin',),
'nyhetsmagasinet': ('nyhetsmagasin',),
'nyhetsmagasin': ('nyhetsmagasin',),
'nyhetsmagasiner': ('nyhetsmagasin',),
'nyhetsmagasin': ('nyhetsmagasin',),
'nyhetsmagasiner': ('nyhetsmagasin',),
'nyhetsmagasina': ('nyhetsmagasin',),
'nyhetsmagasinene': ('nyhetsmagasin',),
'nyhetsoppleser': ('nyhetsoppleser',),
'nyhetsoppleseren': ('nyhetsoppleser',),
'nyhetsopplesere': ('nyhetsoppleser',),
'nyhetsoppleserne': ('nyhetsoppleser',),
'nyhetsredaksjon': ('nyhetsredaksjon',),
'nyhetsredaksjonen': ('nyhetsredaksjon',),
'nyhetsredaksjoner': ('nyhetsredaksjon',),
'nyhetsredaksjonene': ('nyhetsredaksjon',),
'nyhetsredaktør': ('nyhetsredaktør',),
'nyhetsredaktøren': ('nyhetsredaktør',),
'nyhetsredaktører': ('nyhetsredaktør',),
'nyhetsredaktørene': ('nyhetsredaktør',),
'nyhetssending': ('nyhetssending',),
'nyhetssendingen': ('nyhetssending',),
'nyhetssendinga': ('nyhetssending',),
'nyhetssendinger': ('nyhetssending',),
'nyhetssendingene': ('nyhetssending',),
'nyhetssjef': ('nyhetssjef',),
'nyhetssjefen': ('nyhetssjef',),
'nyhetssjefer': ('nyhetssjef',),
'nyhetssjefene': ('nyhetssjef',),
'nyhetsstoff': ('nyhetsstoff',),
'nyhetsstoffet': ('nyhetsstoff',),
'nyhetsstoff': ('nyhetsstoff',),
'nyhetsstoffa': ('nyhetsstoff',),
'nyhetsstoffene': ('nyhetsstoff',),
'nyhetsstrøm': ('nyhetsstrøm',),
'nyhetsstrømmen': ('nyhetsstrøm',),
'nyhetsstrømmer': ('nyhetsstrøm',),
'nyhetsstrømmene': ('nyhetsstrøm',),
'nyhetstelegram': ('nyhetstelegram',),
'nyhetstelegrammet': ('nyhetstelegram',),
'nyhetstelegram': ('nyhetstelegram',),
'nyhetstelegrammer': ('nyhetstelegram',),
'nyhetstelegramma': ('nyhetstelegram',),
'nyhetstelegrammene': ('nyhetstelegram',),
'nyhetstelegramma': ('nyhetstelegram',),
'nyhetstelegrammene': ('nyhetstelegram',),
'nyhetsutveksling': ('nyhetsutveksling',),
'nyhetsutvekslingen': ('nyhetsutveksling',),
'nyhetsutvekslinga': ('nyhetsutveksling',),
'nyhetsutvekslinger': ('nyhetsutveksling',),
'nyhetsutvekslingene': ('nyhetsutveksling',),
'nyhetsverdi': ('nyhetsverdi',),
'nyhetsverdien': ('nyhetsverdi',),
'nyhetsverdier': ('nyhetsverdi',),
'nyhetsverdiene': ('nyhetsverdi',),
'nyhetsvurdering': ('nyhetsvurdering',),
'nyhetsvurderingen': ('nyhetsvurdering',),
'nyhetsvurderinga': ('nyhetsvurdering',),
'nyhetsvurderinger': ('nyhetsvurdering',),
'nyhetsvurderingene': ('nyhetsvurdering',),
'nyimperialist': ('nyimperialist',),
'nyimperialisten': ('nyimperialist',),
'nyimperialister': ('nyimperialist',),
'nyimperialistene': ('nyimperialist',),
'nyimpresjonist': ('nyimpresjonist',),
'nyimpresjonisten': ('nyimpresjonist',),
'nyimpresjonister': ('nyimpresjonist',),
'nyimpresjonistene': ('nyimpresjonist',),
'nyinnflytning': ('nyinnflytning',),
'nyinnflytningen': ('nyinnflytning',),
'nyinnflytninga': ('nyinnflytning',),
'nyinnflytninger': ('nyinnflytning',),
'nyinnflytningene': ('nyinnflytning',),
'nyinnflytter': ('nyinnflytter',),
'nyinnflytteren': ('nyinnflytter',),
'nyinnflyttere': ('nyinnflytter',),
'nyinnflytterne': ('nyinnflytter',),
'nyinnflytting': ('nyinnflytting',),
'nyinnflyttingen': ('nyinnflytting',),
'nyinnflyttinga': ('nyinnflytting',),
'nyinnflyttinger': ('nyinnflytting',),
'nyinnflyttingene': ('nyinnflytting',),
'nyinnkjøp': ('nyinnkjøp',),
'nyinnkjøpet': ('nyinnkjøp',),
'nyinnkjøp': ('nyinnkjøp',),
'nyinnkjøpa': ('nyinnkjøp',),
'nyinnkjøpene': ('nyinnkjøp',),
'nyinnmeldelse': ('nyinnmeldelse',),
'nyinnmeldelsen': ('nyinnmeldelse',),
'nyinnmeldelser': ('nyinnmeldelse',),
'nyinnmeldelsene': ('nyinnmeldelse',),
'nyinnmelding': ('nyinnmelding',),
'nyinnmeldingen': ('nyinnmelding',),
'nyinnmeldinga': ('nyinnmelding',),
'nyinnmeldinger': ('nyinnmelding',),
'nyinnmeldingene': ('nyinnmelding',),
'nyinnspilling': ('nyinnspilling',),
'nyinnspillingen': ('nyinnspilling',),
'nyinnspillinga': ('nyinnspilling',),
'nyinnspillinger': ('nyinnspilling',),
'nyinnspillingene': ('nyinnspilling',),
'nyinstallasjon': ('nyinstallasjon',),
'nyinstallasjonen': ('nyinstallasjon',),
'nyinstallasjoner': ('nyinstallasjon',),
'nyinstallasjonene': ('nyinstallasjon',),
'nyintroduksjon': ('nyintroduksjon',),
'nyintroduksjonen': ('nyintroduksjon',),
'nyintroduksjoner': ('nyintroduksjon',),
'nyintroduksjonene': ('nyintroduksjon',),
'nyinvestering': ('nyinvestering',),
'nyinvesteringen': ('nyinvestering',),
'nyinvesteringa': ('nyinvestering',),
'nyinvesteringer': ('nyinvestering',),
'nyinvesteringene': ('nyinvestering',),
'nyåpning': ('nyåpning',),
'nyåpningen': ('nyåpning',),
'nyåpninga': ('nyåpning',),
'nyåpninger': ('nyåpning',),
'nyåpningene': ('nyåpning',),
'nykapitalist': ('nykapitalist',),
'nykapitalisten': ('nykapitalist',),
'nykapitalister': ('nykapitalist',),
'nykapitalistene': ('nykapitalist',),
'nykking': ('nykking',),
'nykkingen': ('nykking',),
'nykkinga': ('nykking',),
'nykkinger': ('nykking',),
'nykkingene': ('nykking',),
'nykommunist': ('nykommunist',),
'nykommunisten': ('nykommunist',),
'nykommunister': ('nykommunist',),
'nykommunistene': ('nykommunist',),
'nykontrahering': ('nykontrahering',),
'nykontraheringen': ('nykontrahering',),
'nykontraheringa': ('nykontrahering',),
'nykontraheringer': ('nykontrahering',),
'nykontraheringene': ('nykontrahering',),
'Nyland': ('Nyland',),
'nyliberalisme': ('nyliberalisme',),
'nyliberalismen': ('nyliberalisme',),
'nyliberalismer': ('nyliberalisme',),
'nyliberalismene': ('nyliberalisme',),
'nymarxisme': ('nymarxisme',),
'nymarxismen': ('nymarxisme',),
'nymarxismer': ('nymarxisme',),
'nymarxismene': ('nymarxisme',),
'nymarxist': ('nymarxist',),
'nymarxisten': ('nymarxist',),
'nymarxister': ('nymarxist',),
'nymarxistene': ('nymarxist',),
'nymoralisme': ('nymoralisme',),
'nymoralismen': ('nymoralisme',),
'nymoralismer': ('nymoralisme',),
'nymoralismene': ('nymoralisme',),
'nymoralist': ('nymoralist',),
'nymoralisten': ('nymoralist',),
'nymoralister': ('nymoralist',),
'nymoralistene': ('nymoralist',),
'nynning': ('nynning',),
'nynningen': ('nynning',),
'nynninga': ('nynning',),
'nynninger': ('nynning',),
'nynningene': ('nynning',),
'nynorskavdeling': ('nynorskavdeling',),
'nynorskavdelingen': ('nynorskavdeling',),
'nynorskavdelinga': ('nynorskavdeling',),
'nynorskavdelinger': ('nynorskavdeling',),
'nynorskavdelingene': ('nynorskavdeling',),
'nynorskbok': ('nynorskbok',),
'nynorskboken': ('nynorskbok',),
'nynorskboka': ('nynorskbok',),
'nynorskbøker': ('nynorskbok',),
'nynorskbøkene': ('nynorskbok',),
'nynorskbruk': ('nynorskbruk',),
'nynorskbruken': ('nynorskbruk',),
'nynorskbruket': ('nynorskbruk',),
'nynorskbruker': ('nynorskbruk',),
'nynorskbruk': ('nynorskbruk',),
'nynorskbrukene': ('nynorskbruk',),
'nynorskbruka': ('nynorskbruk',),
'nynorskbrukene': ('nynorskbruk',),
'nynorskbruker': ('nynorskbruker',),
'nynorskbrukeren': ('nynorskbruker',),
'nynorskbrukere': ('nynorskbruker',),
'nynorskbrukerne': ('nynorskbruker',),
'nynorskelev': ('nynorskelev',),
'nynorskeleven': ('nynorskelev',),
'nynorskelever': ('nynorskelev',),
'nynorskelevene': ('nynorskelev',),
'nynorskfolk': ('nynorskfolk',),
'nynorskfolket': ('nynorskfolk',),
'nynorskfolk': ('nynorskfolk',),
'nynorskfolka': ('nynorskfolk',),
'nynorskfolkene': ('nynorskfolk',),
'nynorskforfatter': ('nynorskforfatter',),
'nynorskforfatteren': ('nynorskforfatter',),
'nynorskforfattere': ('nynorskforfatter',),
'nynorskforfatterne': ('nynorskforfatter',),
'nynorskhold': ('nynorskhold',),
'nynorskholdet': ('nynorskhold',),
'nynorskhold': ('nynorskhold',),
'nynorskholda': ('nynorskhold',),
'nynorskholdene': ('nynorskhold',),
'nynorskkvote': ('nynorskkvote',),
'nynorskkvoten': ('nynorskkvote',),
'nynorskkvoter': ('nynorskkvote',),
'nynorskkvotene': ('nynorskkvote',),
'nynorskord': ('nynorskord',),
'nynorskordet': ('nynorskord',),
'nynorskord': ('nynorskord',),
'nynorskorda': ('nynorskord',),
'nynorskordene': ('nynorskord',),
'nynorskordbok': ('nynorskordbok',),
'nynorskordboken': ('nynorskordbok',),
'nynorskordboka': ('nynorskordbok',),
'nynorskordbøker': ('nynorskordbok',),
'nynorskordbøkene': ('nynorskordbok',),
'nynorskprosent': ('nynorskprosent',),
'nynorskprosenten': ('nynorskprosent',),
'nynorskprosenter': ('nynorskprosent',),
'nynorskprosent': ('nynorskprosent',),
'nynorskprosentene': ('nynorskprosent',),
'nynorsksetning': ('nynorsksetning',),
'nynorsksetningen': ('nynorsksetning',),
'nynorsksetninga': ('nynorsksetning',),
'nynorsksetninger': ('nynorsksetning',),
'nynorsksetningene': ('nynorsksetning',),
'nynorskskole': ('nynorskskole',),
'nynorskskolen': ('nynorskskole',),
'nynorskskoler': ('nynorskskole',),
'nynorskskolene': ('nynorskskole',),
'nynorsksyntaks': ('nynorsksyntaks',),
'nynorsksyntaksen': ('nynorsksyntaks',),
'nynorsksyntakser': ('nynorsksyntaks',),
'nynorsksyntaksene': ('nynorsksyntaks',),
'nynorsktekst': ('nynorsktekst',),
'nynorskteksten': ('nynorsktekst',),
'nynorskteksta': ('nynorsktekst',),
'nynorsktekster': ('nynorsktekst',),
'nynorsktekstene': ('nynorsktekst',),
'nynorsktilhenger': ('nynorsktilhenger',),
'nynorsktilhengeren': ('nynorsktilhenger',),
'nynorsktilhengere': ('nynorsktilhenger',),
'nynorsktilhengerne': ('nynorsktilhenger',),
'nyopp-pussing': ('nyopp-pussing',),
'nyopp-pussingen': ('nyopp-pussing',),
'nyopp-pussinga': ('nyopp-pussing',),
'nyopp-pussinger': ('nyopp-pussing',),
'nyopp-pussingene': ('nyopp-pussing',),
'nyoppdager': ('nyoppdager',),
'nyoppdageren': ('nyoppdager',),
'nyoppdagere': ('nyoppdager',),
'nyoppdagerne': ('nyoppdager',),
'nyoppførelse': ('nyoppførelse',),
'nyoppførelsen': ('nyoppførelse',),
'nyoppførelser': ('nyoppførelse',),
'nyoppførelsene': ('nyoppførelse',),
'nyopprettelse': ('nyopprettelse',),
'nyopprettelsen': ('nyopprettelse',),
'nyopprettelser': ('nyopprettelse',),
'nyopprettelsene': ('nyopprettelse',),
'nyoppretting': ('nyoppretting',),
'nyopprettingen': ('nyoppretting',),
'nyopprettinga': ('nyoppretting',),
'nyopprettinger': ('nyoppretting',),
'nyopprettingene': ('nyoppretting',),
'nyoppsetning': ('nyoppsetning',),
'nyoppsetningen': ('nyoppsetning',),
'nyoppsetninga': ('nyoppsetning',),
'nyoppsetninger': ('nyoppsetning',),
'nyoppsetningene': ('nyoppsetning',),
'nyoppussing': ('nyoppussing',),
'nyoppussingen': ('nyoppussing',),
'nyoppussinga': ('nyoppussing',),
'nyoppussinger': ('nyoppussing',),
'nyoppussingene': ('nyoppussing',),
'nyorganisering': ('nyorganisering',),
'nyorganiseringen': ('nyorganisering',),
'nyorganiseringa': ('nyorganisering',),
'nyorganiseringer': ('nyorganisering',),
'nyorganiseringene': ('nyorganisering',),
'nyorker': ('nyorker',),
'nyorkeren': ('nyorker',),
'nyorkere': ('nyorker',),
'nyorkerne': ('nyorker',),
'nyping': ('nyping',),
'nypingen': ('nyping',),
'nypinga': ('nyping',),
'nypinger': ('nyping',),
'nypingene': ('nyping',),
'nyplanting': ('nyplanting',),
'nyplantingen': ('nyplanting',),
'nyplantinga': ('nyplanting',),
'nyplantinger': ('nyplanting',),
'nyplantingene': ('nyplanting',),
'nypremiere': ('nypremiere',),
'nypremieren': ('nypremiere',),
'nypremierer': ('nypremiere',),
'nypremierene': ('nypremiere',),
'nypris': ('nypris',),
'nyprisen': ('nypris',),
'nypriser': ('nypris',),
'nyprisene': ('nypris',),
'nyproduksjon': ('nyproduksjon',),
'nyproduksjonen': ('nyproduksjon',),
'nyproduksjoner': ('nyproduksjon',),
'nyproduksjonene': ('nyproduksjon',),
'nyrebehandling': ('nyrebehandling',),
'nyrebehandlingen': ('nyrebehandling',),
'nyrebehandlinga': ('nyrebehandling',),
'nyrebehandlinger': ('nyrebehandling',),
'nyrebehandlingene': ('nyrebehandling',),
'nyrebetennelse': ('nyrebetennelse',),
'nyrebetennelsen': ('nyrebetennelse',),
'nyrebetennelser': ('nyrebetennelse',),
'nyrebetennelsene': ('nyrebetennelse',),
'nyrefunksjon': ('nyrefunksjon',),
'nyrefunksjonen': ('nyrefunksjon',),
'nyrefunksjoner': ('nyrefunksjon',),
'nyrefunksjonene': ('nyrefunksjon',),
'nyregistrering': ('nyregistrering',),
'nyregistreringen': ('nyregistrering',),
'nyregistreringa': ('nyregistrering',),
'nyregistreringer': ('nyregistrering',),
'nyregistreringene': ('nyregistrering',),
'nyrekomplikasjon': ('nyrekomplikasjon',),
'nyrekomplikasjonen': ('nyrekomplikasjon',),
'nyrekomplikasjoner': ('nyrekomplikasjon',),
'nyrekomplikasjonene': ('nyrekomplikasjon',),
'nyrekruttering': ('nyrekruttering',),
'nyrekrutteringen': ('nyrekruttering',),
'nyrekrutteringa': ('nyrekruttering',),
'nyrekrutteringer': ('nyrekruttering',),
'nyrekrutteringene': ('nyrekruttering',),
'nyreligiøsitet': ('nyreligiøsitet',),
'nyreligiøsiteten': ('nyreligiøsitet',),
'nyreligiøsiteter': ('nyreligiøsitet',),
'nyreligiøsitetene': ('nyreligiøsitet',),
'nyrenessansestil': ('nyrenessansestil',),
'nyrenessansestilen': ('nyrenessansestil',),
'nyrenessansestiler': ('nyrenessansestil',),
'nyrenessansestilene': ('nyrenessansestil',),
'nyresjukdom': ('nyresjukdom',),
'nyresjukdommen': ('nyresjukdom',),
'nyresjukdommer': ('nyresjukdom',),
'nyresjukdommene': ('nyresjukdom',),
'nyresvikt': ('nyresvikt',),
'nyresvikten': ('nyresvikt',),
'nyresvikter': ('nyresvikt',),
'nyresviktene': ('nyresvikt',),
'nyresvulst': ('nyresvulst',),
'nyresvulsten': ('nyresvulst',),
'nyresvulster': ('nyresvulst',),
'nyresvulstene': ('nyresvulst',),
'nyresykdom': ('nyresykdom',),
'nyresykdommen': ('nyresykdom',),
'nyresykdommer': ('nyresykdom',),
'nyresykdommene': ('nyresykdom',),
'nyromantikk': ('nyromantikk',),
'nyromantikken': ('nyromantikk',),
'nyromantikker': ('nyromantikk',),
'nyromantikkene': ('nyromantikk',),
'nyrydding': ('nyrydding',),
'nyryddingen': ('nyrydding',),
'nyryddinga': ('nyrydding',),
'nyryddinger': ('nyrydding',),
'nyryddingene': ('nyrydding',),
'nyrydningsmann': ('nyrydningsmann',),
'nyrydningsmannen': ('nyrydningsmann',),
'nyrydningsmenn': ('nyrydningsmann',),
'nyrydningsmennene': ('nyrydningsmann',),
'nysatsing': ('nysatsing',),
'nysatsingen': ('nysatsing',),
'nysatsinga': ('nysatsing',),
'nysatsinger': ('nysatsing',),
'nysatsingene': ('nysatsing',),
'nyseanfall': ('nyseanfall',),
'nyseanfallet': ('nyseanfall',),
'nyseanfall': ('nyseanfall',),
'nyseanfalla': ('nyseanfall',),
'nyseanfallene': ('nyseanfall',),
'nysing': ('nysing',),
'nysingen': ('nysing',),
'nysinga': ('nysing',),
'nysinger': ('nysing',),
'nysingene': ('nysing',),
'nyskapelse': ('nyskapelse',),
'nyskapelsen': ('nyskapelse',),
'nyskapelser': ('nyskapelse',),
'nyskapelsene': ('nyskapelse',),
'nyskaping': ('nyskaping',),
'nyskapingen': ('nyskaping',),
'nyskapinga': ('nyskaping',),
'nyskapinger': ('nyskaping',),
'nyskapingene': ('nyskaping',),
'nyskriving': ('nyskriving',),
'nyskrivingen': ('nyskriving',),
'nyskrivinga': ('nyskriving',),
'nyskrivinger': ('nyskriving',),
'nyskrivingene': ('nyskriving',),
'nyskrivning': ('nyskrivning',),
'nyskrivningen': ('nyskrivning',),
'nyskrivninga': ('nyskrivning',),
'nyskrivninger': ('nyskrivning',),
'nyskrivningene': ('nyskrivning',),
'Nystad': ('Nystad',),
'nytegning': ('nytegning',),
'nytegningen': ('nytegning',),
'nytegninga': ('nytegning',),
'nytegninger': ('nytegning',),
'nytegningene': ('nytegning',),
'nytenker': ('nytenker',),
'nytenkeren': ('nytenker',),
'nytenkere': ('nytenker',),
'nytenkerne': ('nytenker',),
'nytolkning': ('nytolkning',),
'nytolkningen': ('nytolkning',),
'nytolkninga': ('nytolkning',),
'nytolkninger': ('nytolkning',),
'nytolkningene': ('nytolkning',),
'nytrikk': ('nytrikk',),
'nytrikken': ('nytrikk',),
'nytrikker': ('nytrikk',),
'nytrikkene': ('nytrikk',),
'nytteforsking': ('nytteforsking',),
'nytteforskingen': ('nytteforsking',),
'nytteforskinga': ('nytteforsking',),
'nytteforskinger': ('nytteforsking',),
'nytteforskingene': ('nytteforsking',),
'nyttefunksjon': ('nyttefunksjon',),
'nyttefunksjonen': ('nyttefunksjon',),
'nyttefunksjoner': ('nyttefunksjon',),
'nyttefunksjonene': ('nyttefunksjon',),
'nyttekjøretøy': ('nyttekjøretøy',),
'nyttekjøretøyet': ('nyttekjøretøy',),
'nyttekjøretøy': ('nyttekjøretøy',),
'nyttekjøretøyer': ('nyttekjøretøy',),
'nyttekjøretøy': ('nyttekjøretøy',),
'nyttekjøretøyer': ('nyttekjøretøy',),
'nyttekjøretøya': ('nyttekjøretøy',),
'nyttekjøretøyene': ('nyttekjøretøy',),
'nyttekjøring': ('nyttekjøring',),
'nyttekjøringen': ('nyttekjøring',),
'nyttekjøringa': ('nyttekjøring',),
'nyttekjøringer': ('nyttekjøring',),
'nyttekjøringene': ('nyttekjøring',),
'nyttetrafikk': ('nyttetrafikk',),
'nyttetrafikken': ('nyttetrafikk',),
'nyttetrafikker': ('nyttetrafikk',),
'nyttetrafikkene': ('nyttetrafikk',),
'nyttiggjørelse': ('nyttiggjørelse',),
'nyttiggjørelsen': ('nyttiggjørelse',),
'nyttiggjørelser': ('nyttiggjørelse',),
'nyttiggjørelsene': ('nyttiggjørelse',),
'nyttiggjøring': ('nyttiggjøring',),
'nyttiggjøringen': ('nyttiggjøring',),
'nyttiggjøringa': ('nyttiggjøring',),
'nyttiggjøringer': ('nyttiggjøring',),
'nyttiggjøringene': ('nyttiggjøring',),
'nyttighet': ('nyttighet',),
'nyttigheten': ('nyttighet',),
'nyttigheta': ('nyttighet',),
'nyttigheter': ('nyttighet',),
'nyttighetene': ('nyttighet',),
'nytting': ('nytting',),
'nyttingen': ('nytting',),
'nyttinga': ('nytting',),
'nyttinger': ('nytting',),
'nyttingene': ('nytting',),
'nyttårsbudskap': ('nyttårsbudskap',),
'nyttårsbudskapet': ('nyttårsbudskap',),
'nyttårsbudskap': ('nyttårsbudskap',),
'nyttårsbudskaper': ('nyttårsbudskap',),
'nyttårsbudskap': ('nyttårsbudskap',),
'nyttårsbudskaper': ('nyttårsbudskap',),
'nyttårsbudskapa': ('nyttårsbudskap',),
'nyttårsbudskapene': ('nyttårsbudskap',),
'nyttårsfeiring': ('nyttårsfeiring',),
'nyttårsfeiringen': ('nyttårsfeiring',),
'nyttårsfeiringa': ('nyttårsfeiring',),
'nyttårsfeiringer': ('nyttårsfeiring',),
'nyttårsfeiringene': ('nyttårsfeiring',),
'nyttårsfest': ('nyttårsfest',),
'nyttårsfesten': ('nyttårsfest',),
'nyttårsfester': ('nyttårsfest',),
'nyttårsfestene': ('nyttårsfest',),
'nyttårsgave': ('nyttårsgave',),
'nyttårsgaven': ('nyttårsgave',),
'nyttårsgava': ('nyttårsgave',),
'nyttårsgaver': ('nyttårsgave',),
'nyttårsgavene': ('nyttårsgave',),
'nyttårshelg': ('nyttårshelg',),
'nyttårshelgen': ('nyttårshelg',),
'nyttårshelga': ('nyttårshelg',),
'nyttårshelger': ('nyttårshelg',),
'nyttårshelgene': ('nyttårshelg',),
'nyttårsintervju': ('nyttårsintervju',),
'nyttårsintervjuet': ('nyttårsintervju',),
'nyttårsintervju': ('nyttårsintervju',),
'nyttårsintervjuer': ('nyttårsintervju',),
'nyttårsintervju': ('nyttårsintervju',),
'nyttårsintervjuer': ('nyttårsintervju',),
'nyttårsintervjua': ('nyttårsintervju',),
'nyttårsintervjuene': ('nyttårsintervju',),
'nyttårsklokke': ('nyttårsklokke',),
'nyttårsklokken': ('nyttårsklokke',),
'nyttårsklokka': ('nyttårsklokke',),
'nyttårsklokker': ('nyttårsklokke',),
'nyttårsklokkene': ('nyttårsklokke',),
'nyttårskonsert': ('nyttårskonsert',),
'nyttårskonserten': ('nyttårskonsert',),
'nyttårskonserter': ('nyttårskonsert',),
'nyttårskonsertene': ('nyttårskonsert',),
'nyttårskveld': ('nyttårskveld',),
'nyttårskvelden': ('nyttårskveld',),
'nyttårskvelder': ('nyttårskveld',),
'nyttårskveldene': ('nyttårskveld',),
'nyttårsløfte': ('nyttårsløfte',),
'nyttårsløftet': ('nyttårsløfte',),
'nyttårsløfter': ('nyttårsløfte',),
'nyttårsløfta': ('nyttårsløfte',),
'nyttårsløftene': ('nyttårsløfte',),
'nyttårsløp': ('nyttårsløp',),
'nyttårsløpet': ('nyttårsløp',),
'nyttårsløp': ('nyttårsløp',),
'nyttårsløpa': ('nyttårsløp',),
'nyttårsløpene': ('nyttårsløp',),
'nyttårsnatt': ('nyttårsnatt',),
'nyttårsnatten': ('nyttårsnatt',),
'nyttårsnatta': ('nyttårsnatt',),
'nyttårsnetter': ('nyttårsnatt',),
'nyttårsnettene': ('nyttårsnatt',),
'nyttårspremiere': ('nyttårspremiere',),
'nyttårspremieren': ('nyttårspremiere',),
'nyttårspremierer': ('nyttårspremiere',),
'nyttårspremierene': ('nyttårspremiere',),
'nyttårsrakett': ('nyttårsrakett',),
'nyttårsraketten': ('nyttårsrakett',),
'nyttårsraketter': ('nyttårsrakett',),
'nyttårsrakettene': ('nyttårsrakett',),
'nyttårsrally': ('nyttårsrally',),
'nyttårsrallyet': ('nyttårsrally',),
'nyttårsrally': ('nyttårsrally',),
'nyttårsrallyer': ('nyttårsrally',),
'nyttårsrally': ('nyttårsrally',),
'nyttårsrallyer': ('nyttårsrally',),
'nyttårsrallya': ('nyttårsrally',),
'nyttårsrallyene': ('nyttårsrally',),
'nyttårsrenn': ('nyttårsrenn',),
'nyttårsrennet': ('nyttårsrenn',),
'nyttårsrenn': ('nyttårsrenn',),
'nyttårsrenna': ('nyttårsrenn',),
'nyttårsrennene': ('nyttårsrenn',),
'nyttårssending': ('nyttårssending',),
'nyttårssendingen': ('nyttårssending',),
'nyttårssendinga': ('nyttårssending',),
'nyttårssendinger': ('nyttårssending',),
'nyttårssendingene': ('nyttårssending',),
'nyttårsside': ('nyttårsside',),
'nyttårssiden': ('nyttårsside',),
'nyttårssida': ('nyttårsside',),
'nyttårssider': ('nyttårsside',),
'nyttårssidene': ('nyttårsside',),
'nyttårsskifte': ('nyttårsskifte',),
'nyttårsskiftet': ('nyttårsskifte',),
'nyttårsskifter': ('nyttårsskifte',),
'nyttårsskifta': ('nyttårsskifte',),
'nyttårsskiftene': ('nyttårsskifte',),
'nyttårstale': ('nyttårstale',),
'nyttårstalen': ('nyttårstale',),
'nyttårstaler': ('nyttårstale',),
'nyttårstalene': ('nyttårstale',),
'nyttårstanke': ('nyttårstanke',),
'nyttårstanken': ('nyttårstanke',),
'nyttårstanker': ('nyttårstanke',),
'nyttårstankene': ('nyttårstanke',),
'nyttårstid': ('nyttårstid',),
'nyttårstiden': ('nyttårstid',),
'nyttårstida': ('nyttårstid',),
'nyttårstider': ('nyttårstid',),
'nyttårstidene': ('nyttårstid',),
'nyutgave': ('nyutgave',),
'nyutgaven': ('nyutgave',),
'nyutgava': ('nyutgave',),
'nyutgaver': ('nyutgave',),
'nyutgavene': ('nyutgave',),
'nyutgivelse': ('nyutgivelse',),
'nyutgivelsen': ('nyutgivelse',),
'nyutgivelser': ('nyutgivelse',),
'nyutgivelsene': ('nyutgivelse',),
'nyutsending': ('nyutsending',),
'nyutsendingen': ('nyutsending',),
'nyutsendinga': ('nyutsending',),
'nyutsendinger': ('nyutsending',),
'nyutsendingene': ('nyutsending',),
'nyutvikling': ('nyutvikling',),
'nyutviklingen': ('nyutvikling',),
'nyutviklinga': ('nyutvikling',),
'nyutviklinger': ('nyutvikling',),
'nyutviklingene': ('nyutvikling',),
'nyveg': ('nyveg',),
'nyvegen': ('nyveg',),
'nyveger': ('nyveg',),
'nyvegene': ('nyveg',),
'nyvei': ('nyvei',),
'nyveien': ('nyvei',),
'nyveier': ('nyvei',),
'nyveiene': ('nyvei',),
'nyving': ('nyving',),
'nyvingen': ('nyving',),
'nyvinga': ('nyving',),
'nyvinger': ('nyving',),
'nyvingene': ('nyving',),
'nyvurdering': ('nyvurdering',),
'nyvurderingen': ('nyvurdering',),
'nyvurderinga': ('nyvurdering',),
'nyvurderinger': ('nyvurdering',),
'nyvurderingene': ('nyvurdering',),
'o-lag': ('o-lag',),
'o-laget': ('o-lag',),
'o-lag': ('o-lag',),
'o-laga': ('o-lag',),
'o-lagene': ('o-lag',),
'Oakland': ('Oakland',),
'OAU': ('OAU',),
'obduksjonsrapport': ('obduksjonsrapport',),
'obduksjonsrapporten': ('obduksjonsrapport',),
'obduksjonsrapporter': ('obduksjonsrapport',),
'obduksjonsrapportene': ('obduksjonsrapport',),
'obduksjonsresultat': ('obduksjonsresultat',),
'obduksjonsresultatet': ('obduksjonsresultat',),
'obduksjonsresultat': ('obduksjonsresultat',),
'obduksjonsresultater': ('obduksjonsresultat',),
'obduksjonsresultat': ('obduksjonsresultat',),
'obduksjonsresultater': ('obduksjonsresultat',),
'obduksjonsresultata': ('obduksjonsresultat',),
'obduksjonsresultatene': ('obduksjonsresultat',),
'obdusering': ('obdusering',),
'obduseringen': ('obdusering',),
'obduseringa': ('obdusering',),
'obduseringer': ('obdusering',),
'obduseringene': ('obdusering',),
'objektivering': ('objektivering',),
'objektiveringen': ('objektivering',),
'objektiveringa': ('objektivering',),
'objektiveringer': ('objektivering',),
'objektiveringene': ('objektivering',),
'obligasjonseier': ('obligasjonseier',),
'obligasjonseieren': ('obligasjonseier',),
'obligasjonseiere': ('obligasjonseier',),
'obligasjonseierne': ('obligasjonseier',),
'obligasjonsgevinst': ('obligasjonsgevinst',),
'obligasjonsgevinsten': ('obligasjonsgevinst',),
'obligasjonsgevinster': ('obligasjonsgevinst',),
'obligasjonsgevinstene': ('obligasjonsgevinst',),
'obligasjonshandel': ('obligasjonshandel',),
'obligasjonshandelen': ('obligasjonshandel',),
'obligasjonshandler': ('obligasjonshandel',),
'obligasjonshandlene': ('obligasjonshandel',),
'obligasjonsinnskott': ('obligasjonsinnskott',),
'obligasjonsinnskottet': ('obligasjonsinnskott',),
'obligasjonsinnskott': ('obligasjonsinnskott',),
'obligasjonsinnskotta': ('obligasjonsinnskott',),
'obligasjonsinnskottene': ('obligasjonsinnskott',),
'obligasjonsinnskudd': ('obligasjonsinnskudd',),
'obligasjonsinnskuddet': ('obligasjonsinnskudd',),
'obligasjonsinnskudd': ('obligasjonsinnskudd',),
'obligasjonsinnskudda': ('obligasjonsinnskudd',),
'obligasjonsinnskuddene': ('obligasjonsinnskudd',),
'obligasjonskurs': ('obligasjonskurs',),
'obligasjonskursen': ('obligasjonskurs',),
'obligasjonskurser': ('obligasjonskurs',),
'obligasjonskursene': ('obligasjonskurs',),
'obligasjonsmarked': ('obligasjonsmarked',),
'obligasjonsmarkedet': ('obligasjonsmarked',),
'obligasjonsmarked': ('obligasjonsmarked',),
'obligasjonsmarkeder': ('obligasjonsmarked',),
'obligasjonsmarked': ('obligasjonsmarked',),
'obligasjonsmarkeder': ('obligasjonsmarked',),
'obligasjonsmarkeda': ('obligasjonsmarked',),
'obligasjonsmarkedene': ('obligasjonsmarked',),
'obligasjonsmegler': ('obligasjonsmegler',),
'obligasjonsmegleren': ('obligasjonsmegler',),
'obligasjonsmeglere': ('obligasjonsmegler',),
'obligasjonsmeglerne': ('obligasjonsmegler',),
'obligasjonsmekler': ('obligasjonsmekler',),
'obligasjonsmekleren': ('obligasjonsmekler',),
'obligasjonsmeklere': ('obligasjonsmekler',),
'obligasjonsmeklerne': ('obligasjonsmekler',),
'obligasjonsomsetning': ('obligasjonsomsetning',),
'obligasjonsomsetningen': ('obligasjonsomsetning',),
'obligasjonsomsetninga': ('obligasjonsomsetning',),
'obligasjonsomsetninger': ('obligasjonsomsetning',),
'obligasjonsomsetningene': ('obligasjonsomsetning',),
'obligasjonsportefølje': ('obligasjonsportefølje',),
'obligasjonsporteføljen': ('obligasjonsportefølje',),
'obligasjonsporteføljer': ('obligasjonsportefølje',),
'obligasjonsporteføljene': ('obligasjonsportefølje',),
'obligasjonsrente': ('obligasjonsrente',),
'obligasjonsrenten': ('obligasjonsrente',),
'obligasjonsrenta': ('obligasjonsrente',),
'obligasjonsrenter': ('obligasjonsrente',),
'obligasjonsrentene': ('obligasjonsrente',),
'obligasjonsskatt': ('obligasjonsskatt',),
'obligasjonsskatten': ('obligasjonsskatt',),
'obligasjonsskatter': ('obligasjonsskatt',),
'obligasjonsskattene': ('obligasjonsskatt',),
'obokonsert': ('obokonsert',),
'obokonserten': ('obokonsert',),
'obokonserter': ('obokonsert',),
'obokonsertene': ('obokonsert',),
'obokvartett': ('obokvartett',),
'obokvartetten': ('obokvartett',),
'obokvartetter': ('obokvartett',),
'obokvartettene': ('obokvartett',),
'OBOS': ('OBOS',),
'OBOS-ansiennitet': ('OBOS-ansiennitet',),
'OBOS-ansienniteten': ('OBOS-ansiennitet',),
'OBOS-ansienniteter': ('OBOS-ansiennitet',),
'OBOS-ansiennitetene': ('OBOS-ansiennitet',),
'OBOS-leilighet': ('OBOS-leilighet',),
'OBOS-leiligheten': ('OBOS-leilighet',),
'OBOS-leiligheta': ('OBOS-leilighet',),
'OBOS-leiligheter': ('OBOS-leilighet',),
'OBOS-leilighetene': ('OBOS-leilighet',),
'obospell': ('obospell',),
'obospellet': ('obospell',),
'obospell': ('obospell',),
'obospella': ('obospell',),
'obospellene': ('obospell',),
'obospill': ('obospill',),
'obospillet': ('obospill',),
'obospill': ('obospill',),
'obospilla': ('obospill',),
'obospillene': ('obospill',),
'observasjonsavdeling': ('observasjonsavdeling',),
'observasjonsavdelingen': ('observasjonsavdeling',),
'observasjonsavdelinga': ('observasjonsavdeling',),
'observasjonsavdelinger': ('observasjonsavdeling',),
'observasjonsavdelingene': ('observasjonsavdeling',),
'observasjonsevne': ('observasjonsevne',),
'observasjonsevnen': ('observasjonsevne',),
'observasjonsevna': ('observasjonsevne',),
'observasjonsevner': ('observasjonsevne',),
'observasjonsevnene': ('observasjonsevne',),
'observasjonsfly': ('observasjonsfly',),
'observasjonsflyet': ('observasjonsfly',),
'observasjonsfly': ('observasjonsfly',),
'observasjonsflya': ('observasjonsfly',),
'observasjonsflyene': ('observasjonsfly',),
'observasjonsforhold': ('observasjonsforhold',),
'observasjonsforholdet': ('observasjonsforhold',),
'observasjonsforhold': ('observasjonsforhold',),
'observasjonsforholda': ('observasjonsforhold',),
'observasjonsforholdene': ('observasjonsforhold',),
'observasjonsnett': ('observasjonsnett',),
'observasjonsnettet': ('observasjonsnett',),
'observasjonsnett': ('observasjonsnett',),
'observasjonsnetta': ('observasjonsnett',),
'observasjonsnettene': ('observasjonsnett',),
'observasjonspost': ('observasjonspost',),
'observasjonsposten': ('observasjonspost',),
'observasjonsposter': ('observasjonspost',),
'observasjonspostene': ('observasjonspost',),
'observasjonstårn': ('observasjonstårn',),
'observasjonstårnet': ('observasjonstårn',),
'observasjonstårn': ('observasjonstårn',),
'observasjonstårna': ('observasjonstårn',),
'observasjonstårnene': ('observasjonstårn',),
'observatørgruppe': ('observatørgruppe',),
'observatørgruppen': ('observatørgruppe',),
'observatørgruppa': ('observatørgruppe',),
'observatørgrupper': ('observatørgruppe',),
'observatørgruppene': ('observatørgruppe',),
'observatørhold': ('observatørhold',),
'observatørholdet': ('observatørhold',),
'observatørhold': ('observatørhold',),
'observatørholda': ('observatørhold',),
'observatørholdene': ('observatørhold',),
'observatørkorps': ('observatørkorps',),
'observatørkorpset': ('observatørkorps',),
'observatørkorps': ('observatørkorps',),
'observatørkorpsa': ('observatørkorps',),
'observatørkorpsene': ('observatørkorps',),
'observatørstatus': ('observatørstatus',),
'observatørstatusen': ('observatørstatus',),
'observatørstatuser': ('observatørstatus',),
'observatørstatusene': ('observatørstatus',),
'observatørstyrke': ('observatørstyrke',),
'observatørstyrken': ('observatørstyrke',),
'observatørstyrker': ('observatørstyrke',),
'observatørstyrkene': ('observatørstyrke',),
'observering': ('observering',),
'observeringen': ('observering',),
'observeringa': ('observering',),
'observeringer': ('observering',),
'observeringene': ('observering',),
'obskurhet': ('obskurhet',),
'obskurheten': ('obskurhet',),
'obskurheta': ('obskurhet',),
'obskurheter': ('obskurhet',),
'obskurhetene': ('obskurhet',),
'obstanasighet': ('obstanasighet',),
'obstanasigheten': ('obstanasighet',),
'obstanasigheta': ('obstanasighet',),
'obstanasigheter': ('obstanasighet',),
'obstanasighetene': ('obstanasighet',),
'obsternasighet': ('obsternasighet',),
'obsternasigheten': ('obsternasighet',),
'obsternasigheta': ('obsternasighet',),
'obsternasigheter': ('obsternasighet',),
'obsternasighetene': ('obsternasighet',),
'obstetriker': ('obstetriker',),
'obstetrikeren': ('obstetriker',),
'obstetrikere': ('obstetriker',),
'obstetrikerne': ('obstetriker',),
'odøling': ('odøling',),
'odølingen': ('odøling',),
'odølinger': ('odøling',),
'odølingene': ('odøling',),
'Odalen': ('Odalen',),
'Odd': ('Odd',),
'Odda': ('Odda',),
'odelsgrunn': ('odelsgrunn',),
'odelsgrunnen': ('odelsgrunn',),
'odelsgrunner': ('odelsgrunn',),
'odelsgrunnene': ('odelsgrunn',),
'odelslov': ('odelslov',),
'odelsloven': ('odelslov',),
'odelslover': ('odelslov',),
'odelslovene': ('odelslov',),
'odelssønn': ('odelssønn',),
'odelssønnen': ('odelssønn',),
'odelssønner': ('odelssønn',),
'odelssønnene': ('odelssønn',),
'odelssak': ('odelssak',),
'odelssaken': ('odelssak',),
'odelssaka': ('odelssak',),
'odelssaker': ('odelssak',),
'odelssakene': ('odelssak',),
'Odelstinget': ('Odelstinget',),
'odelstingsdebatt': ('odelstingsdebatt',),
'odelstingsdebatten': ('odelstingsdebatt',),
'odelstingsdebatter': ('odelstingsdebatt',),
'odelstingsdebattene': ('odelstingsdebatt',),
'odelstingsvedtak': ('odelstingsvedtak',),
'odelstingsvedtaket': ('odelstingsvedtak',),
'odelstingsvedtak': ('odelstingsvedtak',),
'odelstingsvedtaka': ('odelstingsvedtak',),
'odelstingsvedtakene': ('odelstingsvedtak',),
'odeltingsproposisjon': ('odeltingsproposisjon',),
'odeltingsproposisjonen': ('odeltingsproposisjon',),
'odeltingsproposisjoner': ('odeltingsproposisjon',),
'odeltingsproposisjonene': ('odeltingsproposisjon',),
'Odense': ('Odense',),
'Oder': ('Oder',),
'Oder-Neisse': ('Oder-Neisse',),
'Oder-Neisse-linje': ('Oder-Neisse-linje',),
'Oder-Neisse-linjen': ('Oder-Neisse-linje',),
'Oder-Neisse-linja': ('Oder-Neisse-linje',),
'Oder-Neisse-linjer': ('Oder-Neisse-linje',),
'Oder-Neisse-linjene': ('Oder-Neisse-linje',),
'Odessa': ('Odessa',),
'Odfjell': ('Odfjell',),
'Odin': ('Odin',),
'Odland': ('Odland',),
'odling': ('odling',),
'odlingen': ('odling',),
'odlinga': ('odling',),
'odlinger': ('odling',),
'odlingene': ('odling',),
'Odvar': ('Odvar',),
'odysse': ('odysse',),
'odysseen': ('odysse',),
'odysseer': ('odysse',),
'odysseene': ('odysse',),
'Odysseus': ('Odysseus',),
'Odyssevs': ('Odyssevs',),
'OECD': ('OECD',),
'OECD-økonom': ('OECD-økonom',),
'OECD-økonomen': ('OECD-økonom',),
'OECD-økonomer': ('OECD-økonom',),
'OECD-økonomene': ('OECD-økonom',),
'OECD-analyse': ('OECD-analyse',),
'OECD-analysen': ('OECD-analyse',),
'OECD-analyser': ('OECD-analyse',),
'OECD-analysene': ('OECD-analyse',),
'OECD-land': ('OECD-land',),
'OECD-landet': ('OECD-land',),
'OECD-land': ('OECD-land',),
'OECD-landa': ('OECD-land',),
'OECD-landene': ('OECD-land',),
'OECD-område': ('OECD-område',),
'OECD-området': ('OECD-område',),
'OECD-områder': ('OECD-område',),
'OECD-områda': ('OECD-område',),
'OECD-områdene': ('OECD-område',),
'OECD-rapport': ('OECD-rapport',),
'OECD-rapporten': ('OECD-rapport',),
'OECD-rapporter': ('OECD-rapport',),
'OECD-rapportene': ('OECD-rapport',),
'OECD-studie': ('OECD-studie',),
'OECD-studien': ('OECD-studie',),
'OECD-studier': ('OECD-studie',),
'OECD-studiene': ('OECD-studie',),
'OECD-tall': ('OECD-tall',),
'OECD-tallet': ('OECD-tall',),
'OECD-tall': ('OECD-tall',),
'OECD-talla': ('OECD-tall',),
'OECD-tallene': ('OECD-tall',),
'offentliggjørelse': ('offentliggjørelse',),
'offentliggjørelsen': ('offentliggjørelse',),
'offentliggjørelser': ('offentliggjørelse',),
'offentliggjørelsene': ('offentliggjørelse',),
'offentliggjøring': ('offentliggjøring',),
'offentliggjøringen': ('offentliggjøring',),
'offentliggjøringa': ('offentliggjøring',),
'offentliggjøringer': ('offentliggjøring',),
'offentliggjøringene': ('offentliggjøring',),
'offerhandling': ('offerhandling',),
'offerhandlingen': ('offerhandling',),
'offerhandlinga': ('offerhandling',),
'offerhandlinger': ('offerhandling',),
'offerhandlingene': ('offerhandling',),
'offerplass': ('offerplass',),
'offerplassen': ('offerplass',),
'offerplasser': ('offerplass',),
'offerplassene': ('offerplass',),
'offisersbytte': ('offisersbytte',),
'offisersbyttet': ('offisersbytte',),
'offisersbytter': ('offisersbytte',),
'offisersbytta': ('offisersbytte',),
'offisersbyttene': ('offisersbytte',),
'offisersembete': ('offisersembete',),
'offisersembetet': ('offisersembete',),
'offisersembeter': ('offisersembete',),
'offisersembeta': ('offisersembete',),
'offisersembetene': ('offisersembete',),
'offisersforening': ('offisersforening',),
'offisersforeningen': ('offisersforening',),
'offisersforeninga': ('offisersforening',),
'offisersforeninger': ('offisersforening',),
'offisersforeningene': ('offisersforening',),
'offiserskollega': ('offiserskollega',),
'offiserskollegaen': ('offiserskollega',),
'offiserskollegaer': ('offiserskollega',),
'offiserskolleger': ('offiserskollega',),
'offiserskollegaene': ('offiserskollega',),
'offiserskollegene': ('offiserskollega',),
'offiserskorps': ('offiserskorps',),
'offiserskorpset': ('offiserskorps',),
'offiserskorps': ('offiserskorps',),
'offiserskorpsa': ('offiserskorps',),
'offiserskorpsene': ('offiserskorps',),
'offiserskurs': ('offiserskurs',),
'offiserskurset': ('offiserskurs',),
'offiserskurs': ('offiserskurs',),
'offiserskurser': ('offiserskurs',),
'offiserskurs': ('offiserskurs',),
'offiserskurser': ('offiserskurs',),
'offiserskursa': ('offiserskurs',),
'offiserskursene': ('offiserskurs',),
'offiserslokale': ('offiserslokale',),
'offiserslokalet': ('offiserslokale',),
'offiserslokaler': ('offiserslokale',),
'offiserslokala': ('offiserslokale',),
'offiserslokalene': ('offiserslokale',),
'offiserslue': ('offiserslue',),
'offisersluen': ('offiserslue',),
'offiserslua': ('offiserslue',),
'offisersluer': ('offiserslue',),
'offisersluene': ('offiserslue',),
'offisersskole': ('offisersskole',),
'offisersskolen': ('offisersskole',),
'offisersskoler': ('offisersskole',),
'offisersskolene': ('offisersskole',),
'offisersstilling': ('offisersstilling',),
'offisersstillingen': ('offisersstilling',),
'offisersstillinga': ('offisersstilling',),
'offisersstillinger': ('offisersstilling',),
'offisersstillingene': ('offisersstilling',),
'offisersuniform': ('offisersuniform',),
'offisersuniformen': ('offisersuniform',),
'offisersuniforma': ('offisersuniform',),
'offisersuniformer': ('offisersuniform',),
'offisersuniformene': ('offisersuniform',),
'offisersutdannelse': ('offisersutdannelse',),
'offisersutdannelsen': ('offisersutdannelse',),
'offisersutdannelser': ('offisersutdannelse',),
'offisersutdannelsene': ('offisersutdannelse',),
'offroader': ('offroader',),
'offroaderen': ('offroader',),
'offroadere': ('offroader',),
'offroaderne': ('offroader',),
'offroadsykkel': ('offroadsykkel',),
'offroadsykkelen': ('offroadsykkel',),
'offroadsykler': ('offroadsykkel',),
'offroadsyklene': ('offroadsykkel',),
'offshorebransje': ('offshorebransje',),
'offshorebransjen': ('offshorebransje',),
'offshorebransjer': ('offshorebransje',),
'offshorebransjene': ('offshorebransje',),
'offshoreinstallasjon': ('offshoreinstallasjon',),
'offshoreinstallasjonen': ('offshoreinstallasjon',),
'offshoreinstallasjoner': ('offshoreinstallasjon',),
'offshoreinstallasjonene': ('offshoreinstallasjon',),
'offshoreinvestering': ('offshoreinvestering',),
'offshoreinvesteringen': ('offshoreinvestering',),
'offshoreinvesteringa': ('offshoreinvestering',),
'offshoreinvesteringer': ('offshoreinvestering',),
'offshoreinvesteringene': ('offshoreinvestering',),
'offshorekontrakt': ('offshorekontrakt',),
'offshorekontrakten': ('offshorekontrakt',),
'offshorekontrakter': ('offshorekontrakt',),
'offshorekontraktene': ('offshorekontrakt',),
'offshoremarked': ('offshoremarked',),
'offshoremarkedet': ('offshoremarked',),
'offshoremarked': ('offshoremarked',),
'offshoremarkeder': ('offshoremarked',),
'offshoremarked': ('offshoremarked',),
'offshoremarkeder': ('offshoremarked',),
'offshoremarkeda': ('offshoremarked',),
'offshoremarkedene': ('offshoremarked',),
'offshorenæring': ('offshorenæring',),
'offshorenæringen': ('offshorenæring',),
'offshorenæringa': ('offshorenæring',),
'offshorenæringer': ('offshorenæring',),
'offshorenæringene': ('offshorenæring',),
'offshoresektor': ('offshoresektor',),
'offshoresektoren': ('offshoresektor',),
'offshoresektorer': ('offshoresektor',),
'offshoresektorene': ('offshoresektor',),
'offshoreselskap': ('offshoreselskap',),
'offshoreselskapet': ('offshoreselskap',),
'offshoreselskap': ('offshoreselskap',),
'offshoreselskaper': ('offshoreselskap',),
'offshoreselskap': ('offshoreselskap',),
'offshoreselskaper': ('offshoreselskap',),
'offshoreselskapa': ('offshoreselskap',),
'offshoreselskapene': ('offshoreselskap',),
'offshoreteknologi': ('offshoreteknologi',),
'offshoreteknologien': ('offshoreteknologi',),
'offshoreteknologier': ('offshoreteknologi',),
'offshoreteknologiene': ('offshoreteknologi',),
'offsideavgjørelse': ('offsideavgjørelse',),
'offsideavgjørelsen': ('offsideavgjørelse',),
'offsideavgjørelser': ('offsideavgjørelse',),
'offsideavgjørelsene': ('offsideavgjørelse',),
'offsidefelle': ('offsidefelle',),
'offsidefellen': ('offsidefelle',),
'offsidefella': ('offsidefelle',),
'offsidefeller': ('offsidefelle',),
'offsidefellene': ('offsidefelle',),
'offsidemål': ('offsidemål',),
'offsidemålet': ('offsidemål',),
'offsidemål': ('offsidemål',),
'offsidemåla': ('offsidemål',),
'offsidemålene': ('offsidemål',),
'offsideregel': ('offsideregel',),
'offsideregelen': ('offsideregel',),
'offsideregler': ('offsideregel',),
'offsidereglene': ('offsideregel',),
'Ofoten': ('Ofoten',),
'Ofotfjorden': ('Ofotfjorden',),
'ofrer': ('ofrer',),
'ofreren': ('ofrer',),
'ofrere': ('ofrer',),
'ofrerne': ('ofrer',),
'Ofstad': ('Ofstad',),
'Ohio': ('Ohio',),
'oiing': ('oiing',),
'oiingen': ('oiing',),
'oiinga': ('oiing',),
'oiinger': ('oiing',),
'oiingene': ('oiing',),
'Oil': ('Oil',),
'okking': ('okking',),
'okkingen': ('okking',),
'okkinga': ('okking',),
'okkinger': ('okking',),
'okkingene': ('okking',),
'okkupasjonsarmé': ('okkupasjonsarmé',),
'okkupasjonsarméen': ('okkupasjonsarmé',),
'okkupasjonsarmeen': ('okkupasjonsarmé',),
'okkupasjonsarméer': ('okkupasjonsarmé',),
'okkupasjonsarmeer': ('okkupasjonsarmé',),
'okkupasjonsarméene': ('okkupasjonsarmé',),
'okkupasjonsarmeene': ('okkupasjonsarmé',),
'okkupasjonsarme': ('okkupasjonsarme',),
'okkupasjonsarmeen': ('okkupasjonsarme',),
'okkupasjonsarmeer': ('okkupasjonsarme',),
'okkupasjonsarmeene': ('okkupasjonsarme',),
'okkupasjonshær': ('okkupasjonshær',),
'okkupasjonshæren': ('okkupasjonshær',),
'okkupasjonshærer': ('okkupasjonshær',),
'okkupasjonshærene': ('okkupasjonshær',),
'okkupasjonshistorie': ('okkupasjonshistorie',),
'okkupasjonshistorien': ('okkupasjonshistorie',),
'okkupasjonshistoria': ('okkupasjonshistorie',),
'okkupasjonshistorier': ('okkupasjonshistorie',),
'okkupasjonshistoriene': ('okkupasjonshistorie',),
'okkupasjonsår': ('okkupasjonsår',),
'okkupasjonsåret': ('okkupasjonsår',),
'okkupasjonsår': ('okkupasjonsår',),
'okkupasjonsåra': ('okkupasjonsår',),
'okkupasjonsårene': ('okkupasjonsår',),
'okkupasjonsmakt': ('okkupasjonsmakt',),
'okkupasjonsmakten': ('okkupasjonsmakt',),
'okkupasjonsmakta': ('okkupasjonsmakt',),
'okkupasjonsmakter': ('okkupasjonsmakt',),
'okkupasjonsmaktene': ('okkupasjonsmakt',),
'okkupasjonsmyndighet': ('okkupasjonsmyndighet',),
'okkupasjonsmyndigheten': ('okkupasjonsmyndighet',),
'okkupasjonsmyndigheta': ('okkupasjonsmyndighet',),
'okkupasjonsmyndigheter': ('okkupasjonsmyndighet',),
'okkupasjonsmyndighetene': ('okkupasjonsmyndighet',),
'okkupasjonspolitikk': ('okkupasjonspolitikk',),
'okkupasjonspolitikken': ('okkupasjonspolitikk',),
'okkupasjonspolitikker': ('okkupasjonspolitikk',),
'okkupasjonspolitikkene': ('okkupasjonspolitikk',),
'okkupasjonssoldat': ('okkupasjonssoldat',),
'okkupasjonssoldaten': ('okkupasjonssoldat',),
'okkupasjonssoldater': ('okkupasjonssoldat',),
'okkupasjonssoldatene': ('okkupasjonssoldat',),
'okkupasjonsstyre': ('okkupasjonsstyre',),
'okkupasjonsstyret': ('okkupasjonsstyre',),
'okkupasjonsstyrer': ('okkupasjonsstyre',),
'okkupasjonsstyra': ('okkupasjonsstyre',),
'okkupasjonsstyrene': ('okkupasjonsstyre',),
'okkupasjonsstyrke': ('okkupasjonsstyrke',),
'okkupasjonsstyrken': ('okkupasjonsstyrke',),
'okkupasjonsstyrker': ('okkupasjonsstyrke',),
'okkupasjonsstyrkene': ('okkupasjonsstyrke',),
'okkupasjonstid': ('okkupasjonstid',),
'okkupasjonstiden': ('okkupasjonstid',),
'okkupasjonstida': ('okkupasjonstid',),
'okkupasjonstider': ('okkupasjonstid',),
'okkupasjonstidene': ('okkupasjonstid',),
'okkupering': ('okkupering',),
'okkuperingen': ('okkupering',),
'okkuperinga': ('okkupering',),
'okkuperinger': ('okkupering',),
'okkuperingene': ('okkupering',),
'Oklahoma': ('Oklahoma',),
'oksefilet': ('oksefilet',),
'oksefileten': ('oksefilet',),
'oksefileter': ('oksefilet',),
'oksefiletene': ('oksefilet',),
'oksekjøtt': ('oksekjøtt',),
'oksekjøttet': ('oksekjøtt',),
'oksekjøtt': ('oksekjøtt',),
'oksekjøtta': ('oksekjøtt',),
'oksekjøttene': ('oksekjøtt',),
'oksekjerre': ('oksekjerre',),
'oksekjerren': ('oksekjerre',),
'oksekjerra': ('oksekjerre',),
'oksekjerrer': ('oksekjerre',),
'oksekjerrene': ('oksekjerre',),
'okselever': ('okselever',),
'okseleveren': ('okselever',),
'okselevra': ('okselever',),
'okselevere': ('okselever',),
'okselevrer': ('okselever',),
'okselevre': ('okselever',),
'okselevrer': ('okselever',),
'okselevre': ('okselever',),
'okseleverne': ('okselever',),
'okselevrene': ('okselever',),
'oksidasjonsmiddel': ('oksidasjonsmiddel',),
'oksidasjonsmiddelet': ('oksidasjonsmiddel',),
'oksidasjonsmidlet': ('oksidasjonsmiddel',),
'oksidasjonsmiddel': ('oksidasjonsmiddel',),
'oksidasjonsmidler': ('oksidasjonsmiddel',),
'oksidasjonsmidla': ('oksidasjonsmiddel',),
'oksidasjonsmidlene': ('oksidasjonsmiddel',),
'oksidasjonsmidla': ('oksidasjonsmiddel',),
'oksidasjonsmidlene': ('oksidasjonsmiddel',),
'oksidering': ('oksidering',),
'oksideringen': ('oksidering',),
'oksideringa': ('oksidering',),
'oksideringer': ('oksidering',),
'oksideringene': ('oksidering',),
'oksygenatom': ('oksygenatom',),
'oksygenatomet': ('oksygenatom',),
'oksygenatom': ('oksygenatom',),
'oksygenatomer': ('oksygenatom',),
'oksygenatom': ('oksygenatom',),
'oksygenatomer': ('oksygenatom',),
'oksygenatoma': ('oksygenatom',),
'oksygenatomene': ('oksygenatom',),
'oksygenbehandling': ('oksygenbehandling',),
'oksygenbehandlingen': ('oksygenbehandling',),
'oksygenbehandlinga': ('oksygenbehandling',),
'oksygenbehandlinger': ('oksygenbehandling',),
'oksygenbehandlingene': ('oksygenbehandling',),
'oksygeninnhold': ('oksygeninnhold',),
'oksygeninnholdet': ('oksygeninnhold',),
'oksygeninnhold': ('oksygeninnhold',),
'oksygeninnholda': ('oksygeninnhold',),
'oksygeninnholdene': ('oksygeninnhold',),
'oksygenkonsentrasjon': ('oksygenkonsentrasjon',),
'oksygenkonsentrasjonen': ('oksygenkonsentrasjon',),
'oksygenkonsentrasjoner': ('oksygenkonsentrasjon',),
'oksygenkonsentrasjonene': ('oksygenkonsentrasjon',),
'oksygenmangel': ('oksygenmangel',),
'oksygenmangelen': ('oksygenmangel',),
'oksygenmangler': ('oksygenmangel',),
'oksygenmanglene': ('oksygenmangel',),
'oksygenopptak': ('oksygenopptak',),
'oksygenopptaket': ('oksygenopptak',),
'oksygenopptak': ('oksygenopptak',),
'oksygenopptaka': ('oksygenopptak',),
'oksygenopptakene': ('oksygenopptak',),
'oksygenprodusent': ('oksygenprodusent',),
'oksygenprodusenten': ('oksygenprodusent',),
'oksygenprodusenter': ('oksygenprodusent',),
'oksygenprodusentene': ('oksygenprodusent',),
'oksygensvikt': ('oksygensvikt',),
'oksygensvikten': ('oksygensvikt',),
'oksygensvikter': ('oksygensvikt',),
'oksygensviktene': ('oksygensvikt',),
'oktoberdag': ('oktoberdag',),
'oktoberdagen': ('oktoberdag',),
'oktoberdager': ('oktoberdag',),
'oktoberdagene': ('oktoberdag',),
'oktoberfest': ('oktoberfest',),
'oktoberfesten': ('oktoberfest',),
'oktoberfester': ('oktoberfest',),
'oktoberfestene': ('oktoberfest',),
'oktoberkveld': ('oktoberkveld',),
'oktoberkvelden': ('oktoberkveld',),
'oktoberkvelder': ('oktoberkveld',),
'oktoberkveldene': ('oktoberkveld',),
'oktobermåling': ('oktobermåling',),
'oktobermålingen': ('oktobermåling',),
'oktobermålinga': ('oktobermåling',),
'oktobermålinger': ('oktobermåling',),
'oktobermålingene': ('oktobermåling',),
'oktobermorgen': ('oktobermorgen',),
'oktobermorgenen': ('oktobermorgen',),
'oktobermorgener': ('oktobermorgen',),
'oktobermorgner': ('oktobermorgen',),
'oktobermorgenene': ('oktobermorgen',),
'oktobermorgnene': ('oktobermorgen',),
'oktobersøndag': ('oktobersøndag',),
'oktobersøndagen': ('oktobersøndag',),
'oktobersøndager': ('oktobersøndag',),
'oktobersøndagene': ('oktobersøndag',),
'oktobertall': ('oktobertall',),
'oktobertallet': ('oktobertall',),
'oktobertall': ('oktobertall',),
'oktobertalla': ('oktobertall',),
'oktobertallene': ('oktobertall',),
'OL-øvelse': ('OL-øvelse',),
'OL-øvelsen': ('OL-øvelse',),
'OL-øvelser': ('OL-øvelse',),
'OL-øvelsene': ('OL-øvelse',),
'OL-anlegg': ('OL-anlegg',),
'OL-anlegget': ('OL-anlegg',),
'OL-anlegg': ('OL-anlegg',),
'OL-anlegga': ('OL-anlegg',),
'OL-anleggene': ('OL-anlegg',),
'OL-arena': ('OL-arena',),
'OL-arenaen': ('OL-arena',),
'OL-arenaer': ('OL-arena',),
'OL-arenaene': ('OL-arena',),
'OL-arrangør': ('OL-arrangør',),
'OL-arrangøren': ('OL-arrangør',),
'OL-arrangører': ('OL-arrangør',),
'OL-arrangørene': ('OL-arrangør',),
'OL-arrangement': ('OL-arrangement',),
'OL-arrangementet': ('OL-arrangement',),
'OL-arrangement': ('OL-arrangement',),
'OL-arrangementer': ('OL-arrangement',),
'OL-arrangement': ('OL-arrangement',),
'OL-arrangementer': ('OL-arrangement',),
'OL-arrangementa': ('OL-arrangement',),
'OL-arrangementene': ('OL-arrangement',),
'OL-bakke': ('OL-bakke',),
'OL-bakken': ('OL-bakke',),
'OL-bakker': ('OL-bakke',),
'OL-bakkene': ('OL-bakke',),
'OL-billett': ('OL-billett',),
'OL-billetten': ('OL-billett',),
'OL-billetter': ('OL-billett',),
'OL-billettene': ('OL-billett',),
'OL-boikott': ('OL-boikott',),
'OL-boikotten': ('OL-boikott',),
'OL-boikotter': ('OL-boikott',),
'OL-boikottene': ('OL-boikott',),
'OL-bronse': ('OL-bronse',),
'OL-bronsen': ('OL-bronse',),
'OL-bronser': ('OL-bronse',),
'OL-bronsene': ('OL-bronse',),
'OL-budsjett': ('OL-budsjett',),
'OL-budsjettet': ('OL-budsjett',),
'OL-budsjett': ('OL-budsjett',),
'OL-budsjetter': ('OL-budsjett',),
'OL-budsjett': ('OL-budsjett',),
'OL-budsjetter': ('OL-budsjett',),
'OL-budsjetta': ('OL-budsjett',),
'OL-budsjettene': ('OL-budsjett',),
'OL-by': ('OL-by',),
'OL-byen': ('OL-by',),
'OL-byer': ('OL-by',),
'OL-byene': ('OL-by',),
'OL-bygg': ('OL-bygg',),
'OL-bygget': ('OL-bygg',),
'OL-bygg': ('OL-bygg',),
'OL-bygga': ('OL-bygg',),
'OL-byggene': ('OL-bygg',),
'OL-debatt': ('OL-debatt',),
'OL-debatten': ('OL-debatt',),
'OL-debatter': ('OL-debatt',),
'OL-debattene': ('OL-debatt',),
'OL-deltakelse': ('OL-deltakelse',),
'OL-deltakelsen': ('OL-deltakelse',),
'OL-deltakelser': ('OL-deltakelse',),
'OL-deltakelsene': ('OL-deltakelse',),
'OL-deltaker': ('OL-deltaker',),
'OL-deltakeren': ('OL-deltaker',),
'OL-deltakere': ('OL-deltaker',),
'OL-deltakerne': ('OL-deltaker',),
'OL-emblem': ('OL-emblem',),
'OL-emblemet': ('OL-emblem',),
'OL-emblem': ('OL-emblem',),
'OL-emblemer': ('OL-emblem',),
'OL-emblem': ('OL-emblem',),
'OL-emblemer': ('OL-emblem',),
'OL-emblema': ('OL-emblem',),
'OL-emblemene': ('OL-emblem',),
'OL-finale': ('OL-finale',),
'OL-finalen': ('OL-finale',),
'OL-finaler': ('OL-finale',),
'OL-finalene': ('OL-finale',),
'OL-finansiering': ('OL-finansiering',),
'OL-finansieringen': ('OL-finansiering',),
'OL-finansieringa': ('OL-finansiering',),
'OL-finansieringer': ('OL-finansiering',),
'OL-finansieringene': ('OL-finansiering',),
'OL-folk': ('OL-folk',),
'OL-folket': ('OL-folk',),
'OL-folk': ('OL-folk',),
'OL-folka': ('OL-folk',),
'OL-folkene': ('OL-folk',),
'OL-forberedelse': ('OL-forberedelse',),
'OL-forberedelsen': ('OL-forberedelse',),
'OL-forberedelser': ('OL-forberedelse',),
'OL-forberedelsene': ('OL-forberedelse',),
'OL-garanti': ('OL-garanti',),
'OL-garantien': ('OL-garanti',),
'OL-garantier': ('OL-garanti',),
'OL-garantiene': ('OL-garanti',),
'OL-general': ('OL-general',),
'OL-generalen': ('OL-general',),
'OL-generaler': ('OL-general',),
'OL-generalene': ('OL-general',),
'OL-grein': ('OL-grein',),
'OL-greinen': ('OL-grein',),
'OL-greina': ('OL-grein',),
'OL-greiner': ('OL-grein',),
'OL-greinene': ('OL-grein',),
'OL-gren': ('OL-gren',),
'OL-grenen': ('OL-gren',),
'OL-grena': ('OL-gren',),
'OL-grener': ('OL-gren',),
'OL-grenene': ('OL-gren',),
'OL-gull': ('OL-gull',),
'OL-gullet': ('OL-gull',),
'OL-gull': ('OL-gull',),
'OL-gulla': ('OL-gull',),
'OL-gullene': ('OL-gull',),
'OL-håp': ('OL-håp',),
'OL-håpet': ('OL-håp',),
'OL-håp': ('OL-håp',),
'OL-håpa': ('OL-håp',),
'OL-håpene': ('OL-håp',),
'OL-idé': ('OL-idé',),
'OL-idéen': ('OL-idé',),
'OL-ideen': ('OL-idé',),
'OL-idéer': ('OL-idé',),
'OL-ideer': ('OL-idé',),
'OL-idéene': ('OL-idé',),
'OL-ideene': ('OL-idé',),
'OL-ide': ('OL-ide',),
'OL-ideen': ('OL-ide',),
'OL-ideer': ('OL-ide',),
'OL-ideene': ('OL-ide',),
'OL-idrett': ('OL-idrett',),
'OL-idretten': ('OL-idrett',),
'OL-idretter': ('OL-idrett',),
'OL-idrettene': ('OL-idrett',),
'OL-år': ('OL-år',),
'OL-året': ('OL-år',),
'OL-år': ('OL-år',),
'OL-åra': ('OL-år',),
'OL-årene': ('OL-år',),
'OL-kandidat': ('OL-kandidat',),
'OL-kandidaten': ('OL-kandidat',),
'OL-kandidater': ('OL-kandidat',),
'OL-kandidatene': ('OL-kandidat',),
'OL-komité': ('OL-komité',),
'OL-komitéen': ('OL-komité',),
'OL-komiteen': ('OL-komité',),
'OL-komitéer': ('OL-komité',),
'OL-komiteer': ('OL-komité',),
'OL-komitéene': ('OL-komité',),
'OL-komiteene': ('OL-komité',),
'OL-komite': ('OL-komite',),
'OL-komiteen': ('OL-komite',),
'OL-komiteer': ('OL-komite',),
'OL-komiteene': ('OL-komite',),
'OL-kvalifisering': ('OL-kvalifisering',),
'OL-kvalifiseringen': ('OL-kvalifisering',),
'OL-kvalifiseringa': ('OL-kvalifisering',),
'OL-kvalifiseringer': ('OL-kvalifisering',),
'OL-kvalifiseringene': ('OL-kvalifisering',),
'OL-løype': ('OL-løype',),
'OL-løypen': ('OL-løype',),
'OL-løypa': ('OL-løype',),
'OL-løyper': ('OL-løype',),
'OL-løypene': ('OL-løype',),
'OL-lag': ('OL-lag',),
'OL-laget': ('OL-lag',),
'OL-lag': ('OL-lag',),
'OL-laga': ('OL-lag',),
'OL-lagene': ('OL-lag',),
'OL-land': ('OL-land',),
'OL-landet': ('OL-land',),
'OL-land': ('OL-land',),
'OL-landa': ('OL-land',),
'OL-landene': ('OL-land',),
'OL-landsby': ('OL-landsby',),
'OL-landsbyen': ('OL-landsby',),
'OL-landsbyer': ('OL-landsby',),
'OL-landsbyene': ('OL-landsby',),
'OL-landskamp': ('OL-landskamp',),
'OL-landskampen': ('OL-landskamp',),
'OL-landskamper': ('OL-landskamp',),
'OL-landskampene': ('OL-landskamp',),
'OL-landslag': ('OL-landslag',),
'OL-landslaget': ('OL-landslag',),
'OL-landslag': ('OL-landslag',),
'OL-landslaga': ('OL-landslag',),
'OL-landslagene': ('OL-landslag',),
'OL-ledelse': ('OL-ledelse',),
'OL-ledelsen': ('OL-ledelse',),
'OL-ledelser': ('OL-ledelse',),
'OL-ledelsene': ('OL-ledelse',),
'OL-leder': ('OL-leder',),
'OL-lederen': ('OL-leder',),
'OL-ledere': ('OL-leder',),
'OL-lederne': ('OL-leder',),
'OL-maskot': ('OL-maskot',),
'OL-maskoten': ('OL-maskot',),
'OL-maskoter': ('OL-maskot',),
'OL-maskotene': ('OL-maskot',),
'OL-medalje': ('OL-medalje',),
'OL-medaljen': ('OL-medalje',),
'OL-medaljer': ('OL-medalje',),
'OL-medaljene': ('OL-medalje',),
'OL-mester': ('OL-mester',),
'OL-mesteren': ('OL-mester',),
'OL-mestere': ('OL-mester',),
'OL-mestrer': ('OL-mester',),
'OL-mestre': ('OL-mester',),
'OL-mesterne': ('OL-mester',),
'OL-mestrene': ('OL-mester',),
'OL-middel': ('OL-middel',),
'OL-middelet': ('OL-middel',),
'OL-midlet': ('OL-middel',),
'OL-middel': ('OL-middel',),
'OL-midler': ('OL-middel',),
'OL-midla': ('OL-middel',),
'OL-midlene': ('OL-middel',),
'OL-midla': ('OL-middel',),
'OL-midlene': ('OL-middel',),
'OL-milliard': ('OL-milliard',),
'OL-milliarden': ('OL-milliard',),
'OL-milliarder': ('OL-milliard',),
'OL-milliardene': ('OL-milliard',),
'OL-modell': ('OL-modell',),
'OL-modellen': ('OL-modell',),
'OL-modeller': ('OL-modell',),
'OL-modellene': ('OL-modell',),
'OL-nasjon': ('OL-nasjon',),
'OL-nasjonen': ('OL-nasjon',),
'OL-nasjoner': ('OL-nasjon',),
'OL-nasjonene': ('OL-nasjon',),
'OL-overføring': ('OL-overføring',),
'OL-overføringen': ('OL-overføring',),
'OL-overføringa': ('OL-overføring',),
'OL-overføringer': ('OL-overføring',),
'OL-overføringene': ('OL-overføring',),
'OL-penger': ('OL-penger',),
'OL-pengene': ('OL-penger',),
'OL-plan': ('OL-plan',),
'OL-planen': ('OL-plan',),
'OL-planer': ('OL-plan',),
'OL-planene': ('OL-plan',),
'OL-planlegging': ('OL-planlegging',),
'OL-planleggingen': ('OL-planlegging',),
'OL-planlegginga': ('OL-planlegging',),
'OL-planlegginger': ('OL-planlegging',),
'OL-planleggingene': ('OL-planlegging',),
'OL-plass': ('OL-plass',),
'OL-plassen': ('OL-plass',),
'OL-plasser': ('OL-plass',),
'OL-plassene': ('OL-plass',),
'OL-president': ('OL-president',),
'OL-presidenten': ('OL-president',),
'OL-presidenter': ('OL-president',),
'OL-presidentene': ('OL-president',),
'OL-program': ('OL-program',),
'OL-programmet': ('OL-program',),
'OL-program': ('OL-program',),
'OL-programmer': ('OL-program',),
'OL-programma': ('OL-program',),
'OL-programmene': ('OL-program',),
'OL-programma': ('OL-program',),
'OL-programmene': ('OL-program',),
'OL-prosjekt': ('OL-prosjekt',),
'OL-prosjektet': ('OL-prosjekt',),
'OL-prosjekt': ('OL-prosjekt',),
'OL-prosjekter': ('OL-prosjekt',),
'OL-prosjekt': ('OL-prosjekt',),
'OL-prosjekter': ('OL-prosjekt',),
'OL-prosjekta': ('OL-prosjekt',),
'OL-prosjektene': ('OL-prosjekt',),
'OL-regnskap': ('OL-regnskap',),
'OL-regnskapet': ('OL-regnskap',),
'OL-regnskap': ('OL-regnskap',),
'OL-regnskaper': ('OL-regnskap',),
'OL-regnskap': ('OL-regnskap',),
'OL-regnskaper': ('OL-regnskap',),
'OL-regnskapa': ('OL-regnskap',),
'OL-regnskapene': ('OL-regnskap',),
'OL-ring': ('OL-ring',),
'OL-ringen': ('OL-ring',),
'OL-ringer': ('OL-ring',),
'OL-ringene': ('OL-ring',),
'OL-søknad': ('OL-søknad',),
'OL-søknaden': ('OL-søknad',),
'OL-søknader': ('OL-søknad',),
'OL-søknadene': ('OL-søknad',),
'OL-sølv': ('OL-sølv',),
'OL-sølvet': ('OL-sølv',),
'OL-sølv': ('OL-sølv',),
'OL-sølva': ('OL-sølv',),
'OL-sølvene': ('OL-sølv',),
'OL-sammenheng': ('OL-sammenheng',),
'OL-sammenhengen': ('OL-sammenheng',),
'OL-sammenhenger': ('OL-sammenheng',),
'OL-sammenhengene': ('OL-sammenheng',),
'OL-satsing': ('OL-satsing',),
'OL-satsingen': ('OL-satsing',),
'OL-satsinga': ('OL-satsing',),
'OL-satsinger': ('OL-satsing',),
'OL-satsingene': ('OL-satsing',),
'OL-selskap': ('OL-selskap',),
'OL-selskapet': ('OL-selskap',),
'OL-selskap': ('OL-selskap',),
'OL-selskaper': ('OL-selskap',),
'OL-selskap': ('OL-selskap',),
'OL-selskaper': ('OL-selskap',),
'OL-selskapa': ('OL-selskap',),
'OL-selskapene': ('OL-selskap',),
'OL-sending': ('OL-sending',),
'OL-sendingen': ('OL-sending',),
'OL-sendinga': ('OL-sending',),
'OL-sendinger': ('OL-sending',),
'OL-sendingene': ('OL-sending',),
'OL-sesong': ('OL-sesong',),
'OL-sesongen': ('OL-sesong',),
'OL-sesonger': ('OL-sesong',),
'OL-sesongene': ('OL-sesong',),
'OL-sjef': ('OL-sjef',),
'OL-sjefen': ('OL-sjef',),
'OL-sjefer': ('OL-sjef',),
'OL-sjefene': ('OL-sjef',),
'OL-spell': ('OL-spell',),
'OL-spellet': ('OL-spell',),
'OL-spell': ('OL-spell',),
'OL-spella': ('OL-spell',),
'OL-spellene': ('OL-spell',),
'OL-speller': ('OL-speller',),
'OL-spelleren': ('OL-speller',),
'OL-spellere': ('OL-speller',),
'OL-spellerne': ('OL-speller',),
'OL-spill': ('OL-spill',),
'OL-spillet': ('OL-spill',),
'OL-spill': ('OL-spill',),
'OL-spilla': ('OL-spill',),
'OL-spillene': ('OL-spill',),
'OL-spiller': ('OL-spiller',),
'OL-spilleren': ('OL-spiller',),
'OL-spillere': ('OL-spiller',),
'OL-spillerne': ('OL-spiller',),
'OL-sponsor': ('OL-sponsor',),
'OL-sponsoren': ('OL-sponsor',),
'OL-sponsorer': ('OL-sponsor',),
'OL-sponsorene': ('OL-sponsor',),
'OL-stab': ('OL-stab',),
'OL-staben': ('OL-stab',),
'OL-staber': ('OL-stab',),
'OL-stabene': ('OL-stab',),
'OL-stadion': ('OL-stadion',),
'OL-stadionet': ('OL-stadion',),
'OL-stadion': ('OL-stadion',),
'OL-stadioner': ('OL-stadion',),
'OL-stadion': ('OL-stadion',),
'OL-stadioner': ('OL-stadion',),
'OL-stadiona': ('OL-stadion',),
'OL-stadionene': ('OL-stadion',),
'OL-start': ('OL-start',),
'OL-starten': ('OL-start',),
'OL-starter': ('OL-start',),
'OL-startene': ('OL-start',),
'OL-trase': ('OL-trase',),
'OL-traseen': ('OL-trase',),
'OL-traseer': ('OL-trase',),
'OL-traseene': ('OL-trase',),
'OL-trasé': ('OL-trasé',),
'OL-traséen': ('OL-trasé',),
'OL-traseen': ('OL-trasé',),
'OL-traséer': ('OL-trasé',),
'OL-traseer': ('OL-trasé',),
'OL-traséene': ('OL-trasé',),
'OL-traseene': ('OL-trasé',),
'OL-triumf': ('OL-triumf',),
'OL-triumfen': ('OL-triumf',),
'OL-triumfer': ('OL-triumf',),
'OL-triumfene': ('OL-triumf',),
'OL-tropp': ('OL-tropp',),
'OL-troppen': ('OL-tropp',),
'OL-tropper': ('OL-tropp',),
'OL-troppene': ('OL-tropp',),
'OL-tur': ('OL-tur',),
'OL-turen': ('OL-tur',),
'OL-turer': ('OL-tur',),
'OL-turene': ('OL-tur',),
'OL-turnering': ('OL-turnering',),
'OL-turneringen': ('OL-turnering',),
'OL-turneringa': ('OL-turnering',),
'OL-turneringer': ('OL-turnering',),
'OL-turneringene': ('OL-turnering',),
'OL-utbygging': ('OL-utbygging',),
'OL-utbyggingen': ('OL-utbygging',),
'OL-utbygginga': ('OL-utbygging',),
'OL-utbygginger': ('OL-utbygging',),
'OL-utbyggingene': ('OL-utbygging',),
'OL-utgift': ('OL-utgift',),
'OL-utgiften': ('OL-utgift',),
'OL-utgifta': ('OL-utgift',),
'OL-utgifter': ('OL-utgift',),
'OL-utgiftene': ('OL-utgift',),
'OL-utvalg': ('OL-utvalg',),
'OL-utvalget': ('OL-utvalg',),
'OL-utvalg': ('OL-utvalg',),
'OL-utvalga': ('OL-utvalg',),
'OL-utvalgene': ('OL-utvalg',),
'OL-vert': ('OL-vert',),
'OL-verten': ('OL-vert',),
'OL-verter': ('OL-vert',),
'OL-vertene': ('OL-vert',),
'OL-vinner': ('OL-vinner',),
'OL-vinneren': ('OL-vinner',),
'OL-vinnere': ('OL-vinner',),
'OL-vinnerne': ('OL-vinner',),
'Olaf': ('Olaf',),
'Olafsen': ('Olafsen',),
'Olafson': ('Olafson',),
'Olafssen': ('Olafssen',),
'Olafsson': ('Olafsson',),
'Olai': ('Olai',),
'Olaisen': ('Olaisen',),
'Olaison': ('Olaison',),
'Olaissen': ('Olaissen',),
'Olaisson': ('Olaisson',),
'olajakke': ('olajakke',),
'olajakken': ('olajakke',),
'olajakka': ('olajakke',),
'olajakker': ('olajakke',),
'olajakkene': ('olajakke',),
'olaskjørt': ('olaskjørt',),
'olaskjørtet': ('olaskjørt',),
'olaskjørt': ('olaskjørt',),
'olaskjørter': ('olaskjørt',),
'olaskjørt': ('olaskjørt',),
'olaskjørter': ('olaskjørt',),
'olaskjørta': ('olaskjørt',),
'olaskjørtene': ('olaskjørt',),
'Olason': ('Olason',),
'Olasson': ('Olasson',),
'Olaug': ('Olaug',),
'Olaus': ('Olaus',),
'Olausen': ('Olausen',),
'Olauson': ('Olauson',),
'Olaussen': ('Olaussen',),
'Olausson': ('Olausson',),
'Olav': ('Olav',),
'Olavsen': ('Olavsen',),
'Olavson': ('Olavson',),
'Olavssen': ('Olavssen',),
'Olavsson': ('Olavsson',),
'oldboyslag': ('oldboyslag',),
'oldboyslaget': ('oldboyslag',),
'oldboyslag': ('oldboyslag',),
'oldboyslaga': ('oldboyslag',),
'oldboyslagene': ('oldboyslag',),
'oldboysspeller': ('oldboysspeller',),
'oldboysspelleren': ('oldboysspeller',),
'oldboysspellere': ('oldboysspeller',),
'oldboysspellerne': ('oldboysspeller',),
'oldboysspiller': ('oldboysspiller',),
'oldboysspilleren': ('oldboysspiller',),
'oldboysspillere': ('oldboysspiller',),
'oldboysspillerne': ('oldboysspiller',),
'oldeforelder': ('oldeforelder',),
'oldeforelderen': ('oldeforelder',),
'oldeforeldre': ('oldeforelder',),
'oldeforeldra': ('oldeforelder',),
'oldeforeldrene': ('oldeforelder',),
'oldemorstang': ('oldemorstang',),
'oldemorstangen': ('oldemorstang',),
'oldemorstanga': ('oldemorstang',),
'oldemorstenger': ('oldemorstang',),
'oldemorstengene': ('oldemorstang',),
'Olden': ('Olden',),
'oldertre': ('oldertre',),
'oldertreet': ('oldertre',),
'oldertre': ('oldertre',),
'oldertrær': ('oldertre',),
'oldertrea': ('oldertre',),
'oldertrærne': ('oldertre',),
'oldkirke': ('oldkirke',),
'oldkirken': ('oldkirke',),
'oldkirka': ('oldkirke',),
'oldkirker': ('oldkirke',),
'oldkirkene': ('oldkirke',),
'oldtidsby': ('oldtidsby',),
'oldtidsbyen': ('oldtidsby',),
'oldtidsbyer': ('oldtidsby',),
'oldtidsbyene': ('oldtidsby',),
'Ole': ('Ole',),
'Olesen': ('Olesen',),
'Oleson': ('Oleson',),
'Olessen': ('Olessen',),
'Olesson': ('Olesson',),
'Olga': ('Olga',),
'olivenlund': ('olivenlund',),
'olivenlunden': ('olivenlund',),
'olivenlunder': ('olivenlund',),
'olivenlundene': ('olivenlund',),
'oljeøkonomi': ('oljeøkonomi',),
'oljeøkonomien': ('oljeøkonomi',),
'oljeøkonomier': ('oljeøkonomi',),
'oljeøkonomiene': ('oljeøkonomi',),
'oljealder': ('oljealder',),
'oljealderen': ('oljealder',),
'oljealdere': ('oljealder',),
'oljealdrer': ('oljealder',),
'oljealdre': ('oljealder',),
'oljealderne': ('oljealder',),
'oljealdrene': ('oljealder',),
'oljeanlegg': ('oljeanlegg',),
'oljeanlegget': ('oljeanlegg',),
'oljeanlegg': ('oljeanlegg',),
'oljeanlegga': ('oljeanlegg',),
'oljeanleggene': ('oljeanlegg',),
'oljearbeider': ('oljearbeider',),
'oljearbeideren': ('oljearbeider',),
'oljearbeidere': ('oljearbeider',),
'oljearbeiderne': ('oljearbeider',),
'oljeavfall': ('oljeavfall',),
'oljeavfallet': ('oljeavfall',),
'oljeavfall': ('oljeavfall',),
'oljeavfalla': ('oljeavfall',),
'oljeavfallene': ('oljeavfall',),
'oljeavhengighet': ('oljeavhengighet',),
'oljeavhengigheten': ('oljeavhengighet',),
'oljeavhengigheta': ('oljeavhengighet',),
'oljeavhengigheter': ('oljeavhengighet',),
'oljeavhengighetene': ('oljeavhengighet',),
'oljebørs': ('oljebørs',),
'oljebørsen': ('oljebørs',),
'oljebørser': ('oljebørs',),
'oljebørsene': ('oljebørs',),
'oljebehov': ('oljebehov',),
'oljebehovet': ('oljebehov',),
'oljebehov': ('oljebehov',),
'oljebehova': ('oljebehov',),
'oljebehovene': ('oljebehov',),
'oljebelte': ('oljebelte',),
'oljebeltet': ('oljebelte',),
'oljebelter': ('oljebelte',),
'oljebelta': ('oljebelte',),
'oljebeltene': ('oljebelte',),
'oljeberedskap': ('oljeberedskap',),
'oljeberedskapen': ('oljeberedskap',),
'oljeberedskapet': ('oljeberedskap',),
'oljeberedskaper': ('oljeberedskap',),
'oljeberedskap': ('oljeberedskap',),
'oljeberedskapene': ('oljeberedskap',),
'oljeberedskapa': ('oljeberedskap',),
'oljeberedskapene': ('oljeberedskap',),
'oljeberedskapsplan': ('oljeberedskapsplan',),
'oljeberedskapsplanen': ('oljeberedskapsplan',),
'oljeberedskapsplaner': ('oljeberedskapsplan',),
'oljeberedskapsplanene': ('oljeberedskapsplan',),
'oljeblanding': ('oljeblanding',),
'oljeblandingen': ('oljeblanding',),
'oljeblandinga': ('oljeblanding',),
'oljeblandinger': ('oljeblanding',),
'oljeblandingene': ('oljeblanding',),
'oljeblokade': ('oljeblokade',),
'oljeblokaden': ('oljeblokade',),
'oljeblokader': ('oljeblokade',),
'oljeblokadene': ('oljeblokade',),
'oljeboikott': ('oljeboikott',),
'oljeboikotten': ('oljeboikott',),
'oljeboikotter': ('oljeboikott',),
'oljeboikottene': ('oljeboikott',),
'oljeboom': ('oljeboom',),
'oljeboomen': ('oljeboom',),
'oljeboomer': ('oljeboom',),
'oljeboomene': ('oljeboom',),
'oljebransje': ('oljebransje',),
'oljebransjen': ('oljebransje',),
'oljebransjer': ('oljebransje',),
'oljebransjene': ('oljebransje',),
'oljeby': ('oljeby',),
'oljebyen': ('oljeby',),
'oljebyer': ('oljeby',),
'oljebyene': ('oljeby',),
'oljedød': ('oljedød',),
'oljedøden': ('oljedød',),
'oljedøder': ('oljedød',),
'oljedødene': ('oljedød',),
'oljedråpe': ('oljedråpe',),
'oljedråpen': ('oljedråpe',),
'oljedråper': ('oljedråpe',),
'oljedråpene': ('oljedråpe',),
'oljeekspert': ('oljeekspert',),
'oljeeksperten': ('oljeekspert',),
'oljeeksperter': ('oljeekspert',),
'oljeekspertene': ('oljeekspert',),
'oljeeksport': ('oljeeksport',),
'oljeeksporten': ('oljeeksport',),
'oljeeksporter': ('oljeeksport',),
'oljeeksportene': ('oljeeksport',),
'oljeeksportør': ('oljeeksportør',),
'oljeeksportøren': ('oljeeksportør',),
'oljeeksportører': ('oljeeksportør',),
'oljeeksportørene': ('oljeeksportør',),
'oljeekvivalent': ('oljeekvivalent',),
'oljeekvivalenten': ('oljeekvivalent',),
'oljeekvivalenter': ('oljeekvivalent',),
'oljeekvivalentene': ('oljeekvivalent',),
'oljeenhet': ('oljeenhet',),
'oljeenheten': ('oljeenhet',),
'oljeenheta': ('oljeenhet',),
'oljeenheter': ('oljeenhet',),
'oljeenhetene': ('oljeenhet',),
'oljeeventyr': ('oljeeventyr',),
'oljeeventyret': ('oljeeventyr',),
'oljeeventyr': ('oljeeventyr',),
'oljeeventyra': ('oljeeventyr',),
'oljeeventyrene': ('oljeeventyr',),
'oljefartøy': ('oljefartøy',),
'oljefartøyet': ('oljefartøy',),
'oljefartøy': ('oljefartøy',),
'oljefartøyer': ('oljefartøy',),
'oljefartøy': ('oljefartøy',),
'oljefartøyer': ('oljefartøy',),
'oljefartøya': ('oljefartøy',),
'oljefartøyene': ('oljefartøy',),
'oljefat': ('oljefat',),
'oljefatet': ('oljefat',),
'oljefat': ('oljefat',),
'oljefater': ('oljefat',),
'oljefat': ('oljefat',),
'oljefater': ('oljefat',),
'oljefata': ('oljefat',),
'oljefatene': ('oljefat',),
'oljefelt': ('oljefelt',),
'oljefeltet': ('oljefelt',),
'oljefelt': ('oljefelt',),
'oljefelter': ('oljefelt',),
'oljefelt': ('oljefelt',),
'oljefelter': ('oljefelt',),
'oljefelta': ('oljefelt',),
'oljefeltene': ('oljefelt',),
'oljefirma': ('oljefirma',),
'oljefirmaet': ('oljefirma',),
'oljefirma': ('oljefirma',),
'oljefirmaer': ('oljefirma',),
'oljefirmaene': ('oljefirma',),
'oljeflak': ('oljeflak',),
'oljeflaket': ('oljeflak',),
'oljeflak': ('oljeflak',),
'oljeflaka': ('oljeflak',),
'oljeflakene': ('oljeflak',),
'oljeflekk': ('oljeflekk',),
'oljeflekken': ('oljeflekk',),
'oljeflekker': ('oljeflekk',),
'oljeflekkene': ('oljeflekk',),
'oljeforbrenning': ('oljeforbrenning',),
'oljeforbrenningen': ('oljeforbrenning',),
'oljeforbrenninga': ('oljeforbrenning',),
'oljeforbrenninger': ('oljeforbrenning',),
'oljeforbrenningene': ('oljeforbrenning',),
'oljeforbruk': ('oljeforbruk',),
'oljeforbruket': ('oljeforbruk',),
'oljeforbruk': ('oljeforbruk',),
'oljeforbruka': ('oljeforbruk',),
'oljeforbrukene': ('oljeforbruk',),
'oljeforekomst': ('oljeforekomst',),
'oljeforekomsten': ('oljeforekomst',),
'oljeforekomster': ('oljeforekomst',),
'oljeforekomstene': ('oljeforekomst',),
'oljeforsøk': ('oljeforsøk',),
'oljeforsøket': ('oljeforsøk',),
'oljeforsøk': ('oljeforsøk',),
'oljeforsøka': ('oljeforsøk',),
'oljeforsøkene': ('oljeforsøk',),
'oljeforsyning': ('oljeforsyning',),
'oljeforsyningen': ('oljeforsyning',),
'oljeforsyninga': ('oljeforsyning',),
'oljeforsyninger': ('oljeforsyning',),
'oljeforsyningene': ('oljeforsyning',),
'oljeforurensning': ('oljeforurensning',),
'oljeforurensningen': ('oljeforurensning',),
'oljeforurensninga': ('oljeforurensning',),
'oljeforurensninger': ('oljeforurensning',),
'oljeforurensningene': ('oljeforurensning',),
'oljefrakt': ('oljefrakt',),
'oljefrakten': ('oljefrakt',),
'oljefrakta': ('oljefrakt',),
'oljefrakter': ('oljefrakt',),
'oljefraktene': ('oljefrakt',),
'oljefunn': ('oljefunn',),
'oljefunnet': ('oljefunn',),
'oljefunn': ('oljefunn',),
'oljefunna': ('oljefunn',),
'oljefunnene': ('oljefunn',),
'oljefylke': ('oljefylke',),
'oljefylket': ('oljefylke',),
'oljefylker': ('oljefylke',),
'oljefylka': ('oljefylke',),
'oljefylkene': ('oljefylke',),
'oljegeolog': ('oljegeolog',),
'oljegeologen': ('oljegeolog',),
'oljegeologer': ('oljegeolog',),
'oljegeologene': ('oljegeolog',),
'oljegevinst': ('oljegevinst',),
'oljegevinsten': ('oljegevinst',),
'oljegevinster': ('oljegevinst',),
'oljegevinstene': ('oljegevinst',),
'oljegigant': ('oljegigant',),
'oljegiganten': ('oljegigant',),
'oljegiganter': ('oljegigant',),
'oljegigantene': ('oljegigant',),
'oljehandel': ('oljehandel',),
'oljehandelen': ('oljehandel',),
'oljehandler': ('oljehandel',),
'oljehandlene': ('oljehandel',),
'oljehandler': ('oljehandler',),
'oljehandleren': ('oljehandler',),
'oljehandlere': ('oljehandler',),
'oljehandlerne': ('oljehandler',),
'oljehavn': ('oljehavn',),
'oljehavnen': ('oljehavn',),
'oljehavna': ('oljehavn',),
'oljehavner': ('oljehavn',),
'oljehavnene': ('oljehavn',),
'oljehinne': ('oljehinne',),
'oljehinnen': ('oljehinne',),
'oljehinna': ('oljehinne',),
'oljehinner': ('oljehinne',),
'oljehinnene': ('oljehinne',),
'oljeimport': ('oljeimport',),
'oljeimporten': ('oljeimport',),
'oljeimporter': ('oljeimport',),
'oljeimportene': ('oljeimport',),
'oljeindustri': ('oljeindustri',),
'oljeindustrien': ('oljeindustri',),
'oljeindustrier': ('oljeindustri',),
'oljeindustriene': ('oljeindustri',),
'oljeingeniør': ('oljeingeniør',),
'oljeingeniøren': ('oljeingeniør',),
'oljeingeniører': ('oljeingeniør',),
'oljeingeniørene': ('oljeingeniør',),
'oljeinntekt': ('oljeinntekt',),
'oljeinntekten': ('oljeinntekt',),
'oljeinntekta': ('oljeinntekt',),
'oljeinntekter': ('oljeinntekt',),
'oljeinntektene': ('oljeinntekt',),
'oljeinstallasjon': ('oljeinstallasjon',),
'oljeinstallasjonen': ('oljeinstallasjon',),
'oljeinstallasjoner': ('oljeinstallasjon',),
'oljeinstallasjonene': ('oljeinstallasjon',),
'oljeinteresse': ('oljeinteresse',),
'oljeinteressen': ('oljeinteresse',),
'oljeinteresser': ('oljeinteresse',),
'oljeinteressene': ('oljeinteresse',),
'oljejakt': ('oljejakt',),
'oljejakten': ('oljejakt',),
'oljejakta': ('oljejakt',),
'oljejakter': ('oljejakt',),
'oljejaktene': ('oljejakt',),
'oljekanne': ('oljekanne',),
'oljekannen': ('oljekanne',),
'oljekanna': ('oljekanne',),
'oljekanner': ('oljekanne',),
'oljekannene': ('oljekanne',),
'oljekatastrofe': ('oljekatastrofe',),
'oljekatastrofen': ('oljekatastrofe',),
'oljekatastrofer': ('oljekatastrofe',),
'oljekatastrofene': ('oljekatastrofe',),
'oljekilde': ('oljekilde',),
'oljekilden': ('oljekilde',),
'oljekilder': ('oljekilde',),
'oljekildene': ('oljekilde',),
'oljekjøp': ('oljekjøp',),
'oljekjøpet': ('oljekjøp',),
'oljekjøp': ('oljekjøp',),
'oljekjøpa': ('oljekjøp',),
'oljekjøpene': ('oljekjøp',),
'oljekjøper': ('oljekjøper',),
'oljekjøperen': ('oljekjøper',),
'oljekjøpere': ('oljekjøper',),
'oljekjøperne': ('oljekjøper',),
'oljekjel': ('oljekjel',),
'oljekjelen': ('oljekjel',),
'oljekjeler': ('oljekjel',),
'oljekjelene': ('oljekjel',),
'oljekjele': ('oljekjele',),
'oljekjelen': ('oljekjele',),
'oljekjeler': ('oljekjele',),
'oljekjelene': ('oljekjele',),
'oljeklump': ('oljeklump',),
'oljeklumpen': ('oljeklump',),
'oljeklumper': ('oljeklump',),
'oljeklumpene': ('oljeklump',),
'oljekonferanse': ('oljekonferanse',),
'oljekonferansen': ('oljekonferanse',),
'oljekonferanser': ('oljekonferanse',),
'oljekonferansene': ('oljekonferanse',),
'oljekonflikt': ('oljekonflikt',),
'oljekonflikten': ('oljekonflikt',),
'oljekonflikter': ('oljekonflikt',),
'oljekonfliktene': ('oljekonflikt',),
'oljekonsern': ('oljekonsern',),
'oljekonsernet': ('oljekonsern',),
'oljekonsern': ('oljekonsern',),
'oljekonserner': ('oljekonsern',),
'oljekonsern': ('oljekonsern',),
'oljekonserner': ('oljekonsern',),
'oljekonserna': ('oljekonsern',),
'oljekonsernene': ('oljekonsern',),
'oljekraftverk': ('oljekraftverk',),
'oljekraftverket': ('oljekraftverk',),
'oljekraftverk': ('oljekraftverk',),
'oljekraftverker': ('oljekraftverk',),
'oljekraftverk': ('oljekraftverk',),
'oljekraftverker': ('oljekraftverk',),
'oljekraftverka': ('oljekraftverk',),
'oljekraftverkene': ('oljekraftverk',),
'oljekran': ('oljekran',),
'oljekranen': ('oljekran',),
'oljekrana': ('oljekran',),
'oljekraner': ('oljekran',),
'oljekranene': ('oljekran',),
'oljekrets': ('oljekrets',),
'oljekretsen': ('oljekrets',),
'oljekretser': ('oljekrets',),
'oljekretsene': ('oljekrets',),
'oljekrise': ('oljekrise',),
'oljekrisen': ('oljekrise',),
'oljekrisa': ('oljekrise',),
'oljekriser': ('oljekrise',),
'oljekrisene': ('oljekrise',),
'oljekrone': ('oljekrone',),
'oljekronen': ('oljekrone',),
'oljekrona': ('oljekrone',),
'oljekroner': ('oljekrone',),
'oljekronene': ('oljekrone',),
'oljekunde': ('oljekunde',),
'oljekunden': ('oljekunde',),
'oljekunder': ('oljekunde',),
'oljekundene': ('oljekunde',),
'oljekvalitet': ('oljekvalitet',),
'oljekvaliteten': ('oljekvalitet',),
'oljekvaliteter': ('oljekvalitet',),
'oljekvalitetene': ('oljekvalitet',),
'oljekvote': ('oljekvote',),
'oljekvoten': ('oljekvote',),
'oljekvoter': ('oljekvote',),
'oljekvotene': ('oljekvote',),
'oljelag': ('oljelag',),
'oljelaget': ('oljelag',),
'oljelag': ('oljelag',),
'oljelaga': ('oljelag',),
'oljelagene': ('oljelag',),
'oljelager': ('oljelager',),
'oljelageret': ('oljelager',),
'oljelager': ('oljelager',),
'oljelagre': ('oljelager',),
'oljelagra': ('oljelager',),
'oljelagrene': ('oljelager',),
'oljelagra': ('oljelager',),
'oljelagrene': ('oljelager',),
'oljelampe': ('oljelampe',),
'oljelampen': ('oljelampe',),
'oljelampa': ('oljelampe',),
'oljelamper': ('oljelampe',),
'oljelampene': ('oljelampe',),
'oljeland': ('oljeland',),
'oljelandet': ('oljeland',),
'oljeland': ('oljeland',),
'oljelanda': ('oljeland',),
'oljelandene': ('oljeland',),
'oljelast': ('oljelast',),
'oljelasten': ('oljelast',),
'oljelasta': ('oljelast',),
'oljelaster': ('oljelast',),
'oljelastene': ('oljelast',),
'oljeleitingsfartøy': ('oljeleitingsfartøy',),
'oljeleitingsfartøyet': ('oljeleitingsfartøy',),
'oljeleitingsfartøy': ('oljeleitingsfartøy',),
'oljeleitingsfartøyer': ('oljeleitingsfartøy',),
'oljeleitingsfartøy': ('oljeleitingsfartøy',),
'oljeleitingsfartøyer': ('oljeleitingsfartøy',),
'oljeleitingsfartøya': ('oljeleitingsfartøy',),
'oljeleitingsfartøyene': ('oljeleitingsfartøy',),
'oljelekkasje': ('oljelekkasje',),
'oljelekkasjen': ('oljelekkasje',),
'oljelekkasjer': ('oljelekkasje',),
'oljelekkasjene': ('oljelekkasje',),
'oljelekter': ('oljelekter',),
'oljelekteren': ('oljelekter',),
'oljelektere': ('oljelekter',),
'oljelekterne': ('oljelekter',),
'oljeletingsfartøy': ('oljeletingsfartøy',),
'oljeletingsfartøyet': ('oljeletingsfartøy',),
'oljeletingsfartøy': ('oljeletingsfartøy',),
'oljeletingsfartøyer': ('oljeletingsfartøy',),
'oljeletingsfartøy': ('oljeletingsfartøy',),
'oljeletingsfartøyer': ('oljeletingsfartøy',),
'oljeletingsfartøya': ('oljeletingsfartøy',),
'oljeletingsfartøyene': ('oljeletingsfartøy',),
'oljeleverandør': ('oljeleverandør',),
'oljeleverandøren': ('oljeleverandør',),
'oljeleverandører': ('oljeleverandør',),
'oljeleverandørene': ('oljeleverandør',),
'oljeleveranse': ('oljeleveranse',),
'oljeleveransen': ('oljeleveranse',),
'oljeleveranser': ('oljeleveranse',),
'oljeleveransene': ('oljeleveranse',),
'oljelukt': ('oljelukt',),
'oljelukten': ('oljelukt',),
'oljelukta': ('oljelukt',),
'oljelukter': ('oljelukt',),
'oljeluktene': ('oljelukt',),
'oljemøte': ('oljemøte',),
'oljemøtet': ('oljemøte',),
'oljemøter': ('oljemøte',),
'oljemøta': ('oljemøte',),
'oljemøtene': ('oljemøte',),
'oljemangel': ('oljemangel',),
'oljemangelen': ('oljemangel',),
'oljemangler': ('oljemangel',),
'oljemanglene': ('oljemangel',),
'oljemarked': ('oljemarked',),
'oljemarkedet': ('oljemarked',),
'oljemarked': ('oljemarked',),
'oljemarkeder': ('oljemarked',),
'oljemarked': ('oljemarked',),
'oljemarkeder': ('oljemarked',),
'oljemarkeda': ('oljemarked',),
'oljemarkedene': ('oljemarked',),
'oljemegler': ('oljemegler',),
'oljemegleren': ('oljemegler',),
'oljemeglere': ('oljemegler',),
'oljemeglerne': ('oljemegler',),
'oljemekler': ('oljemekler',),
'oljemekleren': ('oljemekler',),
'oljemeklere': ('oljemekler',),
'oljemeklerne': ('oljemekler',),
'oljemengde': ('oljemengde',),
'oljemengden': ('oljemengde',),
'oljemengder': ('oljemengde',),
'oljemengdene': ('oljemengde',),
'oljemesse': ('oljemesse',),
'oljemessen': ('oljemesse',),
'oljemessa': ('oljemesse',),
'oljemesser': ('oljemesse',),
'oljemessene': ('oljemesse',),
'oljemiljø': ('oljemiljø',),
'oljemiljøet': ('oljemiljø',),
'oljemiljø': ('oljemiljø',),
'oljemiljøer': ('oljemiljø',),
'oljemiljø': ('oljemiljø',),
'oljemiljøer': ('oljemiljø',),
'oljemiljøa': ('oljemiljø',),
'oljemiljøene': ('oljemiljø',),
'oljemilliard': ('oljemilliard',),
'oljemilliarden': ('oljemilliard',),
'oljemilliarder': ('oljemilliard',),
'oljemilliardene': ('oljemilliard',),
'oljemillion': ('oljemillion',),
'oljemillionen': ('oljemillion',),
'oljemillioner': ('oljemillion',),
'oljemillionene': ('oljemillion',),
'oljeminister': ('oljeminister',),
'oljeministeren': ('oljeminister',),
'oljeministere': ('oljeminister',),
'oljeministrer': ('oljeminister',),
'oljeministre': ('oljeminister',),
'oljeministerne': ('oljeminister',),
'oljeministrene': ('oljeminister',),
'oljenæring': ('oljenæring',),
'oljenæringen': ('oljenæring',),
'oljenæringa': ('oljenæring',),
'oljenæringer': ('oljenæring',),
'oljenæringene': ('oljenæring',),
'oljenasjon': ('oljenasjon',),
'oljenasjonen': ('oljenasjon',),
'oljenasjoner': ('oljenasjon',),
'oljenasjonene': ('oljenasjon',),
'oljeoppdrag': ('oljeoppdrag',),
'oljeoppdraget': ('oljeoppdrag',),
'oljeoppdrag': ('oljeoppdrag',),
'oljeoppdraga': ('oljeoppdrag',),
'oljeoppdragene': ('oljeoppdrag',),
'oljepenger': ('oljepenger',),
'oljepengene': ('oljepenger',),
'oljepolitikk': ('oljepolitikk',),
'oljepolitikken': ('oljepolitikk',),
'oljepolitikker': ('oljepolitikk',),
'oljepolitikkene': ('oljepolitikk',),
'oljeprøve': ('oljeprøve',),
'oljeprøven': ('oljeprøve',),
'oljeprøva': ('oljeprøve',),
'oljeprøver': ('oljeprøve',),
'oljeprøvene': ('oljeprøve',),
'oljepris': ('oljepris',),
'oljeprisen': ('oljepris',),
'oljepriser': ('oljepris',),
'oljeprisene': ('oljepris',),
'oljeprisøkning': ('oljeprisøkning',),
'oljeprisøkningen': ('oljeprisøkning',),
'oljeprisøkninga': ('oljeprisøkning',),
'oljeprisøkninger': ('oljeprisøkning',),
'oljeprisøkningene': ('oljeprisøkning',),
'oljeprisfall': ('oljeprisfall',),
'oljeprisfallet': ('oljeprisfall',),
'oljeprisfall': ('oljeprisfall',),
'oljeprisfalla': ('oljeprisfall',),
'oljeprisfallene': ('oljeprisfall',),
'oljeprisnivå': ('oljeprisnivå',),
'oljeprisnivået': ('oljeprisnivå',),
'oljeprisnivå': ('oljeprisnivå',),
'oljeprisnivåer': ('oljeprisnivå',),
'oljeprisnivå': ('oljeprisnivå',),
'oljeprisnivåer': ('oljeprisnivå',),
'oljeprisnivåa': ('oljeprisnivå',),
'oljeprisnivåene': ('oljeprisnivå',),
'oljeprisstigning': ('oljeprisstigning',),
'oljeprisstigningen': ('oljeprisstigning',),
'oljeprisstigninga': ('oljeprisstigning',),
'oljeprisstigninger': ('oljeprisstigning',),
'oljeprisstigningene': ('oljeprisstigning',),
'oljeproduksjon': ('oljeproduksjon',),
'oljeproduksjonen': ('oljeproduksjon',),
'oljeproduksjoner': ('oljeproduksjon',),
'oljeproduksjonene': ('oljeproduksjon',),
'oljeprodukt': ('oljeprodukt',),
'oljeproduktet': ('oljeprodukt',),
'oljeprodukt': ('oljeprodukt',),
'oljeprodukter': ('oljeprodukt',),
'oljeprodukt': ('oljeprodukt',),
'oljeprodukter': ('oljeprodukt',),
'oljeprodukta': ('oljeprodukt',),
'oljeproduktene': ('oljeprodukt',),
'oljeprodusent': ('oljeprodusent',),
'oljeprodusenten': ('oljeprodusent',),
'oljeprodusenter': ('oljeprodusent',),
'oljeprodusentene': ('oljeprodusent',),
'oljerørledning': ('oljerørledning',),
'oljerørledningen': ('oljerørledning',),
'oljerørledninga': ('oljerørledning',),
'oljerørledninger': ('oljerørledning',),
'oljerørledningene': ('oljerørledning',),
'oljerasjonering': ('oljerasjonering',),
'oljerasjoneringen': ('oljerasjonering',),
'oljerasjoneringa': ('oljerasjonering',),
'oljerasjoneringer': ('oljerasjonering',),
'oljerasjoneringene': ('oljerasjonering',),
'oljeregning': ('oljeregning',),
'oljeregningen': ('oljeregning',),
'oljeregninga': ('oljeregning',),
'oljeregninger': ('oljeregning',),
'oljeregningene': ('oljeregning',),
'oljereserve': ('oljereserve',),
'oljereserven': ('oljereserve',),
'oljereserver': ('oljereserve',),
'oljereservene': ('oljereserve',),
'oljereservoar': ('oljereservoar',),
'oljereservoaret': ('oljereservoar',),
'oljereservoar': ('oljereservoar',),
'oljereservoarer': ('oljereservoar',),
'oljereservoar': ('oljereservoar',),
'oljereservoarer': ('oljereservoar',),
'oljereservoara': ('oljereservoar',),
'oljereservoarene': ('oljereservoar',),
'oljeressurs': ('oljeressurs',),
'oljeressursen': ('oljeressurs',),
'oljeressurser': ('oljeressurs',),
'oljeressursene': ('oljeressurs',),
'oljerest': ('oljerest',),
'oljeresten': ('oljerest',),
'oljerester': ('oljerest',),
'oljerestene': ('oljerest',),
'oljeresurs': ('oljeresurs',),
'oljeresursen': ('oljeresurs',),
'oljeresurser': ('oljeresurs',),
'oljeresursene': ('oljeresurs',),
'oljerikdom': ('oljerikdom',),
'oljerikdommen': ('oljerikdom',),
'oljerikdommer': ('oljerikdom',),
'oljerikdommene': ('oljerikdom',),
'oljesølkatastrofe': ('oljesølkatastrofe',),
'oljesølkatastrofen': ('oljesølkatastrofe',),
'oljesølkatastrofer': ('oljesølkatastrofe',),
'oljesølkatastrofene': ('oljesølkatastrofe',),
'oljesølulykke': ('oljesølulykke',),
'oljesølulykken': ('oljesølulykke',),
'oljesølulykka': ('oljesølulykke',),
'oljesølulykker': ('oljesølulykke',),
'oljesølulykkene': ('oljesølulykke',),
'oljesalg': ('oljesalg',),
'oljesalget': ('oljesalg',),
'oljesalg': ('oljesalg',),
'oljesalga': ('oljesalg',),
'oljesalgene': ('oljesalg',),
'oljesammenheng': ('oljesammenheng',),
'oljesammenhengen': ('oljesammenheng',),
'oljesammenhenger': ('oljesammenheng',),
'oljesammenhengene': ('oljesammenheng',),
'oljesektor': ('oljesektor',),
'oljesektoren': ('oljesektor',),
'oljesektorer': ('oljesektor',),
'oljesektorene': ('oljesektor',),
'oljeselger': ('oljeselger',),
'oljeselgeren': ('oljeselger',),
'oljeselgere': ('oljeselger',),
'oljeselgerne': ('oljeselger',),
'oljesjef': ('oljesjef',),
'oljesjefen': ('oljesjef',),
'oljesjefer': ('oljesjef',),
'oljesjefene': ('oljesjef',),
'oljesjeik': ('oljesjeik',),
'oljesjeiken': ('oljesjeik',),
'oljesjeiker': ('oljesjeik',),
'oljesjeikene': ('oljesjeik',),
'oljeskade': ('oljeskade',),
'oljeskaden': ('oljeskade',),
'oljeskader': ('oljeskade',),
'oljeskadene': ('oljeskade',),
'oljeskatt': ('oljeskatt',),
'oljeskatten': ('oljeskatt',),
'oljeskatter': ('oljeskatt',),
'oljeskattene': ('oljeskatt',),
'oljespråk': ('oljespråk',),
'oljespråket': ('oljespråk',),
'oljespråk': ('oljespråk',),
'oljespråka': ('oljespråk',),
'oljespråkene': ('oljespråk',),
'oljestand': ('oljestand',),
'oljestanden': ('oljestand',),
'oljestander': ('oljestand',),
'oljestandene': ('oljestand',),
'oljestans': ('oljestans',),
'oljestansen': ('oljestans',),
'oljestanser': ('oljestans',),
'oljestansene': ('oljestans',),
'oljestat': ('oljestat',),
'oljestaten': ('oljestat',),
'oljestater': ('oljestat',),
'oljestatene': ('oljestat',),
'oljestrøm': ('oljestrøm',),
'oljestrømmen': ('oljestrøm',),
'oljestrømmer': ('oljestrøm',),
'oljestrømmene': ('oljestrøm',),
'oljestreik': ('oljestreik',),
'oljestreiken': ('oljestreik',),
'oljestreiker': ('oljestreik',),
'oljestreikene': ('oljestreik',),
'oljetank': ('oljetank',),
'oljetanken': ('oljetank',),
'oljetanker': ('oljetank',),
'oljetankene': ('oljetank',),
'oljetanker': ('oljetanker',),
'oljetankeren': ('oljetanker',),
'oljetankere': ('oljetanker',),
'oljetankerne': ('oljetanker',),
'oljetankskip': ('oljetankskip',),
'oljetankskipet': ('oljetankskip',),
'oljetankskip': ('oljetankskip',),
'oljetankskipa': ('oljetankskip',),
'oljetankskipene': ('oljetankskip',),
'oljeteknologi': ('oljeteknologi',),
'oljeteknologien': ('oljeteknologi',),
'oljeteknologier': ('oljeteknologi',),
'oljeteknologiene': ('oljeteknologi',),
'oljeterminal': ('oljeterminal',),
'oljeterminalen': ('oljeterminal',),
'oljeterminaler': ('oljeterminal',),
'oljeterminalene': ('oljeterminal',),
'oljeterminologi': ('oljeterminologi',),
'oljeterminologien': ('oljeterminologi',),
'oljeterminologier': ('oljeterminologi',),
'oljeterminologiene': ('oljeterminologi',),
'oljetilførsel': ('oljetilførsel',),
'oljetilførselen': ('oljetilførsel',),
'oljetilførsler': ('oljetilførsel',),
'oljetilførslene': ('oljetilførsel',),
'oljetillegg': ('oljetillegg',),
'oljetillegget': ('oljetillegg',),
'oljetillegg': ('oljetillegg',),
'oljetillegga': ('oljetillegg',),
'oljetilleggene': ('oljetillegg',),
'oljetårn': ('oljetårn',),
'oljetårnet': ('oljetårn',),
'oljetårn': ('oljetårn',),
'oljetårna': ('oljetårn',),
'oljetårnene': ('oljetårn',),
'oljetjuveri': ('oljetjuveri',),
'oljetjuveriet': ('oljetjuveri',),
'oljetjuveri': ('oljetjuveri',),
'oljetjuverier': ('oljetjuveri',),
'oljetjuveri': ('oljetjuveri',),
'oljetjuverier': ('oljetjuveri',),
'oljetjuveria': ('oljetjuveri',),
'oljetjuveriene': ('oljetjuveri',),
'oljetransport': ('oljetransport',),
'oljetransporten': ('oljetransport',),
'oljetransporter': ('oljetransport',),
'oljetransportene': ('oljetransport',),
'oljetrykkmåler': ('oljetrykkmåler',),
'oljetrykkmåleren': ('oljetrykkmåler',),
'oljetrykkmålere': ('oljetrykkmåler',),
'oljetrykkmålerne': ('oljetrykkmåler',),
'oljetype': ('oljetype',),
'oljetypen': ('oljetype',),
'oljetyper': ('oljetype',),
'oljetypene': ('oljetype',),
'oljetyveri': ('oljetyveri',),
'oljetyveriet': ('oljetyveri',),
'oljetyveri': ('oljetyveri',),
'oljetyverier': ('oljetyveri',),
'oljetyveri': ('oljetyveri',),
'oljetyverier': ('oljetyveri',),
'oljetyveria': ('oljetyveri',),
'oljetyveriene': ('oljetyveri',),
'oljeulykke': ('oljeulykke',),
'oljeulykken': ('oljeulykke',),
'oljeulykka': ('oljeulykke',),
'oljeulykker': ('oljeulykke',),
'oljeulykkene': ('oljeulykke',),
'oljeundersøkelse': ('oljeundersøkelse',),
'oljeundersøkelsen': ('oljeundersøkelse',),
'oljeundersøkelser': ('oljeundersøkelse',),
'oljeundersøkelsene': ('oljeundersøkelse',),
'oljeutskiller': ('oljeutskiller',),
'oljeutskilleren': ('oljeutskiller',),
'oljeutskillere': ('oljeutskiller',),
'oljeutskillerne': ('oljeutskiller',),
'oljeutslipp': ('oljeutslipp',),
'oljeutslippet': ('oljeutslipp',),
'oljeutslipp': ('oljeutslipp',),
'oljeutslippa': ('oljeutslipp',),
'oljeutslippene': ('oljeutslipp',),
'oljeutvinning': ('oljeutvinning',),
'oljeutvinningen': ('oljeutvinning',),
'oljeutvinninga': ('oljeutvinning',),
'oljeutvinninger': ('oljeutvinning',),
'oljeutvinningene': ('oljeutvinning',),
'oljevernøvelse': ('oljevernøvelse',),
'oljevernøvelsen': ('oljevernøvelse',),
'oljevernøvelser': ('oljevernøvelse',),
'oljevernøvelsene': ('oljevernøvelse',),
'oljevernavdeling': ('oljevernavdeling',),
'oljevernavdelingen': ('oljevernavdeling',),
'oljevernavdelinga': ('oljevernavdeling',),
'oljevernavdelinger': ('oljevernavdeling',),
'oljevernavdelingene': ('oljevernavdeling',),
'oljevernberedskap': ('oljevernberedskap',),
'oljevernberedskapen': ('oljevernberedskap',),
'oljevernberedskapet': ('oljevernberedskap',),
'oljevernberedskaper': ('oljevernberedskap',),
'oljevernberedskap': ('oljevernberedskap',),
'oljevernberedskapene': ('oljevernberedskap',),
'oljevernberedskapa': ('oljevernberedskap',),
'oljevernberedskapene': ('oljevernberedskap',),
'oljevernutstyr': ('oljevernutstyr',),
'oljevernutstyret': ('oljevernutstyr',),
'oljevernutstyr': ('oljevernutstyr',),
'oljevernutstyra': ('oljevernutstyr',),
'oljevernutstyrene': ('oljevernutstyr',),
'oljing': ('oljing',),
'oljingen': ('oljing',),
'oljinga': ('oljing',),
'oljinger': ('oljing',),
'oljingene': ('oljing',),
'olmhet': ('olmhet',),
'olmheten': ('olmhet',),
'olmheta': ('olmhet',),
'olmheter': ('olmhet',),
'olmhetene': ('olmhet',),
'olming': ('olming',),
'olmingen': ('olming',),
'olminga': ('olming',),
'olminger': ('olming',),
'olmingene': ('olming',),
'Olsen': ('Olsen',),
'olsokfeiring': ('olsokfeiring',),
'olsokfeiringen': ('olsokfeiring',),
'olsokfeiringa': ('olsokfeiring',),
'olsokfeiringer': ('olsokfeiring',),
'olsokfeiringene': ('olsokfeiring',),
'Olson': ('Olson',),
'Olssen': ('Olssen',),
'Olsson': ('Olsson',),
'Olstad': ('Olstad',),
'Oluf': ('Oluf',),
'Olufsen': ('Olufsen',),
'Olufson': ('Olufson',),
'Olufssen': ('Olufssen',),
'Olufsson': ('Olufsson',),
'olympiabakke': ('olympiabakke',),
'olympiabakken': ('olympiabakke',),
'olympiabakker': ('olympiabakke',),
'olympiabakkene': ('olympiabakke',),
'olympiakomité': ('olympiakomité',),
'olympiakomitéen': ('olympiakomité',),
'olympiakomiteen': ('olympiakomité',),
'olympiakomitéer': ('olympiakomité',),
'olympiakomiteer': ('olympiakomité',),
'olympiakomitéene': ('olympiakomité',),
'olympiakomiteene': ('olympiakomité',),
'olympiakomite': ('olympiakomite',),
'olympiakomiteen': ('olympiakomite',),
'olympiakomiteer': ('olympiakomite',),
'olympiakomiteene': ('olympiakomite',),
'olympiastadion': ('olympiastadion',),
'olympiastadionet': ('olympiastadion',),
'olympiastadion': ('olympiastadion',),
'olympiastadioner': ('olympiastadion',),
'olympiastadion': ('olympiastadion',),
'olympiastadioner': ('olympiastadion',),
'olympiastadiona': ('olympiastadion',),
'olympiastadionene': ('olympiastadion',),
'olympiavinner': ('olympiavinner',),
'olympiavinneren': ('olympiavinner',),
'olympiavinnere': ('olympiavinner',),
'olympiavinnerne': ('olympiavinner',),
'omadressering': ('omadressering',),
'omadresseringen': ('omadressering',),
'omadresseringa': ('omadressering',),
'omadresseringer': ('omadressering',),
'omadresseringene': ('omadressering',),
'Omaha': ('Omaha',),
'Oman': ('Oman',),
'omarrangering': ('omarrangering',),
'omarrangeringen': ('omarrangering',),
'omarrangeringa': ('omarrangering',),
'omarrangeringer': ('omarrangering',),
'omarrangeringene': ('omarrangering',),
'omberammelse': ('omberammelse',),
'omberammelsen': ('omberammelse',),
'omberammelser': ('omberammelse',),
'omberammelsene': ('omberammelse',),
'omberamming': ('omberamming',),
'omberammingen': ('omberamming',),
'omberamminga': ('omberamming',),
'omberamminger': ('omberamming',),
'omberammingene': ('omberamming',),
'ombestemmelse': ('ombestemmelse',),
'ombestemmelsen': ('ombestemmelse',),
'ombestemmelser': ('ombestemmelse',),
'ombestemmelsene': ('ombestemmelse',),
'ombestemming': ('ombestemming',),
'ombestemmingen': ('ombestemming',),
'ombestemminga': ('ombestemming',),
'ombestemminger': ('ombestemming',),
'ombestemmingene': ('ombestemming',),
'ombordstigning': ('ombordstigning',),
'ombordstigningen': ('ombordstigning',),
'ombordstigninga': ('ombordstigning',),
'ombordstigninger': ('ombordstigning',),
'ombordstigningene': ('ombordstigning',),
'ombrekkerredskap': ('ombrekkerredskap',),
'ombrekkerredskapen': ('ombrekkerredskap',),
'ombrekkerredskapet': ('ombrekkerredskap',),
'ombrekkerredskaper': ('ombrekkerredskap',),
'ombrekkerredskap': ('ombrekkerredskap',),
'ombrekkerredskaper': ('ombrekkerredskap',),
'ombrekkerredskap': ('ombrekkerredskap',),
'ombrekkerredskaper': ('ombrekkerredskap',),
'ombrekkerredskapene': ('ombrekkerredskap',),
'ombrekkerredskapa': ('ombrekkerredskap',),
'ombrekkerredskapene': ('ombrekkerredskap',),
'ombrekkingsfeil': ('ombrekkingsfeil',),
'ombrekkingsfeilen': ('ombrekkingsfeil',),
'ombrekkingsfeil': ('ombrekkingsfeil',),
'ombrekkingsfeila': ('ombrekkingsfeil',),
'ombrekkingsfeilene': ('ombrekkingsfeil',),
'ombrekningsfeil': ('ombrekningsfeil',),
'ombrekningsfeilen': ('ombrekningsfeil',),
'ombrekningsfeil': ('ombrekningsfeil',),
'ombrekningsfeila': ('ombrekningsfeil',),
'ombrekningsfeilene': ('ombrekningsfeil',),
'ombringelse': ('ombringelse',),
'ombringelsen': ('ombringelse',),
'ombringelser': ('ombringelse',),
'ombringelsene': ('ombringelse',),
'ombringing': ('ombringing',),
'ombringingen': ('ombringing',),
'ombringinga': ('ombringing',),
'ombringinger': ('ombringing',),
'ombringingene': ('ombringing',),
'ombudsbegrep': ('ombudsbegrep',),
'ombudsbegrepet': ('ombudsbegrep',),
'ombudsbegrep': ('ombudsbegrep',),
'ombudsbegreper': ('ombudsbegrep',),
'ombudsbegrep': ('ombudsbegrep',),
'ombudsbegreper': ('ombudsbegrep',),
'ombudsbegrepa': ('ombudsbegrep',),
'ombudsbegrepene': ('ombudsbegrep',),
'ombudsjettering': ('ombudsjettering',),
'ombudsjetteringen': ('ombudsjettering',),
'ombudsjetteringa': ('ombudsjettering',),
'ombudsjetteringer': ('ombudsjettering',),
'ombudsjetteringene': ('ombudsjettering',),
'ombudsordning': ('ombudsordning',),
'ombudsordningen': ('ombudsordning',),
'ombudsordninga': ('ombudsordning',),
'ombudsordninger': ('ombudsordning',),
'ombudsordningene': ('ombudsordning',),
'ombyggingsarbeid': ('ombyggingsarbeid',),
'ombyggingsarbeidet': ('ombyggingsarbeid',),
'ombyggingsarbeid': ('ombyggingsarbeid',),
'ombyggingsarbeider': ('ombyggingsarbeid',),
'ombyggingsarbeid': ('ombyggingsarbeid',),
'ombyggingsarbeider': ('ombyggingsarbeid',),
'ombyggingsarbeida': ('ombyggingsarbeid',),
'ombyggingsarbeidene': ('ombyggingsarbeid',),
'ombyggingsplan': ('ombyggingsplan',),
'ombyggingsplanen': ('ombyggingsplan',),
'ombyggingsplaner': ('ombyggingsplan',),
'ombyggingsplanene': ('ombyggingsplan',),
'ombyggingsprosjekt': ('ombyggingsprosjekt',),
'ombyggingsprosjektet': ('ombyggingsprosjekt',),
'ombyggingsprosjekt': ('ombyggingsprosjekt',),
'ombyggingsprosjekter': ('ombyggingsprosjekt',),
'ombyggingsprosjekt': ('ombyggingsprosjekt',),
'ombyggingsprosjekter': ('ombyggingsprosjekt',),
'ombyggingsprosjekta': ('ombyggingsprosjekt',),
'ombyggingsprosjektene': ('ombyggingsprosjekt',),
'ombyggingstid': ('ombyggingstid',),
'ombyggingstiden': ('ombyggingstid',),
'ombyggingstida': ('ombyggingstid',),
'ombyggingstider': ('ombyggingstid',),
'ombyggingstidene': ('ombyggingstid',),
'ombygningsarbeid': ('ombygningsarbeid',),
'ombygningsarbeidet': ('ombygningsarbeid',),
'ombygningsarbeid': ('ombygningsarbeid',),
'ombygningsarbeider': ('ombygningsarbeid',),
'ombygningsarbeid': ('ombygningsarbeid',),
'ombygningsarbeider': ('ombygningsarbeid',),
'ombygningsarbeida': ('ombygningsarbeid',),
'ombygningsarbeidene': ('ombygningsarbeid',),
'ombygningsplan': ('ombygningsplan',),
'ombygningsplanen': ('ombygningsplan',),
'ombygningsplaner': ('ombygningsplan',),
'ombygningsplanene': ('ombygningsplan',),
'ombygningsprosjekt': ('ombygningsprosjekt',),
'ombygningsprosjektet': ('ombygningsprosjekt',),
'ombygningsprosjekt': ('ombygningsprosjekt',),
'ombygningsprosjekter': ('ombygningsprosjekt',),
'ombygningsprosjekt': ('ombygningsprosjekt',),
'ombygningsprosjekter': ('ombygningsprosjekt',),
'ombygningsprosjekta': ('ombygningsprosjekt',),
'ombygningsprosjektene': ('ombygningsprosjekt',),
'ombygningstid': ('ombygningstid',),
'ombygningstiden': ('ombygningstid',),
'ombygningstida': ('ombygningstid',),
'ombygningstider': ('ombygningstid',),
'ombygningstidene': ('ombygningstid',),
'ombytning': ('ombytning',),
'ombytningen': ('ombytning',),
'ombytninga': ('ombytning',),
'ombytninger': ('ombytning',),
'ombytningene': ('ombytning',),
'ombytte': ('ombytte',),
'ombyttet': ('ombytte',),
'ombytter': ('ombytte',),
'ombytta': ('ombytte',),
'ombyttene': ('ombytte',),
'ombytting': ('ombytting',),
'ombyttingen': ('ombytting',),
'ombyttinga': ('ombytting',),
'ombyttinger': ('ombytting',),
'ombyttingene': ('ombytting',),
'omdøperi': ('omdøperi',),
'omdøperiet': ('omdøperi',),
'omdøperi': ('omdøperi',),
'omdøperia': ('omdøperi',),
'omdøperiene': ('omdøperi',),
'omdøping': ('omdøping',),
'omdøpingen': ('omdøping',),
'omdøpinga': ('omdøping',),
'omdøpinger': ('omdøping',),
'omdøpingene': ('omdøping',),
'Omdal': ('Omdal',),
'omdannelse': ('omdannelse',),
'omdannelsen': ('omdannelse',),
'omdannelser': ('omdannelse',),
'omdannelsene': ('omdannelse',),
'omdanning': ('omdanning',),
'omdanningen': ('omdanning',),
'omdanninga': ('omdanning',),
'omdanninger': ('omdanning',),
'omdanningene': ('omdanning',),
'omdefinering': ('omdefinering',),
'omdefineringen': ('omdefinering',),
'omdefineringa': ('omdefinering',),
'omdefineringer': ('omdefinering',),
'omdefineringene': ('omdefinering',),
'omdeling': ('omdeling',),
'omdelingen': ('omdeling',),
'omdelinga': ('omdeling',),
'omdelinger': ('omdeling',),
'omdelingene': ('omdeling',),
'omdiktelse': ('omdiktelse',),
'omdiktelsen': ('omdiktelse',),
'omdiktelser': ('omdiktelse',),
'omdiktelsene': ('omdiktelse',),
'omdikting': ('omdikting',),
'omdiktingen': ('omdikting',),
'omdiktinga': ('omdikting',),
'omdiktinger': ('omdikting',),
'omdiktingene': ('omdikting',),
'omdiktning': ('omdiktning',),
'omdiktningen': ('omdiktning',),
'omdiktninga': ('omdiktning',),
'omdiktninger': ('omdiktning',),
'omdiktningene': ('omdiktning',),
'omdirigering': ('omdirigering',),
'omdirigeringen': ('omdirigering',),
'omdirigeringa': ('omdirigering',),
'omdirigeringer': ('omdirigering',),
'omdirigeringene': ('omdirigering',),
'omdisponering': ('omdisponering',),
'omdisponeringen': ('omdisponering',),
'omdisponeringa': ('omdisponering',),
'omdisponeringer': ('omdisponering',),
'omdisponeringene': ('omdisponering',),
'omdåp': ('omdåp',),
'omdåpen': ('omdåp',),
'omdåper': ('omdåp',),
'omdåpene': ('omdåp',),
'omegnskommune': ('omegnskommune',),
'omegnskommunen': ('omegnskommune',),
'omegnskommuner': ('omegnskommune',),
'omegnskommunene': ('omegnskommune',),
'omførsel': ('omførsel',),
'omførselen': ('omførsel',),
'omførsler': ('omførsel',),
'omførslene': ('omførsel',),
'omfatning': ('omfatning',),
'omfatningen': ('omfatning',),
'omfatninga': ('omfatning',),
'omfatninger': ('omfatning',),
'omfatningene': ('omfatning',),
'omfatting': ('omfatting',),
'omfattingen': ('omfatting',),
'omfattinga': ('omfatting',),
'omfattinger': ('omfatting',),
'omfattingene': ('omfatting',),
'omfavning': ('omfavning',),
'omfavningen': ('omfavning',),
'omfavninga': ('omfavning',),
'omfavninger': ('omfavning',),
'omfavningene': ('omfavning',),
'omflakker': ('omflakker',),
'omflakkeren': ('omflakker',),
'omflakkere': ('omflakker',),
'omflakkerne': ('omflakker',),
'omflytning': ('omflytning',),
'omflytningen': ('omflytning',),
'omflytninga': ('omflytning',),
'omflytninger': ('omflytning',),
'omflytningene': ('omflytning',),
'omflytting': ('omflytting',),
'omflyttingen': ('omflytting',),
'omflyttinga': ('omflytting',),
'omflyttinger': ('omflytting',),
'omflyttingene': ('omflytting',),
'omfordeling': ('omfordeling',),
'omfordelingen': ('omfordeling',),
'omfordelinga': ('omfordeling',),
'omfordelinger': ('omfordeling',),
'omfordelingene': ('omfordeling',),
'omfordelingseffekt': ('omfordelingseffekt',),
'omfordelingseffekten': ('omfordelingseffekt',),
'omfordelingseffekter': ('omfordelingseffekt',),
'omfordelingseffektene': ('omfordelingseffekt',),
'omfordelingspolitikk': ('omfordelingspolitikk',),
'omfordelingspolitikken': ('omfordelingspolitikk',),
'omfordelingspolitikker': ('omfordelingspolitikk',),
'omfordelingspolitikkene': ('omfordelingspolitikk',),
'omformatering': ('omformatering',),
'omformateringen': ('omformatering',),
'omformateringa': ('omformatering',),
'omformateringer': ('omformatering',),
'omformateringene': ('omformatering',),
'omforming': ('omforming',),
'omformingen': ('omforming',),
'omforminga': ('omforming',),
'omforminger': ('omforming',),
'omformingene': ('omforming',),
'omformingsprosess': ('omformingsprosess',),
'omformingsprosessen': ('omformingsprosess',),
'omformingsprosesser': ('omformingsprosess',),
'omformingsprosessene': ('omformingsprosess',),
'omformingstid': ('omformingstid',),
'omformingstiden': ('omformingstid',),
'omformingstida': ('omformingstid',),
'omformingstider': ('omformingstid',),
'omformingstidene': ('omformingstid',),
'omformning': ('omformning',),
'omformningen': ('omformning',),
'omformninga': ('omformning',),
'omformninger': ('omformning',),
'omformningene': ('omformning',),
'omgangsfelle': ('omgangsfelle',),
'omgangsfellen': ('omgangsfelle',),
'omgangsfeller': ('omgangsfelle',),
'omgangsfellene': ('omgangsfelle',),
'omgangsregel': ('omgangsregel',),
'omgangsregelen': ('omgangsregel',),
'omgangsregler': ('omgangsregel',),
'omgangsreglene': ('omgangsregel',),
'omgangstid': ('omgangstid',),
'omgangstiden': ('omgangstid',),
'omgangstida': ('omgangstid',),
'omgangstider': ('omgangstid',),
'omgangstidene': ('omgangstid',),
'omgiving': ('omgiving',),
'omgivingen': ('omgiving',),
'omgivinga': ('omgiving',),
'omgivinger': ('omgiving',),
'omgivingene': ('omgiving',),
'omgåelse': ('omgåelse',),
'omgåelsen': ('omgåelse',),
'omgåelser': ('omgåelse',),
'omgåelsene': ('omgåelse',),
'omgåing': ('omgåing',),
'omgåingen': ('omgåing',),
'omgåinga': ('omgåing',),
'omgåinger': ('omgåing',),
'omgåingene': ('omgåing',),
'omgjørelse': ('omgjørelse',),
'omgjørelsen': ('omgjørelse',),
'omgjørelser': ('omgjørelse',),
'omgjørelsene': ('omgjørelse',),
'omgjøring': ('omgjøring',),
'omgjøringen': ('omgjøring',),
'omgjøringa': ('omgjøring',),
'omgjøringer': ('omgjøring',),
'omgjøringene': ('omgjøring',),
'omgjøringsvedtak': ('omgjøringsvedtak',),
'omgjøringsvedtaket': ('omgjøringsvedtak',),
'omgjøringsvedtak': ('omgjøringsvedtak',),
'omgjøringsvedtaka': ('omgjøringsvedtak',),
'omgjøringsvedtakene': ('omgjøringsvedtak',),
'omgjengelighet': ('omgjengelighet',),
'omgjengeligheten': ('omgjengelighet',),
'omgjengeligheta': ('omgjengelighet',),
'omgjengeligheter': ('omgjengelighet',),
'omgjengelighetene': ('omgjengelighet',),
'omgjengelse': ('omgjengelse',),
'omgjengelsen': ('omgjengelse',),
'omgjengelser': ('omgjengelse',),
'omgjengelsene': ('omgjengelse',),
'omgjerding': ('omgjerding',),
'omgjerdingen': ('omgjerding',),
'omgjerdinga': ('omgjerding',),
'omgjerdinger': ('omgjerding',),
'omgjerdingene': ('omgjerding',),
'omgrensing': ('omgrensing',),
'omgrensingen': ('omgrensing',),
'omgrensinga': ('omgrensing',),
'omgrensinger': ('omgrensing',),
'omgrensingene': ('omgrensing',),
'omgruppering': ('omgruppering',),
'omgrupperingen': ('omgruppering',),
'omgrupperinga': ('omgruppering',),
'omgrupperinger': ('omgruppering',),
'omgrupperingene': ('omgruppering',),
'omhandling': ('omhandling',),
'omhandlingen': ('omhandling',),
'omhandlinga': ('omhandling',),
'omhandlinger': ('omhandling',),
'omhandlingene': ('omhandling',),
'omhyggelighet': ('omhyggelighet',),
'omhyggeligheten': ('omhyggelighet',),
'omhyggeligheta': ('omhyggelighet',),
'omhyggeligheter': ('omhyggelighet',),
'omhyggelighetene': ('omhyggelighet',),
'omhylling': ('omhylling',),
'omhyllingen': ('omhylling',),
'omhyllinga': ('omhylling',),
'omhyllinger': ('omhylling',),
'omhyllingene': ('omhylling',),
'ominnreding': ('ominnreding',),
'ominnredingen': ('ominnreding',),
'ominnredinga': ('ominnreding',),
'ominnredinger': ('ominnreding',),
'ominnredingene': ('ominnreding',),
'ominnredning': ('ominnredning',),
'ominnredningen': ('ominnredning',),
'ominnredninga': ('ominnredning',),
'ominnredninger': ('ominnredning',),
'ominnredningene': ('ominnredning',),
'ominnredningsarbeid': ('ominnredningsarbeid',),
'ominnredningsarbeidet': ('ominnredningsarbeid',),
'ominnredningsarbeid': ('ominnredningsarbeid',),
'ominnredningsarbeider': ('ominnredningsarbeid',),
'ominnredningsarbeid': ('ominnredningsarbeid',),
'ominnredningsarbeider': ('ominnredningsarbeid',),
'ominnredningsarbeida': ('ominnredningsarbeid',),
'ominnredningsarbeidene': ('ominnredningsarbeid',),
'omjustering': ('omjustering',),
'omjusteringen': ('omjustering',),
'omjusteringa': ('omjustering',),
'omjusteringer': ('omjustering',),
'omjusteringene': ('omjustering',),
'omkalfatring': ('omkalfatring',),
'omkalfatringen': ('omkalfatring',),
'omkalfatringa': ('omkalfatring',),
'omkalfatringer': ('omkalfatring',),
'omkalfatringene': ('omkalfatring',),
'omkasting': ('omkasting',),
'omkastingen': ('omkasting',),
'omkastinga': ('omkasting',),
'omkastinger': ('omkasting',),
'omkastingene': ('omkasting',),
'omkastning': ('omkastning',),
'omkastningen': ('omkastning',),
'omkastninga': ('omkastning',),
'omkastninger': ('omkastning',),
'omkastningene': ('omkastning',),
'omkjør': ('omkjør',),
'omkjøret': ('omkjør',),
'omkjør': ('omkjør',),
'omkjøra': ('omkjør',),
'omkjørene': ('omkjør',),
'omkledningsværelse': ('omkledningsværelse',),
'omkledningsværelset': ('omkledningsværelse',),
'omkledningsværelser': ('omkledningsværelse',),
'omkledningsværelsa': ('omkledningsværelse',),
'omkledningsværelsene': ('omkledningsværelse',),
'omkobling': ('omkobling',),
'omkoblingen': ('omkobling',),
'omkoblinga': ('omkobling',),
'omkoblinger': ('omkobling',),
'omkoblingene': ('omkobling',),
'omkomming': ('omkomming',),
'omkommingen': ('omkomming',),
'omkomminga': ('omkomming',),
'omkomminger': ('omkomming',),
'omkommingene': ('omkomming',),
'omkopling': ('omkopling',),
'omkoplingen': ('omkopling',),
'omkoplinga': ('omkopling',),
'omkoplinger': ('omkopling',),
'omkoplingene': ('omkopling',),
'omkostningsøkning': ('omkostningsøkning',),
'omkostningsøkningen': ('omkostningsøkning',),
'omkostningsøkninga': ('omkostningsøkning',),
'omkostningsøkninger': ('omkostningsøkning',),
'omkostningsøkningene': ('omkostningsøkning',),
'omkostningsnivå': ('omkostningsnivå',),
'omkostningsnivået': ('omkostningsnivå',),
'omkostningsnivå': ('omkostningsnivå',),
'omkostningsnivåer': ('omkostningsnivå',),
'omkostningsnivå': ('omkostningsnivå',),
'omkostningsnivåer': ('omkostningsnivå',),
'omkostningsnivåa': ('omkostningsnivå',),
'omkostningsnivåene': ('omkostningsnivå',),
'omkostningsoverskridelse': ('omkostningsoverskridelse',),
'omkostningsoverskridelsen': ('omkostningsoverskridelse',),
'omkostningsoverskridelser': ('omkostningsoverskridelse',),
'omkostningsoverskridelsene': ('omkostningsoverskridelse',),
'omkostningsoverslag': ('omkostningsoverslag',),
'omkostningsoverslaget': ('omkostningsoverslag',),
'omkostningsoverslag': ('omkostningsoverslag',),
'omkostningsoverslaga': ('omkostningsoverslag',),
'omkostningsoverslagene': ('omkostningsoverslag',),
'omkostningsramme': ('omkostningsramme',),
'omkostningsrammen': ('omkostningsramme',),
'omkostningsramma': ('omkostningsramme',),
'omkostningsrammer': ('omkostningsramme',),
'omkostningsrammene': ('omkostningsramme',),
'omkostningsside': ('omkostningsside',),
'omkostningssiden': ('omkostningsside',),
'omkostningssida': ('omkostningsside',),
'omkostningssider': ('omkostningsside',),
'omkostningssidene': ('omkostningsside',),
'omkostningsutvikling': ('omkostningsutvikling',),
'omkostningsutviklingen': ('omkostningsutvikling',),
'omkostningsutviklinga': ('omkostningsutvikling',),
'omkostningsutviklinger': ('omkostningsutvikling',),
'omkostningsutviklingene': ('omkostningsutvikling',),
'omkostningsvekst': ('omkostningsvekst',),
'omkostningsveksten': ('omkostningsvekst',),
'omkostningsvekster': ('omkostningsvekst',),
'omkostningsvekstene': ('omkostningsvekst',),
'omkransing': ('omkransing',),
'omkransingen': ('omkransing',),
'omkransinga': ('omkransing',),
'omkransinger': ('omkransing',),
'omkransingene': ('omkransing',),
'omkransning': ('omkransning',),
'omkransningen': ('omkransning',),
'omkransninga': ('omkransning',),
'omkransninger': ('omkransning',),
'omkransningene': ('omkransning',),
'omkretsing': ('omkretsing',),
'omkretsingen': ('omkretsing',),
'omkretsinga': ('omkretsing',),
'omkretsinger': ('omkretsing',),
'omkretsingene': ('omkretsing',),
'omløpsaksje': ('omløpsaksje',),
'omløpsaksjen': ('omløpsaksje',),
'omløpsaksjer': ('omløpsaksje',),
'omløpsaksjene': ('omløpsaksje',),
'omløpsbane': ('omløpsbane',),
'omløpsbanen': ('omløpsbane',),
'omløpsbaner': ('omløpsbane',),
'omløpsbanene': ('omløpsbane',),
'omløpsmiddel': ('omløpsmiddel',),
'omløpsmiddelet': ('omløpsmiddel',),
'omløpsmidlet': ('omløpsmiddel',),
'omløpsmiddel': ('omløpsmiddel',),
'omløpsmidler': ('omløpsmiddel',),
'omløpsmidla': ('omløpsmiddel',),
'omløpsmidlene': ('omløpsmiddel',),
'omløpsmidla': ('omløpsmiddel',),
'omløpsmidlene': ('omløpsmiddel',),
'omleggelse': ('omleggelse',),
'omleggelsen': ('omleggelse',),
'omleggelser': ('omleggelse',),
'omleggelsene': ('omleggelse',),
'omlevering': ('omlevering',),
'omleveringen': ('omlevering',),
'omleveringa': ('omlevering',),
'omleveringer': ('omlevering',),
'omleveringene': ('omlevering',),
'ommøblering': ('ommøblering',),
'ommøbleringen': ('ommøblering',),
'ommøbleringa': ('ommøblering',),
'ommøbleringer': ('ommøblering',),
'ommøbleringene': ('ommøblering',),
'Ommund': ('Ommund',),
'Ommundsen': ('Ommundsen',),
'Ommundson': ('Ommundson',),
'Ommundssen': ('Ommundssen',),
'Ommundsson': ('Ommundsson',),
'omordning': ('omordning',),
'omordningen': ('omordning',),
'omordninga': ('omordning',),
'omordninger': ('omordning',),
'omordningene': ('omordning',),
'omorganisering': ('omorganisering',),
'omorganiseringen': ('omorganisering',),
'omorganiseringa': ('omorganisering',),
'omorganiseringer': ('omorganisering',),
'omorganiseringene': ('omorganisering',),
'omorganiseringsprosess': ('omorganiseringsprosess',),
'omorganiseringsprosessen': ('omorganiseringsprosess',),
'omorganiseringsprosesser': ('omorganiseringsprosess',),
'omorganiseringsprosessene': ('omorganiseringsprosess',),
'ompamusikk': ('ompamusikk',),
'ompamusikken': ('ompamusikk',),
'ompamusikker': ('ompamusikk',),
'ompamusikkene': ('ompamusikk',),
'omplanering': ('omplanering',),
'omplaneringen': ('omplanering',),
'omplaneringa': ('omplanering',),
'omplaneringer': ('omplanering',),
'omplaneringene': ('omplanering',),
'omplanting': ('omplanting',),
'omplantingen': ('omplanting',),
'omplantinga': ('omplanting',),
'omplantinger': ('omplanting',),
'omplantingene': ('omplanting',),
'omplassering': ('omplassering',),
'omplasseringen': ('omplassering',),
'omplasseringa': ('omplassering',),
'omplasseringer': ('omplassering',),
'omplasseringene': ('omplassering',),
'ompoding': ('ompoding',),
'ompodingen': ('ompoding',),
'ompodinga': ('ompoding',),
'ompodinger': ('ompoding',),
'ompodingene': ('ompoding',),
'ompoting': ('ompoting',),
'ompotingen': ('ompoting',),
'ompotinga': ('ompoting',),
'ompotinger': ('ompoting',),
'ompotingene': ('ompoting',),
'ompotting': ('ompotting',),
'ompottingen': ('ompotting',),
'ompottinga': ('ompotting',),
'ompottinger': ('ompotting',),
'ompottingene': ('ompotting',),
'omprøving': ('omprøving',),
'omprøvingen': ('omprøving',),
'omprøvinga': ('omprøving',),
'omprøvinger': ('omprøving',),
'omprøvingene': ('omprøving',),
'omprioritering': ('omprioritering',),
'omprioriteringen': ('omprioritering',),
'omprioriteringa': ('omprioritering',),
'omprioriteringer': ('omprioritering',),
'omprioriteringene': ('omprioritering',),
'omprogrammering': ('omprogrammering',),
'omprogrammeringen': ('omprogrammering',),
'omprogrammeringa': ('omprogrammering',),
'omprogrammeringer': ('omprogrammering',),
'omprogrammeringene': ('omprogrammering',),
'omrømmingstid': ('omrømmingstid',),
'omrømmingstiden': ('omrømmingstid',),
'omrømmingstida': ('omrømmingstid',),
'omrømmingstider': ('omrømmingstid',),
'omrømmingstidene': ('omrømmingstid',),
'omrøring': ('omrøring',),
'omrøringen': ('omrøring',),
'omrøringa': ('omrøring',),
'omrøringer': ('omrøring',),
'omrøringene': ('omrøring',),
'omramming': ('omramming',),
'omrammingen': ('omramming',),
'omramminga': ('omramming',),
'omramminger': ('omramming',),
'omrammingene': ('omramming',),
'omredigering': ('omredigering',),
'omredigeringen': ('omredigering',),
'omredigeringa': ('omredigering',),
'omredigeringer': ('omredigering',),
'omredigeringene': ('omredigering',),
'omregistrering': ('omregistrering',),
'omregistreringen': ('omregistrering',),
'omregistreringa': ('omregistrering',),
'omregistreringer': ('omregistrering',),
'omregistreringene': ('omregistrering',),
'omregistreringsavgift': ('omregistreringsavgift',),
'omregistreringsavgiften': ('omregistreringsavgift',),
'omregistreringsavgifta': ('omregistreringsavgift',),
'omregistreringsavgifter': ('omregistreringsavgift',),
'omregistreringsavgiftene': ('omregistreringsavgift',),
'omregning': ('omregning',),
'omregningen': ('omregning',),
'omregninga': ('omregning',),
'omregninger': ('omregning',),
'omregningene': ('omregning',),
'omregningsfaktor': ('omregningsfaktor',),
'omregningsfaktoren': ('omregningsfaktor',),
'omregningsfaktorer': ('omregningsfaktor',),
'omregningsfaktorene': ('omregningsfaktor',),
'omregulering': ('omregulering',),
'omreguleringen': ('omregulering',),
'omreguleringa': ('omregulering',),
'omreguleringer': ('omregulering',),
'omreguleringene': ('omregulering',),
'omreisende': ('omreisende',),
'omrigging': ('omrigging',),
'omriggingen': ('omrigging',),
'omrigginga': ('omrigging',),
'omrigginger': ('omrigging',),
'omriggingene': ('omrigging',),
'omringing': ('omringing',),
'omringingen': ('omringing',),
'omringinga': ('omringing',),
'omringinger': ('omringing',),
'omringingene': ('omringing',),
'omringning': ('omringning',),
'omringningen': ('omringning',),
'omringninga': ('omringning',),
'omringninger': ('omringning',),
'omringningene': ('omringning',),
'områdeplan': ('områdeplan',),
'områdeplanen': ('områdeplan',),
'områdeplaner': ('områdeplan',),
'områdeplanene': ('områdeplan',),
'områing': ('områing',),
'områingen': ('områing',),
'områinga': ('områing',),
'områinger': ('områing',),
'områingene': ('områing',),
'omsøm': ('omsøm',),
'omsømmen': ('omsøm',),
'omsømmer': ('omsøm',),
'omsømmene': ('omsøm',),
'omsendelse': ('omsendelse',),
'omsendelsen': ('omsendelse',),
'omsendelser': ('omsendelse',),
'omsendelsene': ('omsendelse',),
'omsending': ('omsending',),
'omsendingen': ('omsending',),
'omsendinga': ('omsending',),
'omsendinger': ('omsending',),
'omsendingene': ('omsending',),
'omsetningsøkning': ('omsetningsøkning',),
'omsetningsøkningen': ('omsetningsøkning',),
'omsetningsøkninga': ('omsetningsøkning',),
'omsetningsøkninger': ('omsetningsøkning',),
'omsetningsøkningene': ('omsetningsøkning',),
'omsetningsapparat': ('omsetningsapparat',),
'omsetningsapparatet': ('omsetningsapparat',),
'omsetningsapparat': ('omsetningsapparat',),
'omsetningsapparater': ('omsetningsapparat',),
'omsetningsapparat': ('omsetningsapparat',),
'omsetningsapparater': ('omsetningsapparat',),
'omsetningsapparata': ('omsetningsapparat',),
'omsetningsapparatene': ('omsetningsapparat',),
'omsetningsbeløp': ('omsetningsbeløp',),
'omsetningsbeløpet': ('omsetningsbeløp',),
'omsetningsbeløp': ('omsetningsbeløp',),
'omsetningsbeløpa': ('omsetningsbeløp',),
'omsetningsbeløpene': ('omsetningsbeløp',),
'omsetningsforbud': ('omsetningsforbud',),
'omsetningsforbudet': ('omsetningsforbud',),
'omsetningsforbud': ('omsetningsforbud',),
'omsetningsforbuda': ('omsetningsforbud',),
'omsetningsforbudene': ('omsetningsforbud',),
'omsetningsform': ('omsetningsform',),
'omsetningsformen': ('omsetningsform',),
'omsetningsforma': ('omsetningsform',),
'omsetningsformer': ('omsetningsform',),
'omsetningsformene': ('omsetningsform',),
'omsetningshastighet': ('omsetningshastighet',),
'omsetningshastigheten': ('omsetningshastighet',),
'omsetningshastigheta': ('omsetningshastighet',),
'omsetningshastigheter': ('omsetningshastighet',),
'omsetningshastighetene': ('omsetningshastighet',),
'omsetningskjede': ('omsetningskjede',),
'omsetningskjeden': ('omsetningskjede',),
'omsetningskjeder': ('omsetningskjede',),
'omsetningskjedene': ('omsetningskjede',),
'omsetningskurs': ('omsetningskurs',),
'omsetningskursen': ('omsetningskurs',),
'omsetningskurser': ('omsetningskurs',),
'omsetningskursene': ('omsetningskurs',),
'omsetningsmulighet': ('omsetningsmulighet',),
'omsetningsmuligheten': ('omsetningsmulighet',),
'omsetningsmuligheta': ('omsetningsmulighet',),
'omsetningsmuligheter': ('omsetningsmulighet',),
'omsetningsmulighetene': ('omsetningsmulighet',),
'omsetningsnedgang': ('omsetningsnedgang',),
'omsetningsnedgangen': ('omsetningsnedgang',),
'omsetningsnedganger': ('omsetningsnedgang',),
'omsetningsnedgangene': ('omsetningsnedgang',),
'omsetningsoppgave': ('omsetningsoppgave',),
'omsetningsoppgaven': ('omsetningsoppgave',),
'omsetningsoppgava': ('omsetningsoppgave',),
'omsetningsoppgaver': ('omsetningsoppgave',),
'omsetningsoppgavene': ('omsetningsoppgave',),
'omsetningsrekord': ('omsetningsrekord',),
'omsetningsrekorden': ('omsetningsrekord',),
'omsetningsrekorder': ('omsetningsrekord',),
'omsetningsrekordene': ('omsetningsrekord',),
'omsetningsråd': ('omsetningsråd',),
'omsetningsrådet': ('omsetningsråd',),
'omsetningsråd': ('omsetningsråd',),
'omsetningsråda': ('omsetningsråd',),
'omsetningsrådene': ('omsetningsråd',),
'omsetningssted': ('omsetningssted',),
'omsetningsstedet': ('omsetningssted',),
'omsetningssteder': ('omsetningssted',),
'omsetningsstedene': ('omsetningssted',),
'omsetningssvikt': ('omsetningssvikt',),
'omsetningssvikten': ('omsetningssvikt',),
'omsetningssvikter': ('omsetningssvikt',),
'omsetningssviktene': ('omsetningssvikt',),
'omsetningssystem': ('omsetningssystem',),
'omsetningssystemet': ('omsetningssystem',),
'omsetningssystem': ('omsetningssystem',),
'omsetningssystemer': ('omsetningssystem',),
'omsetningssystem': ('omsetningssystem',),
'omsetningssystemer': ('omsetningssystem',),
'omsetningssystema': ('omsetningssystem',),
'omsetningssystemene': ('omsetningssystem',),
'omsetningstall': ('omsetningstall',),
'omsetningstallet': ('omsetningstall',),
'omsetningstall': ('omsetningstall',),
'omsetningstalla': ('omsetningstall',),
'omsetningstallene': ('omsetningstall',),
'omsetningstopp': ('omsetningstopp',),
'omsetningstoppen': ('omsetningstopp',),
'omsetningstopper': ('omsetningstopp',),
'omsetningstoppene': ('omsetningstopp',),
'omsetningsvekst': ('omsetningsvekst',),
'omsetningsveksten': ('omsetningsvekst',),
'omsetningsvekster': ('omsetningsvekst',),
'omsetningsvekstene': ('omsetningsvekst',),
'omsetningsverdi': ('omsetningsverdi',),
'omsetningsverdien': ('omsetningsverdi',),
'omsetningsverdier': ('omsetningsverdi',),
'omsetningsverdiene': ('omsetningsverdi',),
'omsetningsvolum': ('omsetningsvolum',),
'omsetningsvolumet': ('omsetningsvolum',),
'omsetningsvolum': ('omsetningsvolum',),
'omsetningsvolumer': ('omsetningsvolum',),
'omsetningsvolum': ('omsetningsvolum',),
'omsetningsvolumer': ('omsetningsvolum',),
'omsetningsvoluma': ('omsetningsvolum',),
'omsetningsvolumene': ('omsetningsvolum',),
'omsettelighet': ('omsettelighet',),
'omsetteligheten': ('omsettelighet',),
'omsetteligheta': ('omsettelighet',),
'omsetteligheter': ('omsettelighet',),
'omsettelighetene': ('omsettelighet',),
'omsettelse': ('omsettelse',),
'omsettelsen': ('omsettelse',),
'omsettelser': ('omsettelse',),
'omsettelsene': ('omsettelse',),
'omsetting': ('omsetting',),
'omsettingen': ('omsetting',),
'omsettinga': ('omsetting',),
'omsettinger': ('omsetting',),
'omsettingene': ('omsetting',),
'omsjalting': ('omsjalting',),
'omsjaltingen': ('omsjalting',),
'omsjaltinga': ('omsjalting',),
'omsjaltinger': ('omsjalting',),
'omsjaltingene': ('omsjalting',),
'omsjaltning': ('omsjaltning',),
'omsjaltningen': ('omsjaltning',),
'omsjaltninga': ('omsjaltning',),
'omsjaltninger': ('omsjaltning',),
'omsjaltningene': ('omsjaltning',),
'omskaper': ('omskaper',),
'omskaperen': ('omskaper',),
'omskapere': ('omskaper',),
'omskaperne': ('omskaper',),
'omskaping': ('omskaping',),
'omskapingen': ('omskaping',),
'omskapinga': ('omskaping',),
'omskapinger': ('omskaping',),
'omskapingene': ('omskaping',),
'omskapning': ('omskapning',),
'omskapningen': ('omskapning',),
'omskapninga': ('omskapning',),
'omskapninger': ('omskapning',),
'omskapningene': ('omskapning',),
'omskiftelighet': ('omskiftelighet',),
'omskifteligheten': ('omskiftelighet',),
'omskifteligheta': ('omskiftelighet',),
'omskifteligheter': ('omskiftelighet',),
'omskiftelighetene': ('omskiftelighet',),
'omskifting': ('omskifting',),
'omskiftingen': ('omskifting',),
'omskiftinga': ('omskifting',),
'omskiftinger': ('omskifting',),
'omskiftingene': ('omskifting',),
'omskiftning': ('omskiftning',),
'omskiftningen': ('omskiftning',),
'omskiftninga': ('omskiftning',),
'omskiftninger': ('omskiftning',),
'omskiftningene': ('omskiftning',),
'omskilting': ('omskilting',),
'omskiltingen': ('omskilting',),
'omskiltinga': ('omskilting',),
'omskiltinger': ('omskilting',),
'omskiltingene': ('omskilting',),
'omskjærelse': ('omskjærelse',),
'omskjærelsen': ('omskjærelse',),
'omskjærelser': ('omskjærelse',),
'omskjærelsene': ('omskjærelse',),
'omskjæring': ('omskjæring',),
'omskjæringen': ('omskjæring',),
'omskjæringa': ('omskjæring',),
'omskjæringer': ('omskjæring',),
'omskjæringene': ('omskjæring',),
'omskolering': ('omskolering',),
'omskoleringen': ('omskolering',),
'omskoleringa': ('omskolering',),
'omskoleringer': ('omskolering',),
'omskoleringene': ('omskolering',),
'omskoleringsleir': ('omskoleringsleir',),
'omskoleringsleiren': ('omskoleringsleir',),
'omskoleringsleirer': ('omskoleringsleir',),
'omskoleringsleirene': ('omskoleringsleir',),
'omskoleringsprogram': ('omskoleringsprogram',),
'omskoleringsprogrammet': ('omskoleringsprogram',),
'omskoleringsprogram': ('omskoleringsprogram',),
'omskoleringsprogrammer': ('omskoleringsprogram',),
'omskoleringsprogramma': ('omskoleringsprogram',),
'omskoleringsprogrammene': ('omskoleringsprogram',),
'omskoleringsprogramma': ('omskoleringsprogram',),
'omskoleringsprogrammene': ('omskoleringsprogram',),
'omskyting': ('omskyting',),
'omskytingen': ('omskyting',),
'omskytinga': ('omskyting',),
'omskytinger': ('omskyting',),
'omskytingene': ('omskyting',),
'omskytning': ('omskytning',),
'omskytningen': ('omskytning',),
'omskytninga': ('omskytning',),
'omskytninger': ('omskytning',),
'omskytningene': ('omskytning',),
'omslagsbilde': ('omslagsbilde',),
'omslagsbildet': ('omslagsbilde',),
'omslagsbilder': ('omslagsbilde',),
'omslagsbilda': ('omslagsbilde',),
'omslagsbildene': ('omslagsbilde',),
'omslagsskjørt': ('omslagsskjørt',),
'omslagsskjørtet': ('omslagsskjørt',),
'omslagsskjørt': ('omslagsskjørt',),
'omslagsskjørter': ('omslagsskjørt',),
'omslagsskjørt': ('omslagsskjørt',),
'omslagsskjørter': ('omslagsskjørt',),
'omslagsskjørta': ('omslagsskjørt',),
'omslagsskjørtene': ('omslagsskjørt',),
'omslutning': ('omslutning',),
'omslutningen': ('omslutning',),
'omslutninga': ('omslutning',),
'omslutninger': ('omslutning',),
'omslutningene': ('omslutning',),
'omslutting': ('omslutting',),
'omsluttingen': ('omslutting',),
'omsluttinga': ('omslutting',),
'omsluttinger': ('omslutting',),
'omsluttingene': ('omslutting',),
'omslynging': ('omslynging',),
'omslyngingen': ('omslynging',),
'omslynginga': ('omslynging',),
'omslynginger': ('omslynging',),
'omslyngingene': ('omslynging',),
'omslyngning': ('omslyngning',),
'omslyngningen': ('omslyngning',),
'omslyngninga': ('omslyngning',),
'omslyngninger': ('omslyngning',),
'omslyngningene': ('omslyngning',),
'omsmelting': ('omsmelting',),
'omsmeltingen': ('omsmelting',),
'omsmeltinga': ('omsmelting',),
'omsmeltinger': ('omsmelting',),
'omsmeltingene': ('omsmelting',),
'omsnuing': ('omsnuing',),
'omsnuingen': ('omsnuing',),
'omsnuinga': ('omsnuing',),
'omsnuinger': ('omsnuing',),
'omsnuingene': ('omsnuing',),
'omsorgsansvar': ('omsorgsansvar',),
'omsorgsansvaret': ('omsorgsansvar',),
'omsorgsansvar': ('omsorgsansvar',),
'omsorgsansvara': ('omsorgsansvar',),
'omsorgsansvarene': ('omsorgsansvar',),
'omsorgsapparat': ('omsorgsapparat',),
'omsorgsapparatet': ('omsorgsapparat',),
'omsorgsapparat': ('omsorgsapparat',),
'omsorgsapparater': ('omsorgsapparat',),
'omsorgsapparat': ('omsorgsapparat',),
'omsorgsapparater': ('omsorgsapparat',),
'omsorgsapparata': ('omsorgsapparat',),
'omsorgsapparatene': ('omsorgsapparat',),
'omsorgsarbeid': ('omsorgsarbeid',),
'omsorgsarbeidet': ('omsorgsarbeid',),
'omsorgsarbeid': ('omsorgsarbeid',),
'omsorgsarbeider': ('omsorgsarbeid',),
'omsorgsarbeid': ('omsorgsarbeid',),
'omsorgsarbeider': ('omsorgsarbeid',),
'omsorgsarbeida': ('omsorgsarbeid',),
'omsorgsarbeidene': ('omsorgsarbeid',),
'omsorgsbegrep': ('omsorgsbegrep',),
'omsorgsbegrepet': ('omsorgsbegrep',),
'omsorgsbegrep': ('omsorgsbegrep',),
'omsorgsbegreper': ('omsorgsbegrep',),
'omsorgsbegrep': ('omsorgsbegrep',),
'omsorgsbegreper': ('omsorgsbegrep',),
'omsorgsbegrepa': ('omsorgsbegrep',),
'omsorgsbegrepene': ('omsorgsbegrep',),
'omsorgsbehov': ('omsorgsbehov',),
'omsorgsbehovet': ('omsorgsbehov',),
'omsorgsbehov': ('omsorgsbehov',),
'omsorgsbehova': ('omsorgsbehov',),
'omsorgsbehovene': ('omsorgsbehov',),
'omsorgsevne': ('omsorgsevne',),
'omsorgsevnen': ('omsorgsevne',),
'omsorgsevna': ('omsorgsevne',),
'omsorgsevner': ('omsorgsevne',),
'omsorgsevnene': ('omsorgsevne',),
'omsorgsfølelse': ('omsorgsfølelse',),
'omsorgsfølelsen': ('omsorgsfølelse',),
'omsorgsfølelser': ('omsorgsfølelse',),
'omsorgsfølelsene': ('omsorgsfølelse',),
'omsorgsfag': ('omsorgsfag',),
'omsorgsfaget': ('omsorgsfag',),
'omsorgsfag': ('omsorgsfag',),
'omsorgsfaga': ('omsorgsfag',),
'omsorgsfagene': ('omsorgsfag',),
'omsorgsform': ('omsorgsform',),
'omsorgsformen': ('omsorgsform',),
'omsorgsforma': ('omsorgsform',),
'omsorgsformer': ('omsorgsform',),
'omsorgsformene': ('omsorgsform',),
'omsorgsfunksjon': ('omsorgsfunksjon',),
'omsorgsfunksjonen': ('omsorgsfunksjon',),
'omsorgsfunksjoner': ('omsorgsfunksjon',),
'omsorgsfunksjonene': ('omsorgsfunksjon',),
'omsorgsinnsats': ('omsorgsinnsats',),
'omsorgsinnsatsen': ('omsorgsinnsats',),
'omsorgsinnsatser': ('omsorgsinnsats',),
'omsorgsinnsatsene': ('omsorgsinnsats',),
'omsorgskrise': ('omsorgskrise',),
'omsorgskrisen': ('omsorgskrise',),
'omsorgskrisa': ('omsorgskrise',),
'omsorgskriser': ('omsorgskrise',),
'omsorgskrisene': ('omsorgskrise',),
'omsorgsnivå': ('omsorgsnivå',),
'omsorgsnivået': ('omsorgsnivå',),
'omsorgsnivå': ('omsorgsnivå',),
'omsorgsnivåer': ('omsorgsnivå',),
'omsorgsnivå': ('omsorgsnivå',),
'omsorgsnivåer': ('omsorgsnivå',),
'omsorgsnivåa': ('omsorgsnivå',),
'omsorgsnivåene': ('omsorgsnivå',),
'omsorgsoppgave': ('omsorgsoppgave',),
'omsorgsoppgaven': ('omsorgsoppgave',),
'omsorgsoppgava': ('omsorgsoppgave',),
'omsorgsoppgaver': ('omsorgsoppgave',),
'omsorgsoppgavene': ('omsorgsoppgave',),
'omsorgsoverdragelse': ('omsorgsoverdragelse',),
'omsorgsoverdragelsen': ('omsorgsoverdragelse',),
'omsorgsoverdragelser': ('omsorgsoverdragelse',),
'omsorgsoverdragelsene': ('omsorgsoverdragelse',),
'omsorgsovertakelse': ('omsorgsovertakelse',),
'omsorgsovertakelsen': ('omsorgsovertakelse',),
'omsorgsovertakelser': ('omsorgsovertakelse',),
'omsorgsovertakelsene': ('omsorgsovertakelse',),
'omsorgspasient': ('omsorgspasient',),
'omsorgspasienten': ('omsorgspasient',),
'omsorgspasienter': ('omsorgspasient',),
'omsorgspasientene': ('omsorgspasient',),
'omsorgspenger': ('omsorgspenger',),
'omsorgspengene': ('omsorgspenger',),
'omsorgsperson': ('omsorgsperson',),
'omsorgspersonen': ('omsorgsperson',),
'omsorgspersoner': ('omsorgsperson',),
'omsorgspersonene': ('omsorgsperson',),
'omsorgsplikt': ('omsorgsplikt',),
'omsorgsplikten': ('omsorgsplikt',),
'omsorgsplikta': ('omsorgsplikt',),
'omsorgsplikter': ('omsorgsplikt',),
'omsorgspliktene': ('omsorgsplikt',),
'omsorgsrett': ('omsorgsrett',),
'omsorgsretten': ('omsorgsrett',),
'omsorgsretter': ('omsorgsrett',),
'omsorgsrettene': ('omsorgsrett',),
'omsorgsrettighet': ('omsorgsrettighet',),
'omsorgsrettigheten': ('omsorgsrettighet',),
'omsorgsrettigheta': ('omsorgsrettighet',),
'omsorgsrettigheter': ('omsorgsrettighet',),
'omsorgsrettighetene': ('omsorgsrettighet',),
'omsorgssektor': ('omsorgssektor',),
'omsorgssektoren': ('omsorgssektor',),
'omsorgssektorer': ('omsorgssektor',),
'omsorgssektorene': ('omsorgssektor',),
'omsorgsside': ('omsorgsside',),
'omsorgssiden': ('omsorgsside',),
'omsorgssida': ('omsorgsside',),
'omsorgssider': ('omsorgsside',),
'omsorgssidene': ('omsorgsside',),
'omsorgssjef': ('omsorgssjef',),
'omsorgssjefen': ('omsorgssjef',),
'omsorgssjefer': ('omsorgssjef',),
'omsorgssjefene': ('omsorgssjef',),
'omsorgssvikt': ('omsorgssvikt',),
'omsorgssvikten': ('omsorgssvikt',),
'omsorgssvikter': ('omsorgssvikt',),
'omsorgssviktene': ('omsorgssvikt',),
'omsorgstanke': ('omsorgstanke',),
'omsorgstanken': ('omsorgstanke',),
'omsorgstanker': ('omsorgstanke',),
'omsorgstankene': ('omsorgstanke',),
'omsorgstilbud': ('omsorgstilbud',),
'omsorgstilbudet': ('omsorgstilbud',),
'omsorgstilbud': ('omsorgstilbud',),
'omsorgstilbuda': ('omsorgstilbud',),
'omsorgstilbudene': ('omsorgstilbud',),
'omsorgstiltak': ('omsorgstiltak',),
'omsorgstiltaket': ('omsorgstiltak',),
'omsorgstiltak': ('omsorgstiltak',),
'omsorgstiltaka': ('omsorgstiltak',),
'omsorgstiltakene': ('omsorgstiltak',),
'omsorgstjeneste': ('omsorgstjeneste',),
'omsorgstjenesten': ('omsorgstjeneste',),
'omsorgstjenester': ('omsorgstjeneste',),
'omsorgstjenestene': ('omsorgstjeneste',),
'omsorgsvesen': ('omsorgsvesen',),
'omsorgsvesenet': ('omsorgsvesen',),
'omsorgsvesen': ('omsorgsvesen',),
'omsorgsvesener': ('omsorgsvesen',),
'omsorgsvesen': ('omsorgsvesen',),
'omsorgsvesener': ('omsorgsvesen',),
'omsorgsvesena': ('omsorgsvesen',),
'omsorgsvesenene': ('omsorgsvesen',),
'omstøping': ('omstøping',),
'omstøpingen': ('omstøping',),
'omstøpinga': ('omstøping',),
'omstøpinger': ('omstøping',),
'omstøpingene': ('omstøping',),
'omstøpning': ('omstøpning',),
'omstøpningen': ('omstøpning',),
'omstøpninga': ('omstøpning',),
'omstøpninger': ('omstøpning',),
'omstøpningene': ('omstøpning',),
'omstøtelse': ('omstøtelse',),
'omstøtelsen': ('omstøtelse',),
'omstøtelser': ('omstøtelse',),
'omstøtelsene': ('omstøtelse',),
'omstøting': ('omstøting',),
'omstøtingen': ('omstøting',),
'omstøtinga': ('omstøting',),
'omstøtinger': ('omstøting',),
'omstøtingene': ('omstøting',),
'omstøtning': ('omstøtning',),
'omstøtningen': ('omstøtning',),
'omstøtninga': ('omstøtning',),
'omstøtninger': ('omstøtning',),
'omstøtningene': ('omstøtning',),
'omstøyp': ('omstøyp',),
'omstøypen': ('omstøyp',),
'omstøyper': ('omstøyp',),
'omstøypene': ('omstøyp',),
'omstøyping': ('omstøyping',),
'omstøypingen': ('omstøyping',),
'omstøypinga': ('omstøyping',),
'omstøypinger': ('omstøyping',),
'omstøypingene': ('omstøyping',),
'omstart': ('omstart',),
'omstarten': ('omstart',),
'omstarter': ('omstart',),
'omstartene': ('omstart',),
'omstendelighet': ('omstendelighet',),
'omstendeligheten': ('omstendelighet',),
'omstendeligheta': ('omstendelighet',),
'omstendeligheter': ('omstendelighet',),
'omstendelighetene': ('omstendelighet',),
'omstiller': ('omstiller',),
'omstilleren': ('omstiller',),
'omstillere': ('omstiller',),
'omstillerne': ('omstiller',),
'omstilling': ('omstilling',),
'omstillingen': ('omstilling',),
'omstillinga': ('omstilling',),
'omstillinger': ('omstilling',),
'omstillingene': ('omstilling',),
'omstillingsarbeid': ('omstillingsarbeid',),
'omstillingsarbeidet': ('omstillingsarbeid',),
'omstillingsarbeid': ('omstillingsarbeid',),
'omstillingsarbeider': ('omstillingsarbeid',),
'omstillingsarbeid': ('omstillingsarbeid',),
'omstillingsarbeider': ('omstillingsarbeid',),
'omstillingsarbeida': ('omstillingsarbeid',),
'omstillingsarbeidene': ('omstillingsarbeid',),
'omstillingsevne': ('omstillingsevne',),
'omstillingsevnen': ('omstillingsevne',),
'omstillingsevna': ('omstillingsevne',),
'omstillingsevner': ('omstillingsevne',),
'omstillingsevnene': ('omstillingsevne',),
'omstillingsfase': ('omstillingsfase',),
'omstillingsfasen': ('omstillingsfase',),
'omstillingsfaser': ('omstillingsfase',),
'omstillingsfasene': ('omstillingsfase',),
'omstillingsår': ('omstillingsår',),
'omstillingsåret': ('omstillingsår',),
'omstillingsår': ('omstillingsår',),
'omstillingsåra': ('omstillingsår',),
'omstillingsårene': ('omstillingsår',),
'omstillingsperiode': ('omstillingsperiode',),
'omstillingsperioden': ('omstillingsperiode',),
'omstillingsperioder': ('omstillingsperiode',),
'omstillingsperiodene': ('omstillingsperiode',),
'omstillingspolitikk': ('omstillingspolitikk',),
'omstillingspolitikken': ('omstillingspolitikk',),
'omstillingspolitikker': ('omstillingspolitikk',),
'omstillingspolitikkene': ('omstillingspolitikk',),
'omstillingstid': ('omstillingstid',),
'omstillingstiden': ('omstillingstid',),
'omstillingstida': ('omstillingstid',),
'omstillingstider': ('omstillingstid',),
'omstillingstidene': ('omstillingstid',),
'omstillingstiltak': ('omstillingstiltak',),
'omstillingstiltaket': ('omstillingstiltak',),
'omstillingstiltak': ('omstillingstiltak',),
'omstillingstiltaka': ('omstillingstiltak',),
'omstillingstiltakene': ('omstillingstiltak',),
'omstillingsutvalg': ('omstillingsutvalg',),
'omstillingsutvalget': ('omstillingsutvalg',),
'omstillingsutvalg': ('omstillingsutvalg',),
'omstillingsutvalga': ('omstillingsutvalg',),
'omstillingsutvalgene': ('omstillingsutvalg',),
'omstillingsvilje': ('omstillingsvilje',),
'omstillingsviljen': ('omstillingsvilje',),
'omstillingsviljer': ('omstillingsvilje',),
'omstillingsviljene': ('omstillingsvilje',),
'omstrukturering': ('omstrukturering',),
'omstruktureringen': ('omstrukturering',),
'omstruktureringa': ('omstrukturering',),
'omstruktureringer': ('omstrukturering',),
'omstruktureringene': ('omstrukturering',),
'omstyrtelse': ('omstyrtelse',),
'omstyrtelsen': ('omstyrtelse',),
'omstyrtelser': ('omstyrtelse',),
'omstyrtelsene': ('omstyrtelse',),
'omstyrting': ('omstyrting',),
'omstyrtingen': ('omstyrting',),
'omstyrtinga': ('omstyrting',),
'omstyrtinger': ('omstyrting',),
'omstyrtingene': ('omstyrting',),
'omstyrtning': ('omstyrtning',),
'omstyrtningen': ('omstyrtning',),
'omstyrtninga': ('omstyrtning',),
'omstyrtninger': ('omstyrtning',),
'omstyrtningene': ('omstyrtning',),
'omsvermethet': ('omsvermethet',),
'omsvermetheten': ('omsvermethet',),
'omsvermetheta': ('omsvermethet',),
'omsvermetheter': ('omsvermethet',),
'omsvermethetene': ('omsvermethet',),
'omsving': ('omsving',),
'omsvinget': ('omsving',),
'omsving': ('omsving',),
'omsvinga': ('omsving',),
'omsvingene': ('omsving',),
'omsying': ('omsying',),
'omsyingen': ('omsying',),
'omsyinga': ('omsying',),
'omsyinger': ('omsying',),
'omsyingene': ('omsying',),
'omtaksering': ('omtaksering',),
'omtakseringen': ('omtaksering',),
'omtakseringa': ('omtaksering',),
'omtakseringer': ('omtaksering',),
'omtakseringene': ('omtaksering',),
'omtakst': ('omtakst',),
'omtaksten': ('omtakst',),
'omtakster': ('omtakst',),
'omtakstene': ('omtakst',),
'omtalelse': ('omtalelse',),
'omtalelsen': ('omtalelse',),
'omtalelser': ('omtalelse',),
'omtalelsene': ('omtalelse',),
'omtaling': ('omtaling',),
'omtalingen': ('omtaling',),
'omtalinga': ('omtaling',),
'omtalinger': ('omtaling',),
'omtalingene': ('omtaling',),
'omtenksomhet': ('omtenksomhet',),
'omtenksomheten': ('omtenksomhet',),
'omtenksomheta': ('omtenksomhet',),
'omtenksomheter': ('omtenksomhet',),
'omtenksomhetene': ('omtenksomhet',),
'omtåkethet': ('omtåkethet',),
'omtåketheten': ('omtåkethet',),
'omtåketheta': ('omtåkethet',),
'omtåketheter': ('omtåkethet',),
'omtåkethetene': ('omtåkethet',),
'omtrentlighet': ('omtrentlighet',),
'omtrentligheten': ('omtrentlighet',),
'omtrentligheta': ('omtrentlighet',),
'omtrentligheter': ('omtrentlighet',),
'omtrentlighetene': ('omtrentlighet',),
'omtumling': ('omtumling',),
'omtumlingen': ('omtumling',),
'omtumlinga': ('omtumling',),
'omtumlinger': ('omtumling',),
'omtumlingene': ('omtumling',),
'omveltningsprosess': ('omveltningsprosess',),
'omveltningsprosessen': ('omveltningsprosess',),
'omveltningsprosesser': ('omveltningsprosess',),
'omveltningsprosessene': ('omveltningsprosess',),
'omveltningstid': ('omveltningstid',),
'omveltningstiden': ('omveltningstid',),
'omveltningstida': ('omveltningstid',),
'omveltningstider': ('omveltningstid',),
'omveltningstidene': ('omveltningstid',),
'omvendelsesarbeid': ('omvendelsesarbeid',),
'omvendelsesarbeidet': ('omvendelsesarbeid',),
'omvendelsesarbeid': ('omvendelsesarbeid',),
'omvendelsesarbeida': ('omvendelsesarbeid',),
'omvendelsesarbeidene': ('omvendelsesarbeid',),
'omvendthet': ('omvendthet',),
'omvendtheten': ('omvendthet',),
'omvendtheta': ('omvendthet',),
'omvendtheter': ('omvendthet',),
'omvendthetene': ('omvendthet',),
'omverd': ('omverd',),
'omverden': ('omverd',),
'omverda': ('omverd',),
'omverder': ('omverd',),
'omverdene': ('omverd',),
'omvikling': ('omvikling',),
'omviklingen': ('omvikling',),
'omviklinga': ('omvikling',),
'omviklinger': ('omvikling',),
'omviklingene': ('omvikling',),
'omviserske': ('omviserske',),
'omvisersken': ('omviserske',),
'omviserska': ('omviserske',),
'omvisersker': ('omviserske',),
'omviserskene': ('omviserske',),
'omvurdering': ('omvurdering',),
'omvurderingen': ('omvurdering',),
'omvurderinga': ('omvurdering',),
'omvurderinger': ('omvurdering',),
'omvurderingene': ('omvurdering',),
'Ona': ('Ona',),
'onanering': ('onanering',),
'onaneringen': ('onanering',),
'onaneringa': ('onanering',),
'onaneringer': ('onanering',),
'onaneringene': ('onanering',),
'Onarheim': ('Onarheim',),
'ondsinnethet': ('ondsinnethet',),
'ondsinnetheten': ('ondsinnethet',),
'ondsinnetheta': ('ondsinnethet',),
'ondsinnetheter': ('ondsinnethet',),
'ondsinnethetene': ('ondsinnethet',),
'ondskapsfullhet': ('ondskapsfullhet',),
'ondskapsfullheten': ('ondskapsfullhet',),
'ondskapsfullheta': ('ondskapsfullhet',),
'ondskapsfullheter': ('ondskapsfullhet',),
'ondskapsfullhetene': ('ondskapsfullhet',),
'ondulering': ('ondulering',),
'onduleringen': ('ondulering',),
'onduleringa': ('ondulering',),
'onduleringer': ('ondulering',),
'onduleringene': ('ondulering',),
'onkologi': ('onkologi',),
'onkologien': ('onkologi',),
'onkologier': ('onkologi',),
'onkologiene': ('onkologi',),
'onkos': ('onkos',),
'onkosen': ('onkos',),
'onkoser': ('onkos',),
'onkosene': ('onkos',),
'onnearbeid': ('onnearbeid',),
'onnearbeidet': ('onnearbeid',),
'onnearbeid': ('onnearbeid',),
'onnearbeider': ('onnearbeid',),
'onnearbeid': ('onnearbeid',),
'onnearbeider': ('onnearbeid',),
'onnearbeida': ('onnearbeid',),
'onnearbeidene': ('onnearbeid',),
'onnekar': ('onnekar',),
'onnekaren': ('onnekar',),
'onnekarer': ('onnekar',),
'onnekarene': ('onnekar',),
'onnetid': ('onnetid',),
'onnetiden': ('onnetid',),
'onnetida': ('onnetid',),
'onnetider': ('onnetid',),
'onnetidene': ('onnetid',),
'onning': ('onning',),
'onningen': ('onning',),
'onninga': ('onning',),
'onninger': ('onning',),
'onningene': ('onning',),
'Onsøy': ('Onsøy',),
'onsdagsavis': ('onsdagsavis',),
'onsdagsavisen': ('onsdagsavis',),
'onsdagsavisa': ('onsdagsavis',),
'onsdagsaviser': ('onsdagsavis',),
'onsdagsavisene': ('onsdagsavis',),
'onsdagskveld': ('onsdagskveld',),
'onsdagskvelden': ('onsdagskveld',),
'onsdagskvelder': ('onsdagskveld',),
'onsdagskveldene': ('onsdagskveld',),
'Onsrud': ('Onsrud',),
'Ontario': ('Ontario',),
'Oostende': ('Oostende',),
'OP': ('OP',),
'OPen': ('OP',),
'OPer': ('OP',),
'OPene': ('OP',),
'Opdal': ('Opdal',),
'OPEC': ('OPEC',),
'OPEC-land': ('OPEC-land',),
'OPEC-landet': ('OPEC-land',),
'OPEC-land': ('OPEC-land',),
'OPEC-landa': ('OPEC-land',),
'OPEC-landene': ('OPEC-land',),
'OPEC-møte': ('OPEC-møte',),
'OPEC-møtet': ('OPEC-møte',),
'OPEC-møter': ('OPEC-møte',),
'OPEC-møta': ('OPEC-møte',),
'OPEC-møtene': ('OPEC-møte',),
'OPEC-medlem': ('OPEC-medlem',),
'OPEC-medlemmet': ('OPEC-medlem',),
'OPEC-medlemmer': ('OPEC-medlem',),
'OPEC-medlemma': ('OPEC-medlem',),
'OPEC-medlemmene': ('OPEC-medlem',),
'OPEC-vedtak': ('OPEC-vedtak',),
'OPEC-vedtaket': ('OPEC-vedtak',),
'OPEC-vedtak': ('OPEC-vedtak',),
'OPEC-vedtaka': ('OPEC-vedtak',),
'OPEC-vedtakene': ('OPEC-vedtak',),
'opel': ('opel',),
'opelen': ('opel',),
'opeler': ('opel',),
'opelene': ('opel',),
'Opel': ('Opel',),
'operaanmeldelse': ('operaanmeldelse',),
'operaanmeldelsen': ('operaanmeldelse',),
'operaanmeldelser': ('operaanmeldelse',),
'operaanmeldelsene': ('operaanmeldelse',),
'operaballett': ('operaballett',),
'operaballetten': ('operaballett',),
'operaballetter': ('operaballett',),
'operaballettene': ('operaballett',),
'operabesøk': ('operabesøk',),
'operabesøket': ('operabesøk',),
'operabesøk': ('operabesøk',),
'operabesøka': ('operabesøk',),
'operabesøkene': ('operabesøk',),
'operabillett': ('operabillett',),
'operabilletten': ('operabillett',),
'operabilletter': ('operabillett',),
'operabillettene': ('operabillett',),
'operabygning': ('operabygning',),
'operabygningen': ('operabygning',),
'operabygninga': ('operabygning',),
'operabygninger': ('operabygning',),
'operabygningene': ('operabygning',),
'operaelsker': ('operaelsker',),
'operaelskeren': ('operaelsker',),
'operaelskere': ('operaelsker',),
'operaelskerne': ('operaelsker',),
'operaforestilling': ('operaforestilling',),
'operaforestillingen': ('operaforestilling',),
'operaforestillinga': ('operaforestilling',),
'operaforestillinger': ('operaforestilling',),
'operaforestillingene': ('operaforestilling',),
'operahøgskole': ('operahøgskole',),
'operahøgskolen': ('operahøgskole',),
'operahøgskoler': ('operahøgskole',),
'operahøgskolene': ('operahøgskole',),
'operahøyskole': ('operahøyskole',),
'operahøyskolen': ('operahøyskole',),
'operahøyskoler': ('operahøyskole',),
'operahøyskolene': ('operahøyskole',),
'operahus': ('operahus',),
'operahuset': ('operahus',),
'operahus': ('operahus',),
'operahusa': ('operahus',),
'operahusene': ('operahus',),
'operakomponist': ('operakomponist',),
'operakomponisten': ('operakomponist',),
'operakomponister': ('operakomponist',),
'operakomponistene': ('operakomponist',),
'operakor': ('operakor',),
'operakoret': ('operakor',),
'operakor': ('operakor',),
'operakora': ('operakor',),
'operakorene': ('operakor',),
'operamusikk': ('operamusikk',),
'operamusikken': ('operamusikk',),
'operamusikker': ('operamusikk',),
'operamusikkene': ('operamusikk',),
'operaoppsetning': ('operaoppsetning',),
'operaoppsetningen': ('operaoppsetning',),
'operaoppsetninga': ('operaoppsetning',),
'operaoppsetninger': ('operaoppsetning',),
'operaoppsetningene': ('operaoppsetning',),
'operaorkester': ('operaorkester',),
'operaorkesteret': ('operaorkester',),
'operaorkestret': ('operaorkester',),
'operaorkester': ('operaorkester',),
'operaorkestre': ('operaorkester',),
'operaorkestra': ('operaorkester',),
'operaorkestrene': ('operaorkester',),
'operaorkestra': ('operaorkester',),
'operaorkestrene': ('operaorkester',),
'operapublikum': ('operapublikum',),
'operapublikumet': ('operapublikum',),
'operapublikummet': ('operapublikum',),
'operapublikum': ('operapublikum',),
'operapublikuma': ('operapublikum',),
'operapublikumene': ('operapublikum',),
'operapublikumma': ('operapublikum',),
'operapublikummene': ('operapublikum',),
'operarolle': ('operarolle',),
'operarollen': ('operarolle',),
'operarolla': ('operarolle',),
'operaroller': ('operarolle',),
'operarollene': ('operarolle',),
'operasang': ('operasang',),
'operasangen': ('operasang',),
'operasanger': ('operasang',),
'operasangene': ('operasang',),
'operascene': ('operascene',),
'operascenen': ('operascene',),
'operascener': ('operascene',),
'operascenene': ('operascene',),
'operasesong': ('operasesong',),
'operasesongen': ('operasesong',),
'operasesonger': ('operasesong',),
'operasesongene': ('operasesong',),
'operasjef': ('operasjef',),
'operasjefen': ('operasjef',),
'operasjefer': ('operasjef',),
'operasjefene': ('operasjef',),
'operasjonalisering': ('operasjonalisering',),
'operasjonaliseringen': ('operasjonalisering',),
'operasjonaliseringa': ('operasjonalisering',),
'operasjonaliseringer': ('operasjonalisering',),
'operasjonaliseringene': ('operasjonalisering',),
'operasjonsbase': ('operasjonsbase',),
'operasjonsbasen': ('operasjonsbase',),
'operasjonsbaser': ('operasjonsbase',),
'operasjonsbasene': ('operasjonsbase',),
'operasjonsbenk': ('operasjonsbenk',),
'operasjonsbenken': ('operasjonsbenk',),
'operasjonsbenker': ('operasjonsbenk',),
'operasjonsbenkene': ('operasjonsbenk',),
'operasjonsgruppe': ('operasjonsgruppe',),
'operasjonsgruppen': ('operasjonsgruppe',),
'operasjonsgruppa': ('operasjonsgruppe',),
'operasjonsgrupper': ('operasjonsgruppe',),
'operasjonsgruppene': ('operasjonsgruppe',),
'operasjonskø': ('operasjonskø',),
'operasjonskøen': ('operasjonskø',),
'operasjonskøer': ('operasjonskø',),
'operasjonskøene': ('operasjonskø',),
'operasjonskniv': ('operasjonskniv',),
'operasjonskniven': ('operasjonskniv',),
'operasjonskniver': ('operasjonskniv',),
'operasjonsknivene': ('operasjonskniv',),
'operasjonskomité': ('operasjonskomité',),
'operasjonskomitéen': ('operasjonskomité',),
'operasjonskomiteen': ('operasjonskomité',),
'operasjonskomitéer': ('operasjonskomité',),
'operasjonskomiteer': ('operasjonskomité',),
'operasjonskomitéene': ('operasjonskomité',),
'operasjonskomiteene': ('operasjonskomité',),
'operasjonskomite': ('operasjonskomite',),
'operasjonskomiteen': ('operasjonskomite',),
'operasjonskomiteer': ('operasjonskomite',),
'operasjonskomiteene': ('operasjonskomite',),
'operasjonsledelse': ('operasjonsledelse',),
'operasjonsledelsen': ('operasjonsledelse',),
'operasjonsledelser': ('operasjonsledelse',),
'operasjonsledelsene': ('operasjonsledelse',),
'operasjonsleder': ('operasjonsleder',),
'operasjonslederen': ('operasjonsleder',),
'operasjonsledere': ('operasjonsleder',),
'operasjonslederne': ('operasjonsleder',),
'operasjonsmønster': ('operasjonsmønster',),
'operasjonsmønsteret': ('operasjonsmønster',),
'operasjonsmønstret': ('operasjonsmønster',),
'operasjonsmønster': ('operasjonsmønster',),
'operasjonsmønstre': ('operasjonsmønster',),
'operasjonsmønstra': ('operasjonsmønster',),
'operasjonsmønstrene': ('operasjonsmønster',),
'operasjonsmønstra': ('operasjonsmønster',),
'operasjonsmønstrene': ('operasjonsmønster',),
'operasjonsmetode': ('operasjonsmetode',),
'operasjonsmetoden': ('operasjonsmetode',),
'operasjonsmetoder': ('operasjonsmetode',),
'operasjonsmetodene': ('operasjonsmetode',),
'operasjonsmulighet': ('operasjonsmulighet',),
'operasjonsmuligheten': ('operasjonsmulighet',),
'operasjonsmuligheta': ('operasjonsmulighet',),
'operasjonsmuligheter': ('operasjonsmulighet',),
'operasjonsmulighetene': ('operasjonsmulighet',),
'operasjonsområde': ('operasjonsområde',),
'operasjonsområdet': ('operasjonsområde',),
'operasjonsområder': ('operasjonsområde',),
'operasjonsområda': ('operasjonsområde',),
'operasjonsområdene': ('operasjonsområde',),
'operasjonsordre': ('operasjonsordre',),
'operasjonsordren': ('operasjonsordre',),
'operasjonsordrer': ('operasjonsordre',),
'operasjonsordrene': ('operasjonsordre',),
'operasjonsplan': ('operasjonsplan',),
'operasjonsplanen': ('operasjonsplan',),
'operasjonsplaner': ('operasjonsplan',),
'operasjonsplanene': ('operasjonsplan',),
'operasjonsprogram': ('operasjonsprogram',),
'operasjonsprogrammet': ('operasjonsprogram',),
'operasjonsprogram': ('operasjonsprogram',),
'operasjonsprogrammer': ('operasjonsprogram',),
'operasjonsprogramma': ('operasjonsprogram',),
'operasjonsprogrammene': ('operasjonsprogram',),
'operasjonsprogramma': ('operasjonsprogram',),
'operasjonsprogrammene': ('operasjonsprogram',),
'operasjonssal': ('operasjonssal',),
'operasjonssalen': ('operasjonssal',),
'operasjonssaler': ('operasjonssal',),
'operasjonssalene': ('operasjonssal',),
'operasjonssentral': ('operasjonssentral',),
'operasjonssentralen': ('operasjonssentral',),
'operasjonssentraler': ('operasjonssentral',),
'operasjonssentralene': ('operasjonssentral',),
'operasjonssjef': ('operasjonssjef',),
'operasjonssjefen': ('operasjonssjef',),
'operasjonssjefer': ('operasjonssjef',),
'operasjonssjefene': ('operasjonssjef',),
'operasjonsstab': ('operasjonsstab',),
'operasjonsstaben': ('operasjonsstab',),
'operasjonsstaber': ('operasjonsstab',),
'operasjonsstabene': ('operasjonsstab',),
'operasjonsteknikk': ('operasjonsteknikk',),
'operasjonsteknikken': ('operasjonsteknikk',),
'operasjonsteknikker': ('operasjonsteknikk',),
'operasjonsteknikkene': ('operasjonsteknikk',),
'operasjonsutstyr': ('operasjonsutstyr',),
'operasjonsutstyret': ('operasjonsutstyr',),
'operasjonsutstyr': ('operasjonsutstyr',),
'operasjonsutstyra': ('operasjonsutstyr',),
'operasjonsutstyrene': ('operasjonsutstyr',),
'operastemme': ('operastemme',),
'operastemmen': ('operastemme',),
'operastemmer': ('operastemme',),
'operastemmene': ('operastemme',),
'operastjerne': ('operastjerne',),
'operastjernen': ('operastjerne',),
'operastjerna': ('operastjerne',),
'operastjerner': ('operastjerne',),
'operastjernene': ('operastjerne',),
'operatøransvar': ('operatøransvar',),
'operatøransvaret': ('operatøransvar',),
'operatøransvar': ('operatøransvar',),
'operatøransvara': ('operatøransvar',),
'operatøransvarene': ('operatøransvar',),
'operatøroppgave': ('operatøroppgave',),
'operatøroppgaven': ('operatøroppgave',),
'operatøroppgava': ('operatøroppgave',),
'operatøroppgaver': ('operatøroppgave',),
'operatøroppgavene': ('operatøroppgave',),
'operatørselskap': ('operatørselskap',),
'operatørselskapet': ('operatørselskap',),
'operatørselskap': ('operatørselskap',),
'operatørselskaper': ('operatørselskap',),
'operatørselskap': ('operatørselskap',),
'operatørselskaper': ('operatørselskap',),
'operatørselskapa': ('operatørselskap',),
'operatørselskapene': ('operatørselskap',),
'operativsystem': ('operativsystem',),
'operativsystemet': ('operativsystem',),
'operativsystem': ('operativsystem',),
'operativsystemer': ('operativsystem',),
'operativsystem': ('operativsystem',),
'operativsystemer': ('operativsystem',),
'operativsystema': ('operativsystem',),
'operativsystemene': ('operativsystem',),
'operatradisjon': ('operatradisjon',),
'operatradisjonen': ('operatradisjon',),
'operatradisjoner': ('operatradisjon',),
'operatradisjonene': ('operatradisjon',),
'operaverden': ('operaverden',),
'operaverdenen': ('operaverden',),
'operaverdener': ('operaverden',),
'operaverdenene': ('operaverden',),
'operaversjon': ('operaversjon',),
'operaversjonen': ('operaversjon',),
'operaversjoner': ('operaversjon',),
'operaversjonene': ('operaversjon',),
'operering': ('operering',),
'opereringen': ('operering',),
'opereringa': ('operering',),
'opereringer': ('operering',),
'opereringene': ('operering',),
'operetterolle': ('operetterolle',),
'operetterollen': ('operetterolle',),
'operetterolla': ('operetterolle',),
'operetteroller': ('operetterolle',),
'operetterollene': ('operetterolle',),
'operettesanger': ('operettesanger',),
'operettesangeren': ('operettesanger',),
'operettesangere': ('operettesanger',),
'operettesangerne': ('operettesanger',),
'operettesangerinne': ('operettesangerinne',),
'operettesangerinnen': ('operettesangerinne',),
'operettesangerinna': ('operettesangerinne',),
'operettesangerinner': ('operettesangerinne',),
'operettesangerinnene': ('operettesangerinne',),
'operettestil': ('operettestil',),
'operettestilen': ('operettestil',),
'operettestiler': ('operettestil',),
'operettestilene': ('operettestil',),
'opinionsdannelse': ('opinionsdannelse',),
'opinionsdannelsen': ('opinionsdannelse',),
'opinionsdannelser': ('opinionsdannelse',),
'opinionsdannelsene': ('opinionsdannelse',),
'opinionsinstitutt': ('opinionsinstitutt',),
'opinionsinstituttet': ('opinionsinstitutt',),
'opinionsinstitutt': ('opinionsinstitutt',),
'opinionsinstitutter': ('opinionsinstitutt',),
'opinionsinstitutt': ('opinionsinstitutt',),
'opinionsinstitutter': ('opinionsinstitutt',),
'opinionsinstitutta': ('opinionsinstitutt',),
'opinionsinstituttene': ('opinionsinstitutt',),
'opinionstall': ('opinionstall',),
'opinionstallet': ('opinionstall',),
'opinionstall': ('opinionstall',),
'opinionstalla': ('opinionstall',),
'opinionstallene': ('opinionstall',),
'opinionsundersøkelse': ('opinionsundersøkelse',),
'opinionsundersøkelsen': ('opinionsundersøkelse',),
'opinionsundersøkelser': ('opinionsundersøkelse',),
'opinionsundersøkelsene': ('opinionsundersøkelse',),
'opiumhandel': ('opiumhandel',),
'opiumhandelen': ('opiumhandel',),
'opiumhandler': ('opiumhandel',),
'opiumhandlene': ('opiumhandel',),
'opiumkrig': ('opiumkrig',),
'opiumkrigen': ('opiumkrig',),
'opiumkriger': ('opiumkrig',),
'opiumkrigene': ('opiumkrig',),
'opiumproduksjon': ('opiumproduksjon',),
'opiumproduksjonen': ('opiumproduksjon',),
'opiumproduksjoner': ('opiumproduksjon',),
'opiumproduksjonene': ('opiumproduksjon',),
'opiumrus': ('opiumrus',),
'opiumrusen': ('opiumrus',),
'opiumruser': ('opiumrus',),
'opiumrusene': ('opiumrus',),
'opiumshandel': ('opiumshandel',),
'opiumshandelen': ('opiumshandel',),
'opiumshandler': ('opiumshandel',),
'opiumshandlene': ('opiumshandel',),
'opiumskrig': ('opiumskrig',),
'opiumskrigen': ('opiumskrig',),
'opiumskriger': ('opiumskrig',),
'opiumskrigene': ('opiumskrig',),
'opiumsproduksjon': ('opiumsproduksjon',),
'opiumsproduksjonen': ('opiumsproduksjon',),
'opiumsproduksjoner': ('opiumsproduksjon',),
'opiumsproduksjonene': ('opiumsproduksjon',),
'opiumsrus': ('opiumsrus',),
'opiumsrusen': ('opiumsrus',),
'opiumsruser': ('opiumsrus',),
'opiumsrusene': ('opiumsrus',),
'opp-prioritering': ('opp-prioritering',),
'opp-prioriteringen': ('opp-prioritering',),
'opp-prioriteringa': ('opp-prioritering',),
'opp-prioriteringer': ('opp-prioritering',),
'opp-prioriteringene': ('opp-prioritering',),
'opp-pussingsarbeid': ('opp-pussingsarbeid',),
'opp-pussingsarbeidet': ('opp-pussingsarbeid',),
'opp-pussingsarbeid': ('opp-pussingsarbeid',),
'opp-pussingsarbeider': ('opp-pussingsarbeid',),
'opp-pussingsarbeid': ('opp-pussingsarbeid',),
'opp-pussingsarbeider': ('opp-pussingsarbeid',),
'opp-pussingsarbeida': ('opp-pussingsarbeid',),
'opp-pussingsarbeidene': ('opp-pussingsarbeid',),
'oppøvelse': ('oppøvelse',),
'oppøvelsen': ('oppøvelse',),
'oppøvelser': ('oppøvelse',),
'oppøvelsene': ('oppøvelse',),
'oppøving': ('oppøving',),
'oppøvingen': ('oppøving',),
'oppøvinga': ('oppøving',),
'oppøvinger': ('oppøving',),
'oppøvingene': ('oppøving',),
'oppalingsplass': ('oppalingsplass',),
'oppalingsplassen': ('oppalingsplass',),
'oppalingsplasser': ('oppalingsplass',),
'oppalingsplassene': ('oppalingsplass',),
'oppankring': ('oppankring',),
'oppankringen': ('oppankring',),
'oppankringa': ('oppankring',),
'oppankringer': ('oppankring',),
'oppankringene': ('oppankring',),
'oppbevarer': ('oppbevarer',),
'oppbevareren': ('oppbevarer',),
'oppbevarere': ('oppbevarer',),
'oppbevarerne': ('oppbevarer',),
'oppbevaringsanstalt': ('oppbevaringsanstalt',),
'oppbevaringsanstalten': ('oppbevaringsanstalt',),
'oppbevaringsanstalter': ('oppbevaringsanstalt',),
'oppbevaringsanstaltene': ('oppbevaringsanstalt',),
'oppbevaringsboks': ('oppbevaringsboks',),
'oppbevaringsboksen': ('oppbevaringsboks',),
'oppbevaringsbokser': ('oppbevaringsboks',),
'oppbevaringsboksene': ('oppbevaringsboks',),
'oppbevaringsforhold': ('oppbevaringsforhold',),
'oppbevaringsforholdet': ('oppbevaringsforhold',),
'oppbevaringsforhold': ('oppbevaringsforhold',),
'oppbevaringsforholda': ('oppbevaringsforhold',),
'oppbevaringsforholdene': ('oppbevaringsforhold',),
'oppbevaringsinstitusjon': ('oppbevaringsinstitusjon',),
'oppbevaringsinstitusjonen': ('oppbevaringsinstitusjon',),
'oppbevaringsinstitusjoner': ('oppbevaringsinstitusjon',),
'oppbevaringsinstitusjonene': ('oppbevaringsinstitusjon',),
'oppbevaringsmetode': ('oppbevaringsmetode',),
'oppbevaringsmetoden': ('oppbevaringsmetode',),
'oppbevaringsmetoder': ('oppbevaringsmetode',),
'oppbevaringsmetodene': ('oppbevaringsmetode',),
'oppbevaringsplass': ('oppbevaringsplass',),
'oppbevaringsplassen': ('oppbevaringsplass',),
'oppbevaringsplasser': ('oppbevaringsplass',),
'oppbevaringsplassene': ('oppbevaringsplass',),
'oppbevaringssted': ('oppbevaringssted',),
'oppbevaringsstedet': ('oppbevaringssted',),
'oppbevaringssteder': ('oppbevaringssted',),
'oppbevaringsstedene': ('oppbevaringssted',),
'oppblanding': ('oppblanding',),
'oppblandingen': ('oppblanding',),
'oppblandinga': ('oppblanding',),
'oppblandinger': ('oppblanding',),
'oppblandingene': ('oppblanding',),
'oppblåsing': ('oppblåsing',),
'oppblåsingen': ('oppblåsing',),
'oppblåsinga': ('oppblåsing',),
'oppblåsinger': ('oppblåsing',),
'oppblåsingene': ('oppblåsing',),
'oppblomstring': ('oppblomstring',),
'oppblomstringen': ('oppblomstring',),
'oppblomstringa': ('oppblomstring',),
'oppblomstringer': ('oppblomstring',),
'oppblomstringene': ('oppblomstring',),
'oppblussing': ('oppblussing',),
'oppblussingen': ('oppblussing',),
'oppblussinga': ('oppblussing',),
'oppblussinger': ('oppblussing',),
'oppblussingene': ('oppblussing',),
'oppbrakthet': ('oppbrakthet',),
'oppbraktheten': ('oppbrakthet',),
'oppbraktheta': ('oppbrakthet',),
'oppbraktheter': ('oppbrakthet',),
'oppbrakthetene': ('oppbrakthet',),
'oppbringelse': ('oppbringelse',),
'oppbringelsen': ('oppbringelse',),
'oppbringelser': ('oppbringelse',),
'oppbringelsene': ('oppbringelse',),
'oppbringing': ('oppbringing',),
'oppbringingen': ('oppbringing',),
'oppbringinga': ('oppbringing',),
'oppbringinger': ('oppbringing',),
'oppbringingene': ('oppbringing',),
'oppbruddssituasjon': ('oppbruddssituasjon',),
'oppbruddssituasjonen': ('oppbruddssituasjon',),
'oppbruddssituasjoner': ('oppbruddssituasjon',),
'oppbruddssituasjonene': ('oppbruddssituasjon',),
'oppbruddsstemning': ('oppbruddsstemning',),
'oppbruddsstemningen': ('oppbruddsstemning',),
'oppbruddsstemninga': ('oppbruddsstemning',),
'oppbruddsstemninger': ('oppbruddsstemning',),
'oppbruddsstemningene': ('oppbruddsstemning',),
'oppbudsbo': ('oppbudsbo',),
'oppbudsboet': ('oppbudsbo',),
'oppbudsbo': ('oppbudsbo',),
'oppbudsboa': ('oppbudsbo',),
'oppbudsboene': ('oppbudsbo',),
'oppbudsbu': ('oppbudsbu',),
'oppbudsbuet': ('oppbudsbu',),
'oppbudsbu': ('oppbudsbu',),
'oppbudsbua': ('oppbudsbu',),
'oppbudsbuene': ('oppbudsbu',),
'oppbudsmann': ('oppbudsmann',),
'oppbudsmannen': ('oppbudsmann',),
'oppbudsmenn': ('oppbudsmann',),
'oppbudsmennene': ('oppbudsmann',),
'oppbydelse': ('oppbydelse',),
'oppbydelsen': ('oppbydelse',),
'oppbydelser': ('oppbydelse',),
'oppbydelsene': ('oppbydelse',),
'oppbygd': ('oppbygd',),
'oppbygden': ('oppbygd',),
'oppbygda': ('oppbygd',),
'oppbygder': ('oppbygd',),
'oppbygdene': ('oppbygd',),
'oppbyggelighet': ('oppbyggelighet',),
'oppbyggeligheten': ('oppbyggelighet',),
'oppbyggeligheta': ('oppbyggelighet',),
'oppbyggeligheter': ('oppbyggelighet',),
'oppbyggelighetene': ('oppbyggelighet',),
'oppbyggingsfase': ('oppbyggingsfase',),
'oppbyggingsfasen': ('oppbyggingsfase',),
'oppbyggingsfaser': ('oppbyggingsfase',),
'oppbyggingsfasene': ('oppbyggingsfase',),
'oppbyggingsperiode': ('oppbyggingsperiode',),
'oppbyggingsperioden': ('oppbyggingsperiode',),
'oppbyggingsperioder': ('oppbyggingsperiode',),
'oppbyggingsperiodene': ('oppbyggingsperiode',),
'oppbygningsfase': ('oppbygningsfase',),
'oppbygningsfasen': ('oppbygningsfase',),
'oppbygningsfaser': ('oppbygningsfase',),
'oppbygningsfasene': ('oppbygningsfase',),
'oppbygningsperiode': ('oppbygningsperiode',),
'oppbygningsperioden': ('oppbygningsperiode',),
'oppbygningsperioder': ('oppbygningsperiode',),
'oppbygningsperiodene': ('oppbygningsperiode',),
'oppbying': ('oppbying',),
'oppbyingen': ('oppbying',),
'oppbyinga': ('oppbying',),
'oppbyinger': ('oppbying',),
'oppbyingene': ('oppbying',),
'oppdagelsesreise': ('oppdagelsesreise',),
'oppdagelsesreisen': ('oppdagelsesreise',),
'oppdagelsesreisa': ('oppdagelsesreise',),
'oppdagelsesreiser': ('oppdagelsesreise',),
'oppdagelsesreisene': ('oppdagelsesreise',),
'oppdagelsesrisiko': ('oppdagelsesrisiko',),
'oppdagelsesrisikoen': ('oppdagelsesrisiko',),
'oppdagelsesrisikoer': ('oppdagelsesrisiko',),
'oppdagelsesrisikoene': ('oppdagelsesrisiko',),
'oppdagerferd': ('oppdagerferd',),
'oppdagerferden': ('oppdagerferd',),
'oppdagerferda': ('oppdagerferd',),
'oppdagerferder': ('oppdagerferd',),
'oppdagerferdene': ('oppdagerferd',),
'oppdagingsreise': ('oppdagingsreise',),
'oppdagingsreisen': ('oppdagingsreise',),
'oppdagingsreisa': ('oppdagingsreise',),
'oppdagingsreiser': ('oppdagingsreise',),
'oppdagingsreisene': ('oppdagingsreise',),
'Oppdal': ('Oppdal',),
'oppdatering': ('oppdatering',),
'oppdateringen': ('oppdatering',),
'oppdateringa': ('oppdatering',),
'oppdateringer': ('oppdatering',),
'oppdateringene': ('oppdatering',),
'oppdekker': ('oppdekker',),
'oppdekkeren': ('oppdekker',),
'oppdekkere': ('oppdekker',),
'oppdekkerne': ('oppdekker',),
'oppdeling': ('oppdeling',),
'oppdelingen': ('oppdeling',),
'oppdelinga': ('oppdeling',),
'oppdelinger': ('oppdeling',),
'oppdelingene': ('oppdeling',),
'oppdemming': ('oppdemming',),
'oppdemmingen': ('oppdemming',),
'oppdemminga': ('oppdemming',),
'oppdemminger': ('oppdemming',),
'oppdemmingene': ('oppdemming',),
'oppdemning': ('oppdemning',),
'oppdemningen': ('oppdemning',),
'oppdemninga': ('oppdemning',),
'oppdemninger': ('oppdemning',),
'oppdemningene': ('oppdemning',),
'oppdisking': ('oppdisking',),
'oppdiskingen': ('oppdisking',),
'oppdiskinga': ('oppdisking',),
'oppdiskinger': ('oppdisking',),
'oppdiskingene': ('oppdisking',),
'oppdragelsesmetode': ('oppdragelsesmetode',),
'oppdragelsesmetoden': ('oppdragelsesmetode',),
'oppdragelsesmetoder': ('oppdragelsesmetode',),
'oppdragelsesmetodene': ('oppdragelsesmetode',),
'oppdrageransvar': ('oppdrageransvar',),
'oppdrageransvaret': ('oppdrageransvar',),
'oppdrageransvar': ('oppdrageransvar',),
'oppdrageransvara': ('oppdrageransvar',),
'oppdrageransvarene': ('oppdrageransvar',),
'oppdragergjerning': ('oppdragergjerning',),
'oppdragergjerningen': ('oppdragergjerning',),
'oppdragergjerninga': ('oppdragergjerning',),
'oppdragergjerninger': ('oppdragergjerning',),
'oppdragergjerningene': ('oppdragergjerning',),
'oppdragsforsker': ('oppdragsforsker',),
'oppdragsforskeren': ('oppdragsforsker',),
'oppdragsforskere': ('oppdragsforsker',),
'oppdragsforskerne': ('oppdragsforsker',),
'oppdragsforsking': ('oppdragsforsking',),
'oppdragsforskingen': ('oppdragsforsking',),
'oppdragsforskinga': ('oppdragsforsking',),
'oppdragsforskinger': ('oppdragsforsking',),
'oppdragsforskingene': ('oppdragsforsking',),
'oppdragsforskning': ('oppdragsforskning',),
'oppdragsforskningen': ('oppdragsforskning',),
'oppdragsforskninga': ('oppdragsforskning',),
'oppdragsforskninger': ('oppdragsforskning',),
'oppdragsforskningene': ('oppdragsforskning',),
'oppdragsmengde': ('oppdragsmengde',),
'oppdragsmengden': ('oppdragsmengde',),
'oppdragsmengder': ('oppdragsmengde',),
'oppdragsmengdene': ('oppdragsmengde',),
'oppdragsundervisning': ('oppdragsundervisning',),
'oppdragsundervisningen': ('oppdragsundervisning',),
'oppdragsundervisninga': ('oppdragsundervisning',),
'oppdragsundervisninger': ('oppdragsundervisning',),
'oppdragsundervisningene': ('oppdragsundervisning',),
'oppdragsvirksomhet': ('oppdragsvirksomhet',),
'oppdragsvirksomheten': ('oppdragsvirksomhet',),
'oppdragsvirksomheta': ('oppdragsvirksomhet',),
'oppdragsvirksomheter': ('oppdragsvirksomhet',),
'oppdragsvirksomhetene': ('oppdragsvirksomhet',),
'oppdretteri': ('oppdretteri',),
'oppdretteriet': ('oppdretteri',),
'oppdretteri': ('oppdretteri',),
'oppdretterier': ('oppdretteri',),
'oppdretteri': ('oppdretteri',),
'oppdretterier': ('oppdretteri',),
'oppdretteria': ('oppdretteri',),
'oppdretteriene': ('oppdretteri',),
'oppdretting': ('oppdretting',),
'oppdrettingen': ('oppdretting',),
'oppdrettinga': ('oppdretting',),
'oppdrettinger': ('oppdretting',),
'oppdrettingene': ('oppdretting',),
'oppdrettsanlegg': ('oppdrettsanlegg',),
'oppdrettsanlegget': ('oppdrettsanlegg',),
'oppdrettsanlegg': ('oppdrettsanlegg',),
'oppdrettsanlegga': ('oppdrettsanlegg',),
'oppdrettsanleggene': ('oppdrettsanlegg',),
'oppdrettsbransje': ('oppdrettsbransje',),
'oppdrettsbransjen': ('oppdrettsbransje',),
'oppdrettsbransjer': ('oppdrettsbransje',),
'oppdrettsbransjene': ('oppdrettsbransje',),
'oppdrettsfirma': ('oppdrettsfirma',),
'oppdrettsfirmaet': ('oppdrettsfirma',),
'oppdrettsfirma': ('oppdrettsfirma',),
'oppdrettsfirmaer': ('oppdrettsfirma',),
'oppdrettsfirmaene': ('oppdrettsfirma',),
'oppdrettsfisk': ('oppdrettsfisk',),
'oppdrettsfisken': ('oppdrettsfisk',),
'oppdrettsfisker': ('oppdrettsfisk',),
'oppdrettsfiskene': ('oppdrettsfisk',),
'oppdrettslaks': ('oppdrettslaks',),
'oppdrettslaksen': ('oppdrettslaks',),
'oppdrettslakser': ('oppdrettslaks',),
'oppdrettslaksene': ('oppdrettslaks',),
'oppdrettsnæring': ('oppdrettsnæring',),
'oppdrettsnæringen': ('oppdrettsnæring',),
'oppdrettsnæringa': ('oppdrettsnæring',),
'oppdrettsnæringer': ('oppdrettsnæring',),
'oppdrettsnæringene': ('oppdrettsnæring',),
'oppdrettstorsk': ('oppdrettstorsk',),
'oppdrettstorsken': ('oppdrettstorsk',),
'oppdrettstorsker': ('oppdrettstorsk',),
'oppdrettstorskene': ('oppdrettstorsk',),
'oppdriving': ('oppdriving',),
'oppdrivingen': ('oppdriving',),
'oppdrivinga': ('oppdriving',),
'oppdrivinger': ('oppdriving',),
'oppdrivingene': ('oppdriving',),
'oppebæring': ('oppebæring',),
'oppebæringen': ('oppebæring',),
'oppebæringa': ('oppebæring',),
'oppebæringer': ('oppebæring',),
'oppebæringene': ('oppebæring',),
'Oppedal': ('Oppedal',),
'oppegging': ('oppegging',),
'oppeggingen': ('oppegging',),
'oppegginga': ('oppegging',),
'oppegginger': ('oppegging',),
'oppeggingene': ('oppegging',),
'oppeggingstale': ('oppeggingstale',),
'oppeggingstalen': ('oppeggingstale',),
'oppeggingstaler': ('oppeggingstale',),
'oppeggingstalene': ('oppeggingstale',),
'Oppegård': ('Oppegård',),
'oppfølger': ('oppfølger',),
'oppfølgeren': ('oppfølger',),
'oppfølgere': ('oppfølger',),
'oppfølgerne': ('oppfølger',),
'oppfølgeralbum': ('oppfølgeralbum',),
'oppfølgeralbumet': ('oppfølgeralbum',),
'oppfølgeralbum': ('oppfølgeralbum',),
'oppfølgeralbumer': ('oppfølgeralbum',),
'oppfølgeralbum': ('oppfølgeralbum',),
'oppfølgeralbumer': ('oppfølgeralbum',),
'oppfølgeralbuma': ('oppfølgeralbum',),
'oppfølgeralbumene': ('oppfølgeralbum',),
'oppfølgingsarbeid': ('oppfølgingsarbeid',),
'oppfølgingsarbeidet': ('oppfølgingsarbeid',),
'oppfølgingsarbeid': ('oppfølgingsarbeid',),
'oppfølgingsarbeider': ('oppfølgingsarbeid',),
'oppfølgingsarbeid': ('oppfølgingsarbeid',),
'oppfølgingsarbeider': ('oppfølgingsarbeid',),
'oppfølgingsarbeida': ('oppfølgingsarbeid',),
'oppfølgingsarbeidene': ('oppfølgingsarbeid',),
'oppfølgingskomité': ('oppfølgingskomité',),
'oppfølgingskomitéen': ('oppfølgingskomité',),
'oppfølgingskomiteen': ('oppfølgingskomité',),
'oppfølgingskomitéer': ('oppfølgingskomité',),
'oppfølgingskomiteer': ('oppfølgingskomité',),
'oppfølgingskomitéene': ('oppfølgingskomité',),
'oppfølgingskomiteene': ('oppfølgingskomité',),
'oppfølgingskomite': ('oppfølgingskomite',),
'oppfølgingskomiteen': ('oppfølgingskomite',),
'oppfølgingskomiteer': ('oppfølgingskomite',),
'oppfølgingskomiteene': ('oppfølgingskomite',),
'oppfølgingskonferanse': ('oppfølgingskonferanse',),
'oppfølgingskonferansen': ('oppfølgingskonferanse',),
'oppfølgingskonferanser': ('oppfølgingskonferanse',),
'oppfølgingskonferansene': ('oppfølgingskonferanse',),
'oppfølgingsmøte': ('oppfølgingsmøte',),
'oppfølgingsmøtet': ('oppfølgingsmøte',),
'oppfølgingsmøter': ('oppfølgingsmøte',),
'oppfølgingsmøta': ('oppfølgingsmøte',),
'oppfølgingsmøtene': ('oppfølgingsmøte',),
'oppfølgingstilbud': ('oppfølgingstilbud',),
'oppfølgingstilbudet': ('oppfølgingstilbud',),
'oppfølgingstilbud': ('oppfølgingstilbud',),
'oppfølgingstilbuda': ('oppfølgingstilbud',),
'oppfølgingstilbudene': ('oppfølgingstilbud',),
'oppfølgningsarbeid': ('oppfølgningsarbeid',),
'oppfølgningsarbeidet': ('oppfølgningsarbeid',),
'oppfølgningsarbeid': ('oppfølgningsarbeid',),
'oppfølgningsarbeider': ('oppfølgningsarbeid',),
'oppfølgningsarbeid': ('oppfølgningsarbeid',),
'oppfølgningsarbeider': ('oppfølgningsarbeid',),
'oppfølgningsarbeida': ('oppfølgningsarbeid',),
'oppfølgningsarbeidene': ('oppfølgningsarbeid',),
'oppfølgningskomité': ('oppfølgningskomité',),
'oppfølgningskomitéen': ('oppfølgningskomité',),
'oppfølgningskomiteen': ('oppfølgningskomité',),
'oppfølgningskomitéer': ('oppfølgningskomité',),
'oppfølgningskomiteer': ('oppfølgningskomité',),
'oppfølgningskomitéene': ('oppfølgningskomité',),
'oppfølgningskomiteene': ('oppfølgningskomité',),
'oppfølgningskomite': ('oppfølgningskomite',),
'oppfølgningskomiteen': ('oppfølgningskomite',),
'oppfølgningskomiteer': ('oppfølgningskomite',),
'oppfølgningskomiteene': ('oppfølgningskomite',),
'oppfølgningskonferanse': ('oppfølgningskonferanse',),
'oppfølgningskonferansen': ('oppfølgningskonferanse',),
'oppfølgningskonferanser': ('oppfølgningskonferanse',),
'oppfølgningskonferansene': ('oppfølgningskonferanse',),
'oppfølgningsmøte': ('oppfølgningsmøte',),
'oppfølgningsmøtet': ('oppfølgningsmøte',),
'oppfølgningsmøter': ('oppfølgningsmøte',),
'oppfølgningsmøta': ('oppfølgningsmøte',),
'oppfølgningsmøtene': ('oppfølgningsmøte',),
'oppfølgningstilbud': ('oppfølgningstilbud',),
'oppfølgningstilbudet': ('oppfølgningstilbud',),
'oppfølgningstilbud': ('oppfølgningstilbud',),
'oppfølgningstilbuda': ('oppfølgningstilbud',),
'oppfølgningstilbudene': ('oppfølgningstilbud',),
'oppføringslån': ('oppføringslån',),
'oppføringslånet': ('oppføringslån',),
'oppføringslån': ('oppføringslån',),
'oppføringslåna': ('oppføringslån',),
'oppføringslånene': ('oppføringslån',),
'oppfanging': ('oppfanging',),
'oppfangingen': ('oppfanging',),
'oppfanginga': ('oppfanging',),
'oppfanginger': ('oppfanging',),
'oppfangingene': ('oppfanging',),
'oppfar': ('oppfar',),
'oppfaret': ('oppfar',),
'oppfar': ('oppfar',),
'oppfara': ('oppfar',),
'oppfarene': ('oppfar',),
'oppfaring': ('oppfaring',),
'oppfaringen': ('oppfaring',),
'oppfaringa': ('oppfaring',),
'oppfaringer': ('oppfaring',),
'oppfaringene': ('oppfaring',),
'oppfart': ('oppfart',),
'oppfarten': ('oppfart',),
'oppfarter': ('oppfart',),
'oppfartene': ('oppfart',),
'oppfattelsesevne': ('oppfattelsesevne',),
'oppfattelsesevnen': ('oppfattelsesevne',),
'oppfattelsesevna': ('oppfattelsesevne',),
'oppfattelsesevner': ('oppfattelsesevne',),
'oppfattelsesevnene': ('oppfattelsesevne',),
'oppfatting': ('oppfatting',),
'oppfattingen': ('oppfatting',),
'oppfattinga': ('oppfatting',),
'oppfattinger': ('oppfatting',),
'oppfattingene': ('oppfatting',),
'oppfinnsomhet': ('oppfinnsomhet',),
'oppfinnsomheten': ('oppfinnsomhet',),
'oppfinnsomheta': ('oppfinnsomhet',),
'oppfinnsomheter': ('oppfinnsomhet',),
'oppfinnsomhetene': ('oppfinnsomhet',),
'oppflekking': ('oppflekking',),
'oppflekkingen': ('oppflekking',),
'oppflekkinga': ('oppflekking',),
'oppflekkinger': ('oppflekking',),
'oppflekkingene': ('oppflekking',),
'oppflising': ('oppflising',),
'oppflisingen': ('oppflising',),
'oppflisinga': ('oppflising',),
'oppflisinger': ('oppflising',),
'oppflisingene': ('oppflising',),
'oppflytting': ('oppflytting',),
'oppflyttingen': ('oppflytting',),
'oppflyttinga': ('oppflytting',),
'oppflyttinger': ('oppflytting',),
'oppflyttingene': ('oppflytting',),
'oppfostring': ('oppfostring',),
'oppfostringen': ('oppfostring',),
'oppfostringa': ('oppfostring',),
'oppfostringer': ('oppfostring',),
'oppfostringene': ('oppfostring',),
'oppfriskningskurs': ('oppfriskningskurs',),
'oppfriskningskurset': ('oppfriskningskurs',),
'oppfriskningskurs': ('oppfriskningskurs',),
'oppfriskningskurser': ('oppfriskningskurs',),
'oppfriskningskurs': ('oppfriskningskurs',),
'oppfriskningskurser': ('oppfriskningskurs',),
'oppfriskningskursa': ('oppfriskningskurs',),
'oppfriskningskursene': ('oppfriskningskurs',),
'oppfyllelighet': ('oppfyllelighet',),
'oppfylleligheten': ('oppfyllelighet',),
'oppfylleligheta': ('oppfyllelighet',),
'oppfylleligheter': ('oppfyllelighet',),
'oppfyllelighetene': ('oppfyllelighet',),
'oppgangsfest': ('oppgangsfest',),
'oppgangsfesten': ('oppgangsfest',),
'oppgangsfester': ('oppgangsfest',),
'oppgangsfestene': ('oppgangsfest',),
'oppgangskonjunktur': ('oppgangskonjunktur',),
'oppgangskonjunkturen': ('oppgangskonjunktur',),
'oppgangskonjunkturer': ('oppgangskonjunktur',),
'oppgangskonjunkturene': ('oppgangskonjunktur',),
'oppgangsnummer': ('oppgangsnummer',),
'oppgangsnummeret': ('oppgangsnummer',),
'oppgangsnummer': ('oppgangsnummer',),
'oppgangsnumre': ('oppgangsnummer',),
'oppgangsnumra': ('oppgangsnummer',),
'oppgangsnumrene': ('oppgangsnummer',),
'oppgangsnumra': ('oppgangsnummer',),
'oppgangsnumrene': ('oppgangsnummer',),
'oppgangsperiode': ('oppgangsperiode',),
'oppgangsperioden': ('oppgangsperiode',),
'oppgangsperioder': ('oppgangsperiode',),
'oppgangsperiodene': ('oppgangsperiode',),
'oppgavedeling': ('oppgavedeling',),
'oppgavedelingen': ('oppgavedeling',),
'oppgavedelinga': ('oppgavedeling',),
'oppgavedelinger': ('oppgavedeling',),
'oppgavedelingene': ('oppgavedeling',),
'oppgavefordeling': ('oppgavefordeling',),
'oppgavefordelingen': ('oppgavefordeling',),
'oppgavefordelinga': ('oppgavefordeling',),
'oppgavefordelinger': ('oppgavefordeling',),
'oppgavefordelingene': ('oppgavefordeling',),
'oppgaveplikt': ('oppgaveplikt',),
'oppgaveplikten': ('oppgaveplikt',),
'oppgaveplikta': ('oppgaveplikt',),
'oppgaveplikter': ('oppgaveplikt',),
'oppgavepliktene': ('oppgaveplikt',),
'oppgavetekst': ('oppgavetekst',),
'oppgaveteksten': ('oppgavetekst',),
'oppgaveteksta': ('oppgavetekst',),
'oppgavetekster': ('oppgavetekst',),
'oppgavetekstene': ('oppgavetekst',),
'oppgavetype': ('oppgavetype',),
'oppgavetypen': ('oppgavetype',),
'oppgavetyper': ('oppgavetype',),
'oppgavetypene': ('oppgavetype',),
'oppgitthet': ('oppgitthet',),
'oppgittheten': ('oppgitthet',),
'oppgittheta': ('oppgitthet',),
'oppgittheter': ('oppgitthet',),
'oppgitthetene': ('oppgitthet',),
'oppgivelse': ('oppgivelse',),
'oppgivelsen': ('oppgivelse',),
'oppgivelser': ('oppgivelse',),
'oppgivelsene': ('oppgivelse',),
'oppgiving': ('oppgiving',),
'oppgivingen': ('oppgiving',),
'oppgivinga': ('oppgiving',),
'oppgivinger': ('oppgiving',),
'oppgivingene': ('oppgiving',),
'oppgjøring': ('oppgjøring',),
'oppgjøringen': ('oppgjøring',),
'oppgjøringa': ('oppgjøring',),
'oppgjøringer': ('oppgjøring',),
'oppgjøringene': ('oppgjøring',),
'oppgjørsavdeling': ('oppgjørsavdeling',),
'oppgjørsavdelingen': ('oppgjørsavdeling',),
'oppgjørsavdelinga': ('oppgjørsavdeling',),
'oppgjørsavdelinger': ('oppgjørsavdeling',),
'oppgjørsavdelingene': ('oppgjørsavdeling',),
'oppgjørsbok': ('oppgjørsbok',),
'oppgjørsboken': ('oppgjørsbok',),
'oppgjørsboka': ('oppgjørsbok',),
'oppgjørsbøker': ('oppgjørsbok',),
'oppgjørsbøkene': ('oppgjørsbok',),
'oppgjørsdato': ('oppgjørsdato',),
'oppgjørsdatoen': ('oppgjørsdato',),
'oppgjørsdatoer': ('oppgjørsdato',),
'oppgjørsdatoene': ('oppgjørsdato',),
'oppgjørsdisposisjon': ('oppgjørsdisposisjon',),
'oppgjørsdisposisjonen': ('oppgjørsdisposisjon',),
'oppgjørsdisposisjoner': ('oppgjørsdisposisjon',),
'oppgjørsdisposisjonene': ('oppgjørsdisposisjon',),
'oppgjørsform': ('oppgjørsform',),
'oppgjørsformen': ('oppgjørsform',),
'oppgjørsforma': ('oppgjørsform',),
'oppgjørsformer': ('oppgjørsform',),
'oppgjørsformene': ('oppgjørsform',),
'oppgjørsmodell': ('oppgjørsmodell',),
'oppgjørsmodellen': ('oppgjørsmodell',),
'oppgjørsmodeller': ('oppgjørsmodell',),
'oppgjørsmodellene': ('oppgjørsmodell',),
'oppgjørsordning': ('oppgjørsordning',),
'oppgjørsordningen': ('oppgjørsordning',),
'oppgjørsordninga': ('oppgjørsordning',),
'oppgjørsordninger': ('oppgjørsordning',),
'oppgjørsordningene': ('oppgjørsordning',),
'oppgjørspraksis': ('oppgjørspraksis',),
'oppgjørspraksisen': ('oppgjørspraksis',),
'oppgjørspraksiser': ('oppgjørspraksis',),
'oppgjørspraksisene': ('oppgjørspraksis',),
'oppgradering': ('oppgradering',),
'oppgraderingen': ('oppgradering',),
'oppgraderinga': ('oppgradering',),
'oppgraderinger': ('oppgradering',),
'oppgraderingene': ('oppgradering',),
'oppgraving': ('oppgraving',),
'oppgravingen': ('oppgraving',),
'oppgravinga': ('oppgraving',),
'oppgravinger': ('oppgraving',),
'oppgravingene': ('oppgraving',),
'opphøring': ('opphøring',),
'opphøringen': ('opphøring',),
'opphøringa': ('opphøring',),
'opphøringer': ('opphøring',),
'opphøringene': ('opphøring',),
'opphøydhet': ('opphøydhet',),
'opphøydheten': ('opphøydhet',),
'opphøydheta': ('opphøydhet',),
'opphøydheter': ('opphøydhet',),
'opphøydhetene': ('opphøydhet',),
'opphøyelse': ('opphøyelse',),
'opphøyelsen': ('opphøyelse',),
'opphøyelser': ('opphøyelse',),
'opphøyelsene': ('opphøyelse',),
'opphøyethet': ('opphøyethet',),
'opphøyetheten': ('opphøyethet',),
'opphøyetheta': ('opphøyethet',),
'opphøyetheter': ('opphøyethet',),
'opphøyethetene': ('opphøyethet',),
'opphøying': ('opphøying',),
'opphøyingen': ('opphøying',),
'opphøyinga': ('opphøying',),
'opphøyinger': ('opphøying',),
'opphøyingene': ('opphøying',),
'opphøyning': ('opphøyning',),
'opphøyningen': ('opphøyning',),
'opphøyninga': ('opphøyning',),
'opphøyninger': ('opphøyning',),
'opphøyningene': ('opphøyning',),
'opphavsland': ('opphavsland',),
'opphavslandet': ('opphavsland',),
'opphavsland': ('opphavsland',),
'opphavslanda': ('opphavsland',),
'opphavslandene': ('opphavsland',),
'opphavsrettighet': ('opphavsrettighet',),
'opphavsrettigheten': ('opphavsrettighet',),
'opphavsrettigheta': ('opphavsrettighet',),
'opphavsrettigheter': ('opphavsrettighet',),
'opphavsrettighetene': ('opphavsrettighet',),
'Oppheim': ('Oppheim',),
'oppheising': ('oppheising',),
'oppheisingen': ('oppheising',),
'oppheisinga': ('oppheising',),
'oppheisinger': ('oppheising',),
'oppheisingene': ('oppheising',),
'opphenging': ('opphenging',),
'opphengingen': ('opphenging',),
'opphenginga': ('opphenging',),
'opphenginger': ('opphenging',),
'opphengingene': ('opphenging',),
'opphengning': ('opphengning',),
'opphengningen': ('opphengning',),
'opphengninga': ('opphengning',),
'opphengninger': ('opphengning',),
'opphengningene': ('opphengning',),
'opphengskrok': ('opphengskrok',),
'opphengskroken': ('opphengskrok',),
'opphengskroker': ('opphengskrok',),
'opphengskrokene': ('opphengskrok',),
'oppheting': ('oppheting',),
'opphetingen': ('oppheting',),
'opphetinga': ('oppheting',),
'opphetinger': ('oppheting',),
'opphetingene': ('oppheting',),
'opphetning': ('opphetning',),
'opphetningen': ('opphetning',),
'opphetninga': ('opphetning',),
'opphetninger': ('opphetning',),
'opphetningene': ('opphetning',),
'opphoggingskapasitet': ('opphoggingskapasitet',),
'opphoggingskapasiteten': ('opphoggingskapasitet',),
'opphoggingskapasiteter': ('opphoggingskapasitet',),
'opphoggingskapasitetene': ('opphoggingskapasitet',),
'oppholdelse': ('oppholdelse',),
'oppholdelsen': ('oppholdelse',),
'oppholdelser': ('oppholdelse',),
'oppholdelsene': ('oppholdelse',),
'oppholding': ('oppholding',),
'oppholdingen': ('oppholding',),
'oppholdinga': ('oppholding',),
'oppholdinger': ('oppholding',),
'oppholdingene': ('oppholding',),
'oppholdsavgift': ('oppholdsavgift',),
'oppholdsavgiften': ('oppholdsavgift',),
'oppholdsavgifta': ('oppholdsavgift',),
'oppholdsavgifter': ('oppholdsavgift',),
'oppholdsavgiftene': ('oppholdsavgift',),
'oppholdsdag': ('oppholdsdag',),
'oppholdsdagen': ('oppholdsdag',),
'oppholdsdager': ('oppholdsdag',),
'oppholdsdagene': ('oppholdsdag',),
'oppholdsforbud': ('oppholdsforbud',),
'oppholdsforbudet': ('oppholdsforbud',),
'oppholdsforbud': ('oppholdsforbud',),
'oppholdsforbuda': ('oppholdsforbud',),
'oppholdsforbudene': ('oppholdsforbud',),
'oppholdskommune': ('oppholdskommune',),
'oppholdskommunen': ('oppholdskommune',),
'oppholdskommuner': ('oppholdskommune',),
'oppholdskommunene': ('oppholdskommune',),
'oppholdstid': ('oppholdstid',),
'oppholdstiden': ('oppholdstid',),
'oppholdstida': ('oppholdstid',),
'oppholdstider': ('oppholdstid',),
'oppholdstidene': ('oppholdstid',),
'opphopning': ('opphopning',),
'opphopningen': ('opphopning',),
'opphopninga': ('opphopning',),
'opphopninger': ('opphopning',),
'opphopningene': ('opphopning',),
'opphugningskapasitet': ('opphugningskapasitet',),
'opphugningskapasiteten': ('opphugningskapasitet',),
'opphugningskapasiteter': ('opphugningskapasitet',),
'opphugningskapasitetene': ('opphugningskapasitet',),
'oppildning': ('oppildning',),
'oppildningen': ('oppildning',),
'oppildninga': ('oppildning',),
'oppildninger': ('oppildning',),
'oppildningene': ('oppildning',),
'oppjagdhet': ('oppjagdhet',),
'oppjagdheten': ('oppjagdhet',),
'oppjagdheta': ('oppjagdhet',),
'oppjagdheter': ('oppjagdhet',),
'oppjagdhetene': ('oppjagdhet',),
'oppjagethet': ('oppjagethet',),
'oppjagetheten': ('oppjagethet',),
'oppjagetheta': ('oppjagethet',),
'oppjagetheter': ('oppjagethet',),
'oppjagethetene': ('oppjagethet',),
'oppjustering': ('oppjustering',),
'oppjusteringen': ('oppjustering',),
'oppjusteringa': ('oppjustering',),
'oppjusteringer': ('oppjustering',),
'oppjusteringene': ('oppjustering',),
'oppkall': ('oppkall',),
'oppkallet': ('oppkall',),
'oppkall': ('oppkall',),
'oppkalla': ('oppkall',),
'oppkallene': ('oppkall',),
'oppkallelse': ('oppkallelse',),
'oppkallelsen': ('oppkallelse',),
'oppkallelser': ('oppkallelse',),
'oppkallelsene': ('oppkallelse',),
'oppkalling': ('oppkalling',),
'oppkallingen': ('oppkalling',),
'oppkallinga': ('oppkalling',),
'oppkallinger': ('oppkalling',),
'oppkallingene': ('oppkalling',),
'oppkallsrutine': ('oppkallsrutine',),
'oppkallsrutinen': ('oppkallsrutine',),
'oppkallsrutiner': ('oppkallsrutine',),
'oppkallsrutinene': ('oppkallsrutine',),
'oppkastelse': ('oppkastelse',),
'oppkastelsen': ('oppkastelse',),
'oppkastelser': ('oppkastelse',),
'oppkastelsene': ('oppkastelse',),
'oppkaster': ('oppkaster',),
'oppkasteren': ('oppkaster',),
'oppkastere': ('oppkaster',),
'oppkasterne': ('oppkaster',),
'oppkasting': ('oppkasting',),
'oppkastingen': ('oppkasting',),
'oppkastinga': ('oppkasting',),
'oppkastinger': ('oppkasting',),
'oppkastingene': ('oppkasting',),
'oppkavdhet': ('oppkavdhet',),
'oppkavdheten': ('oppkavdhet',),
'oppkavdheta': ('oppkavdhet',),
'oppkavdheter': ('oppkavdhet',),
'oppkavdhetene': ('oppkavdhet',),
'oppkavethet': ('oppkavethet',),
'oppkavetheten': ('oppkavethet',),
'oppkavetheta': ('oppkavethet',),
'oppkavetheter': ('oppkavethet',),
'oppkavethetene': ('oppkavethet',),
'oppkjøping': ('oppkjøping',),
'oppkjøpingen': ('oppkjøping',),
'oppkjøpinga': ('oppkjøping',),
'oppkjøpinger': ('oppkjøping',),
'oppkjøpingene': ('oppkjøping',),
'oppkjøpsbølge': ('oppkjøpsbølge',),
'oppkjøpsbølgen': ('oppkjøpsbølge',),
'oppkjøpsbølga': ('oppkjøpsbølge',),
'oppkjøpsbølger': ('oppkjøpsbølge',),
'oppkjøpsbølgene': ('oppkjøpsbølge',),
'oppkjøpsforsøk': ('oppkjøpsforsøk',),
'oppkjøpsforsøket': ('oppkjøpsforsøk',),
'oppkjøpsforsøk': ('oppkjøpsforsøk',),
'oppkjøpsforsøka': ('oppkjøpsforsøk',),
'oppkjøpsforsøkene': ('oppkjøpsforsøk',),
'oppkjøpsmulighet': ('oppkjøpsmulighet',),
'oppkjøpsmuligheten': ('oppkjøpsmulighet',),
'oppkjøpsmuligheta': ('oppkjøpsmulighet',),
'oppkjøpsmuligheter': ('oppkjøpsmulighet',),
'oppkjøpsmulighetene': ('oppkjøpsmulighet',),
'oppkjøringsfase': ('oppkjøringsfase',),
'oppkjøringsfasen': ('oppkjøringsfase',),
'oppkjøringsfaser': ('oppkjøringsfase',),
'oppkjøringsfasene': ('oppkjøringsfase',),
'oppkjøringsperiode': ('oppkjøringsperiode',),
'oppkjøringsperioden': ('oppkjøringsperiode',),
'oppkjøringsperioder': ('oppkjøringsperiode',),
'oppkjøringsperiodene': ('oppkjøringsperiode',),
'oppkjeftighet': ('oppkjeftighet',),
'oppkjeftigheten': ('oppkjeftighet',),
'oppkjeftigheta': ('oppkjeftighet',),
'oppkjeftigheter': ('oppkjeftighet',),
'oppkjeftighetene': ('oppkjeftighet',),
'oppklaringsarbeid': ('oppklaringsarbeid',),
'oppklaringsarbeidet': ('oppklaringsarbeid',),
'oppklaringsarbeid': ('oppklaringsarbeid',),
'oppklaringsarbeider': ('oppklaringsarbeid',),
'oppklaringsarbeid': ('oppklaringsarbeid',),
'oppklaringsarbeider': ('oppklaringsarbeid',),
'oppklaringsarbeida': ('oppklaringsarbeid',),
'oppklaringsarbeidene': ('oppklaringsarbeid',),
'oppklaringsmøte': ('oppklaringsmøte',),
'oppklaringsmøtet': ('oppklaringsmøte',),
'oppklaringsmøter': ('oppklaringsmøte',),
'oppklaringsmøta': ('oppklaringsmøte',),
'oppklaringsmøtene': ('oppklaringsmøte',),
'oppklaringsprosent': ('oppklaringsprosent',),
'oppklaringsprosenten': ('oppklaringsprosent',),
'oppklaringsprosenter': ('oppklaringsprosent',),
'oppklaringsprosent': ('oppklaringsprosent',),
'oppklaringsprosentene': ('oppklaringsprosent',),
'oppklipping': ('oppklipping',),
'oppklippingen': ('oppklipping',),
'oppklippinga': ('oppklipping',),
'oppklippinger': ('oppklipping',),
'oppklippingene': ('oppklipping',),
'oppkonstruering': ('oppkonstruering',),
'oppkonstrueringen': ('oppkonstruering',),
'oppkonstrueringa': ('oppkonstruering',),
'oppkonstrueringer': ('oppkonstruering',),
'oppkonstrueringene': ('oppkonstruering',),
'oppkravsbeløp': ('oppkravsbeløp',),
'oppkravsbeløpet': ('oppkravsbeløp',),
'oppkravsbeløp': ('oppkravsbeløp',),
'oppkravsbeløpa': ('oppkravsbeløp',),
'oppkravsbeløpene': ('oppkravsbeløp',),
'oppkravssending': ('oppkravssending',),
'oppkravssendingen': ('oppkravssending',),
'oppkravssendinga': ('oppkravssending',),
'oppkravssendinger': ('oppkravssending',),
'oppkravssendingene': ('oppkravssending',),
'oppkravssum': ('oppkravssum',),
'oppkravssummen': ('oppkravssum',),
'oppkravssummer': ('oppkravssum',),
'oppkravssummene': ('oppkravssum',),
'oppløfting': ('oppløfting',),
'oppløftingen': ('oppløfting',),
'oppløftinga': ('oppløfting',),
'oppløftinger': ('oppløfting',),
'oppløftingene': ('oppløfting',),
'oppløsing': ('oppløsing',),
'oppløsingen': ('oppløsing',),
'oppløsinga': ('oppløsing',),
'oppløsinger': ('oppløsing',),
'oppløsingene': ('oppløsing',),
'oppløsningsprosess': ('oppløsningsprosess',),
'oppløsningsprosessen': ('oppløsningsprosess',),
'oppløsningsprosesser': ('oppløsningsprosess',),
'oppløsningsprosessene': ('oppløsningsprosess',),
'oppløsningsvedtak': ('oppløsningsvedtak',),
'oppløsningsvedtaket': ('oppløsningsvedtak',),
'oppløsningsvedtak': ('oppløsningsvedtak',),
'oppløsningsvedtaka': ('oppløsningsvedtak',),
'oppløsningsvedtakene': ('oppløsningsvedtak',),
'oppløsthet': ('oppløsthet',),
'oppløstheten': ('oppløsthet',),
'oppløstheta': ('oppløsthet',),
'oppløstheter': ('oppløsthet',),
'oppløsthetene': ('oppløsthet',),
'oppløysthet': ('oppløysthet',),
'oppløystheten': ('oppløysthet',),
'oppløystheta': ('oppløysthet',),
'oppløystheter': ('oppløysthet',),
'oppløysthetene': ('oppløysthet',),
'opplæringsaspekt': ('opplæringsaspekt',),
'opplæringsaspekten': ('opplæringsaspekt',),
'opplæringsaspektet': ('opplæringsaspekt',),
'opplæringsaspekter': ('opplæringsaspekt',),
'opplæringsaspekt': ('opplæringsaspekt',),
'opplæringsaspekter': ('opplæringsaspekt',),
'opplæringsaspekt': ('opplæringsaspekt',),
'opplæringsaspekter': ('opplæringsaspekt',),
'opplæringsaspektene': ('opplæringsaspekt',),
'opplæringsaspekta': ('opplæringsaspekt',),
'opplæringsaspektene': ('opplæringsaspekt',),
'opplæringsavdeling': ('opplæringsavdeling',),
'opplæringsavdelingen': ('opplæringsavdeling',),
'opplæringsavdelinga': ('opplæringsavdeling',),
'opplæringsavdelinger': ('opplæringsavdeling',),
'opplæringsavdelingene': ('opplæringsavdeling',),
'opplæringsavsnitt': ('opplæringsavsnitt',),
'opplæringsavsnittet': ('opplæringsavsnitt',),
'opplæringsavsnitt': ('opplæringsavsnitt',),
'opplæringsavsnitta': ('opplæringsavsnitt',),
'opplæringsavsnittene': ('opplæringsavsnitt',),
'opplæringsbehov': ('opplæringsbehov',),
'opplæringsbehovet': ('opplæringsbehov',),
'opplæringsbehov': ('opplæringsbehov',),
'opplæringsbehova': ('opplæringsbehov',),
'opplæringsbehovene': ('opplæringsbehov',),
'opplæringskurs': ('opplæringskurs',),
'opplæringskurset': ('opplæringskurs',),
'opplæringskurs': ('opplæringskurs',),
'opplæringskurser': ('opplæringskurs',),
'opplæringskurs': ('opplæringskurs',),
'opplæringskurser': ('opplæringskurs',),
'opplæringskursa': ('opplæringskurs',),
'opplæringskursene': ('opplæringskurs',),
'opplæringspakke': ('opplæringspakke',),
'opplæringspakken': ('opplæringspakke',),
'opplæringspakka': ('opplæringspakke',),
'opplæringspakker': ('opplæringspakke',),
'opplæringspakkene': ('opplæringspakke',),
'opplæringsplan': ('opplæringsplan',),
'opplæringsplanen': ('opplæringsplan',),
'opplæringsplaner': ('opplæringsplan',),
'opplæringsplanene': ('opplæringsplan',),
'opplæringsprogram': ('opplæringsprogram',),
'opplæringsprogrammet': ('opplæringsprogram',),
'opplæringsprogram': ('opplæringsprogram',),
'opplæringsprogrammer': ('opplæringsprogram',),
'opplæringsprogramma': ('opplæringsprogram',),
'opplæringsprogrammene': ('opplæringsprogram',),
'opplæringsprogramma': ('opplæringsprogram',),
'opplæringsprogrammene': ('opplæringsprogram',),
'opplæringssenter': ('opplæringssenter',),
'opplæringssenteret': ('opplæringssenter',),
'opplæringssentret': ('opplæringssenter',),
'opplæringssenter': ('opplæringssenter',),
'opplæringssentre': ('opplæringssenter',),
'opplæringssentra': ('opplæringssenter',),
'opplæringssentrene': ('opplæringssenter',),
'opplæringssentra': ('opplæringssenter',),
'opplæringssentrene': ('opplæringssenter',),
'opplæringsstilling': ('opplæringsstilling',),
'opplæringsstillingen': ('opplæringsstilling',),
'opplæringsstillinga': ('opplæringsstilling',),
'opplæringsstillinger': ('opplæringsstilling',),
'opplæringsstillingene': ('opplæringsstilling',),
'opplæringssystem': ('opplæringssystem',),
'opplæringssystemet': ('opplæringssystem',),
'opplæringssystem': ('opplæringssystem',),
'opplæringssystemer': ('opplæringssystem',),
'opplæringssystem': ('opplæringssystem',),
'opplæringssystemer': ('opplæringssystem',),
'opplæringssystema': ('opplæringssystem',),
'opplæringssystemene': ('opplæringssystem',),
'opplæringstilbud': ('opplæringstilbud',),
'opplæringstilbudet': ('opplæringstilbud',),
'opplæringstilbud': ('opplæringstilbud',),
'opplæringstilbuda': ('opplæringstilbud',),
'opplæringstilbudene': ('opplæringstilbud',),
'opplæringstilskudd': ('opplæringstilskudd',),
'opplæringstilskuddet': ('opplæringstilskudd',),
'opplæringstilskudd': ('opplæringstilskudd',),
'opplæringstilskudda': ('opplæringstilskudd',),
'opplæringstilskuddene': ('opplæringstilskudd',),
'opplæringstiltak': ('opplæringstiltak',),
'opplæringstiltaket': ('opplæringstiltak',),
'opplæringstiltak': ('opplæringstiltak',),
'opplæringstiltaka': ('opplæringstiltak',),
'opplæringstiltakene': ('opplæringstiltak',),
'opplæringsvirksomhet': ('opplæringsvirksomhet',),
'opplæringsvirksomheten': ('opplæringsvirksomhet',),
'opplæringsvirksomheta': ('opplæringsvirksomhet',),
'opplæringsvirksomheter': ('opplæringsvirksomhet',),
'opplæringsvirksomhetene': ('opplæringsvirksomhet',),
'opplagsøkning': ('opplagsøkning',),
'opplagsøkningen': ('opplagsøkning',),
'opplagsøkninga': ('opplagsøkning',),
'opplagsøkninger': ('opplagsøkning',),
'opplagsøkningene': ('opplagsøkning',),
'opplagsflåte': ('opplagsflåte',),
'opplagsflåten': ('opplagsflåte',),
'opplagsflåter': ('opplagsflåte',),
'opplagsflåtene': ('opplagsflåte',),
'opplagshavn': ('opplagshavn',),
'opplagshavnen': ('opplagshavn',),
'opplagshavna': ('opplagshavn',),
'opplagshavner': ('opplagshavn',),
'opplagshavnene': ('opplagshavn',),
'opplagsskip': ('opplagsskip',),
'opplagsskipet': ('opplagsskip',),
'opplagsskip': ('opplagsskip',),
'opplagsskipa': ('opplagsskip',),
'opplagsskipene': ('opplagsskip',),
'opplagsstatistikk': ('opplagsstatistikk',),
'opplagsstatistikken': ('opplagsstatistikk',),
'opplagsstatistikker': ('opplagsstatistikk',),
'opplagsstatistikkene': ('opplagsstatistikk',),
'opplagssted': ('opplagssted',),
'opplagsstedet': ('opplagssted',),
'opplagssteder': ('opplagssted',),
'opplagsstedene': ('opplagssted',),
'opplagssvikt': ('opplagssvikt',),
'opplagssvikten': ('opplagssvikt',),
'opplagssvikter': ('opplagssvikt',),
'opplagssviktene': ('opplagssvikt',),
'opplagstall': ('opplagstall',),
'opplagstallet': ('opplagstall',),
'opplagstall': ('opplagstall',),
'opplagstalla': ('opplagstall',),
'opplagstallene': ('opplagstall',),
'opplagstomt': ('opplagstomt',),
'opplagstomten': ('opplagstomt',),
'opplagstomta': ('opplagstomt',),
'opplagstomter': ('opplagstomt',),
'opplagstomtene': ('opplagstomt',),
'opplagstonnasje': ('opplagstonnasje',),
'opplagstonnasjen': ('opplagstonnasje',),
'opplagstonnasjer': ('opplagstonnasje',),
'opplagstonnasjene': ('opplagstonnasje',),
'opplagsutvikling': ('opplagsutvikling',),
'opplagsutviklingen': ('opplagsutvikling',),
'opplagsutviklinga': ('opplagsutvikling',),
'opplagsutviklinger': ('opplagsutvikling',),
'opplagsutviklingene': ('opplagsutvikling',),
'opplagsvekst': ('opplagsvekst',),
'opplagsveksten': ('opplagsvekst',),
'opplagsvekster': ('opplagsvekst',),
'opplagsvekstene': ('opplagsvekst',),
'opplagthet': ('opplagthet',),
'opplagtheten': ('opplagthet',),
'opplagtheta': ('opplagthet',),
'opplagtheter': ('opplagthet',),
'opplagthetene': ('opplagthet',),
'Oppland': ('Oppland',),
'opplating': ('opplating',),
'opplatingen': ('opplating',),
'opplatinga': ('opplating',),
'opplatinger': ('opplating',),
'opplatingene': ('opplating',),
'opplegger': ('opplegger',),
'oppleggeren': ('opplegger',),
'oppleggere': ('opplegger',),
'oppleggerne': ('opplegger',),
'oppleggskort': ('oppleggskort',),
'oppleggskortet': ('oppleggskort',),
'oppleggskort': ('oppleggskort',),
'oppleggskorta': ('oppleggskort',),
'oppleggskortene': ('oppleggskort',),
'opplesningsaften': ('opplesningsaften',),
'opplesningsaftenen': ('opplesningsaften',),
'opplesningsaftener': ('opplesningsaften',),
'opplesningsaftenene': ('opplesningsaften',),
'opplesningssekvens': ('opplesningssekvens',),
'opplesningssekvensen': ('opplesningssekvens',),
'opplesningssekvenser': ('opplesningssekvens',),
'opplesningssekvensene': ('opplesningssekvens',),
'opplesningsserie': ('opplesningsserie',),
'opplesningsserien': ('opplesningsserie',),
'opplesningsserier': ('opplesningsserie',),
'opplesningsseriene': ('opplesningsserie',),
'opplessing': ('opplessing',),
'opplessingen': ('opplessing',),
'opplessinga': ('opplessing',),
'opplessinger': ('opplessing',),
'opplessingene': ('opplessing',),
'opplevelsesferie': ('opplevelsesferie',),
'opplevelsesferien': ('opplevelsesferie',),
'opplevelsesferier': ('opplevelsesferie',),
'opplevelsesferiene': ('opplevelsesferie',),
'opplevelsessenter': ('opplevelsessenter',),
'opplevelsessenteret': ('opplevelsessenter',),
'opplevelsessentret': ('opplevelsessenter',),
'opplevelsessenter': ('opplevelsessenter',),
'opplevelsessentre': ('opplevelsessenter',),
'opplevelsessentra': ('opplevelsessenter',),
'opplevelsessentrene': ('opplevelsessenter',),
'opplevelsessentra': ('opplevelsessenter',),
'opplevelsessentrene': ('opplevelsessenter',),
'oppliming': ('oppliming',),
'opplimingen': ('oppliming',),
'oppliminga': ('oppliming',),
'oppliminger': ('oppliming',),
'opplimingene': ('oppliming',),
'opplisting': ('opplisting',),
'opplistingen': ('opplisting',),
'opplistinga': ('opplisting',),
'opplistinger': ('opplisting',),
'opplistingene': ('opplisting',),
'opplivelse': ('opplivelse',),
'opplivelsen': ('opplivelse',),
'opplivelser': ('opplivelse',),
'opplivelsene': ('opplivelse',),
'opplysing': ('opplysing',),
'opplysingen': ('opplysing',),
'opplysinga': ('opplysing',),
'opplysinger': ('opplysing',),
'opplysingene': ('opplysing',),
'opplysningsarbeid': ('opplysningsarbeid',),
'opplysningsarbeidet': ('opplysningsarbeid',),
'opplysningsarbeid': ('opplysningsarbeid',),
'opplysningsarbeider': ('opplysningsarbeid',),
'opplysningsarbeid': ('opplysningsarbeid',),
'opplysningsarbeider': ('opplysningsarbeid',),
'opplysningsarbeida': ('opplysningsarbeid',),
'opplysningsarbeidene': ('opplysningsarbeid',),
'opplysningsavdeling': ('opplysningsavdeling',),
'opplysningsavdelingen': ('opplysningsavdeling',),
'opplysningsavdelinga': ('opplysningsavdeling',),
'opplysningsavdelinger': ('opplysningsavdeling',),
'opplysningsavdelingene': ('opplysningsavdeling',),
'opplysningsbrosjyre': ('opplysningsbrosjyre',),
'opplysningsbrosjyren': ('opplysningsbrosjyre',),
'opplysningsbrosjyrer': ('opplysningsbrosjyre',),
'opplysningsbrosjyrene': ('opplysningsbrosjyre',),
'opplysningsfilm': ('opplysningsfilm',),
'opplysningsfilmen': ('opplysningsfilm',),
'opplysningsfilmer': ('opplysningsfilm',),
'opplysningsfilmene': ('opplysningsfilm',),
'opplysningsforbund': ('opplysningsforbund',),
'opplysningsforbundet': ('opplysningsforbund',),
'opplysningsforbund': ('opplysningsforbund',),
'opplysningsforbunda': ('opplysningsforbund',),
'opplysningsforbundene': ('opplysningsforbund',),
'opplysningskampanje': ('opplysningskampanje',),
'opplysningskampanjen': ('opplysningskampanje',),
'opplysningskampanjer': ('opplysningskampanje',),
'opplysningskampanjene': ('opplysningskampanje',),
'opplysningskontor': ('opplysningskontor',),
'opplysningskontoret': ('opplysningskontor',),
'opplysningskontor': ('opplysningskontor',),
'opplysningskontorer': ('opplysningskontor',),
'opplysningskontor': ('opplysningskontor',),
'opplysningskontorer': ('opplysningskontor',),
'opplysningskontora': ('opplysningskontor',),
'opplysningskontorene': ('opplysningskontor',),
'opplysningsmateriell': ('opplysningsmateriell',),
'opplysningsmateriellet': ('opplysningsmateriell',),
'opplysningsmateriell': ('opplysningsmateriell',),
'opplysningsmateriella': ('opplysningsmateriell',),
'opplysningsmateriellene': ('opplysningsmateriell',),
'opplysningsnivå': ('opplysningsnivå',),
'opplysningsnivået': ('opplysningsnivå',),
'opplysningsnivå': ('opplysningsnivå',),
'opplysningsnivåer': ('opplysningsnivå',),
'opplysningsnivå': ('opplysningsnivå',),
'opplysningsnivåer': ('opplysningsnivå',),
'opplysningsnivåa': ('opplysningsnivå',),
'opplysningsnivåene': ('opplysningsnivå',),
'opplysningsplikt': ('opplysningsplikt',),
'opplysningsplikten': ('opplysningsplikt',),
'opplysningsplikta': ('opplysningsplikt',),
'opplysningsplikter': ('opplysningsplikt',),
'opplysningspliktene': ('opplysningsplikt',),
'opplysningsprogram': ('opplysningsprogram',),
'opplysningsprogrammet': ('opplysningsprogram',),
'opplysningsprogram': ('opplysningsprogram',),
'opplysningsprogrammer': ('opplysningsprogram',),
'opplysningsprogramma': ('opplysningsprogram',),
'opplysningsprogrammene': ('opplysningsprogram',),
'opplysningsprogramma': ('opplysningsprogram',),
'opplysningsprogrammene': ('opplysningsprogram',),
'opplysningssekretær': ('opplysningssekretær',),
'opplysningssekretæren': ('opplysningssekretær',),
'opplysningssekretærer': ('opplysningssekretær',),
'opplysningssekretærene': ('opplysningssekretær',),
'opplysningstjeneste': ('opplysningstjeneste',),
'opplysningstjenesten': ('opplysningstjeneste',),
'opplysningstjenester': ('opplysningstjeneste',),
'opplysningstjenestene': ('opplysningstjeneste',),
'opplysningsvideo': ('opplysningsvideo',),
'opplysningsvideoen': ('opplysningsvideo',),
'opplysningsvideoer': ('opplysningsvideo',),
'opplysningsvideoene': ('opplysningsvideo',),
'opplysningsvirksomhet': ('opplysningsvirksomhet',),
'opplysningsvirksomheten': ('opplysningsvirksomhet',),
'opplysningsvirksomheta': ('opplysningsvirksomhet',),
'opplysningsvirksomheter': ('opplysningsvirksomhet',),
'opplysningsvirksomhetene': ('opplysningsvirksomhet',),
'oppmagasinering': ('oppmagasinering',),
'oppmagasineringen': ('oppmagasinering',),
'oppmagasineringa': ('oppmagasinering',),
'oppmagasineringer': ('oppmagasinering',),
'oppmagasineringene': ('oppmagasinering',),
'oppmelding': ('oppmelding',),
'oppmeldingen': ('oppmelding',),
'oppmeldinga': ('oppmelding',),
'oppmeldinger': ('oppmelding',),
'oppmeldingene': ('oppmelding',),
'oppmåking': ('oppmåking',),
'oppmåkingen': ('oppmåking',),
'oppmåkinga': ('oppmåking',),
'oppmåkinger': ('oppmåking',),
'oppmåkingene': ('oppmåking',),
'oppmålingssjef': ('oppmålingssjef',),
'oppmålingssjefen': ('oppmålingssjef',),
'oppmålingssjefer': ('oppmålingssjef',),
'oppmålingssjefene': ('oppmålingssjef',),
'oppmålingsvesen': ('oppmålingsvesen',),
'oppmålingsvesenet': ('oppmålingsvesen',),
'oppmålingsvesen': ('oppmålingsvesen',),
'oppmålingsvesener': ('oppmålingsvesen',),
'oppmålingsvesen': ('oppmålingsvesen',),
'oppmålingsvesener': ('oppmålingsvesen',),
'oppmålingsvesena': ('oppmålingsvesen',),
'oppmålingsvesenene': ('oppmålingsvesen',),
'oppmoding': ('oppmoding',),
'oppmodingen': ('oppmoding',),
'oppmodinga': ('oppmoding',),
'oppmodinger': ('oppmoding',),
'oppmodingene': ('oppmoding',),
'oppmudring': ('oppmudring',),
'oppmudringen': ('oppmudring',),
'oppmudringa': ('oppmudring',),
'oppmudringer': ('oppmudring',),
'oppmudringene': ('oppmudring',),
'oppnøsting': ('oppnøsting',),
'oppnøstingen': ('oppnøsting',),
'oppnøstinga': ('oppnøsting',),
'oppnøstinger': ('oppnøsting',),
'oppnøstingene': ('oppnøsting',),
'oppnåelse': ('oppnåelse',),
'oppnåelsen': ('oppnåelse',),
'oppnåelser': ('oppnåelse',),
'oppnåelsene': ('oppnåelse',),
'oppnåing': ('oppnåing',),
'oppnåingen': ('oppnåing',),
'oppnåinga': ('oppnåing',),
'oppnåinger': ('oppnåing',),
'oppnåingene': ('oppnåing',),
'opponering': ('opponering',),
'opponeringen': ('opponering',),
'opponeringa': ('opponering',),
'opponeringer': ('opponering',),
'opponeringene': ('opponering',),
'opposisjonsavis': ('opposisjonsavis',),
'opposisjonsavisen': ('opposisjonsavis',),
'opposisjonsavisa': ('opposisjonsavis',),
'opposisjonsaviser': ('opposisjonsavis',),
'opposisjonsavisene': ('opposisjonsavis',),
'opposisjonsbenk': ('opposisjonsbenk',),
'opposisjonsbenken': ('opposisjonsbenk',),
'opposisjonsbenker': ('opposisjonsbenk',),
'opposisjonsbenkene': ('opposisjonsbenk',),
'opposisjonsfører': ('opposisjonsfører',),
'opposisjonsføreren': ('opposisjonsfører',),
'opposisjonsførere': ('opposisjonsfører',),
'opposisjonsførerne': ('opposisjonsfører',),
'opposisjonsleder': ('opposisjonsleder',),
'opposisjonslederen': ('opposisjonsleder',),
'opposisjonsledere': ('opposisjonsleder',),
'opposisjonslederne': ('opposisjonsleder',),
'opposisjonslinje': ('opposisjonslinje',),
'opposisjonslinjen': ('opposisjonslinje',),
'opposisjonslinja': ('opposisjonslinje',),
'opposisjonslinjer': ('opposisjonslinje',),
'opposisjonslinjene': ('opposisjonslinje',),
'opposisjonsliste': ('opposisjonsliste',),
'opposisjonslisten': ('opposisjonsliste',),
'opposisjonslista': ('opposisjonsliste',),
'opposisjonslister': ('opposisjonsliste',),
'opposisjonslistene': ('opposisjonsliste',),
'opposisjonsperiode': ('opposisjonsperiode',),
'opposisjonsperioden': ('opposisjonsperiode',),
'opposisjonsperioder': ('opposisjonsperiode',),
'opposisjonsperiodene': ('opposisjonsperiode',),
'opposisjonspolitiker': ('opposisjonspolitiker',),
'opposisjonspolitikeren': ('opposisjonspolitiker',),
'opposisjonspolitikere': ('opposisjonspolitiker',),
'opposisjonspolitikerne': ('opposisjonspolitiker',),
'opposisjonspolitikk': ('opposisjonspolitikk',),
'opposisjonspolitikken': ('opposisjonspolitikk',),
'opposisjonspolitikker': ('opposisjonspolitikk',),
'opposisjonspolitikkene': ('opposisjonspolitikk',),
'opposisjonstid': ('opposisjonstid',),
'opposisjonstiden': ('opposisjonstid',),
'opposisjonstida': ('opposisjonstid',),
'opposisjonstider': ('opposisjonstid',),
'opposisjonstidene': ('opposisjonstid',),
'opposisjonstilhenger': ('opposisjonstilhenger',),
'opposisjonstilhengeren': ('opposisjonstilhenger',),
'opposisjonstilhengere': ('opposisjonstilhenger',),
'opposisjonstilhengerne': ('opposisjonstilhenger',),
'opposisjonstilværelse': ('opposisjonstilværelse',),
'opposisjonstilværelsen': ('opposisjonstilværelse',),
'opposisjonstilværelser': ('opposisjonstilværelse',),
'opposisjonstilværelsene': ('opposisjonstilværelse',),
'opprømthet': ('opprømthet',),
'opprømtheten': ('opprømthet',),
'opprømtheta': ('opprømthet',),
'opprømtheter': ('opprømthet',),
'opprømthetene': ('opprømthet',),
'opprøring': ('opprøring',),
'opprøringen': ('opprøring',),
'opprøringa': ('opprøring',),
'opprøringer': ('opprøring',),
'opprøringene': ('opprøring',),
'opprørsbevegelse': ('opprørsbevegelse',),
'opprørsbevegelsen': ('opprørsbevegelse',),
'opprørsbevegelser': ('opprørsbevegelse',),
'opprørsbevegelsene': ('opprørsbevegelse',),
'opprørsforsøk': ('opprørsforsøk',),
'opprørsforsøket': ('opprørsforsøk',),
'opprørsforsøk': ('opprørsforsøk',),
'opprørsforsøka': ('opprørsforsøk',),
'opprørsforsøkene': ('opprørsforsøk',),
'opprørsgerilja': ('opprørsgerilja',),
'opprørsgeriljaen': ('opprørsgerilja',),
'opprørsgeriljaer': ('opprørsgerilja',),
'opprørsgeriljaene': ('opprørsgerilja',),
'opprørsgruppe': ('opprørsgruppe',),
'opprørsgruppen': ('opprørsgruppe',),
'opprørsgruppa': ('opprørsgruppe',),
'opprørsgrupper': ('opprørsgruppe',),
'opprørsgruppene': ('opprørsgruppe',),
'opprørshær': ('opprørshær',),
'opprørshæren': ('opprørshær',),
'opprørshærer': ('opprørshær',),
'opprørshærene': ('opprørshær',),
'opprørsånd': ('opprørsånd',),
'opprørsånden': ('opprørsånd',),
'opprørsånder': ('opprørsånd',),
'opprørsåndene': ('opprørsånd',),
'opprørskhet': ('opprørskhet',),
'opprørskheten': ('opprørskhet',),
'opprørskheta': ('opprørskhet',),
'opprørskheter': ('opprørskhet',),
'opprørskhetene': ('opprørskhet',),
'opprørsleder': ('opprørsleder',),
'opprørslederen': ('opprørsleder',),
'opprørsledere': ('opprørsleder',),
'opprørslederne': ('opprørsleder',),
'opprørsoberst': ('opprørsoberst',),
'opprørsobersten': ('opprørsoberst',),
'opprørsoberster': ('opprørsoberst',),
'opprørsoberstene': ('opprørsoberst',),
'opprørspoliti': ('opprørspoliti',),
'opprørspolitien': ('opprørspoliti',),
'opprørspolitier': ('opprørspoliti',),
'opprørspolitiene': ('opprørspoliti',),
'opprørspoliti': ('opprørspoliti',),
'opprørspolitiet': ('opprørspoliti',),
'opprørspolitier': ('opprørspoliti',),
'opprørspolitia': ('opprørspoliti',),
'opprørspolitiene': ('opprørspoliti',),
'opprørsside': ('opprørsside',),
'opprørssiden': ('opprørsside',),
'opprørssida': ('opprørsside',),
'opprørssider': ('opprørsside',),
'opprørssidene': ('opprørsside',),
'opprørssoldat': ('opprørssoldat',),
'opprørssoldaten': ('opprørssoldat',),
'opprørssoldater': ('opprørssoldat',),
'opprørssoldatene': ('opprørssoldat',),
'opprørsstemning': ('opprørsstemning',),
'opprørsstemningen': ('opprørsstemning',),
'opprørsstemninga': ('opprørsstemning',),
'opprørsstemninger': ('opprørsstemning',),
'opprørsstemningene': ('opprørsstemning',),
'opprørsstyrke': ('opprørsstyrke',),
'opprørsstyrken': ('opprørsstyrke',),
'opprørsstyrker': ('opprørsstyrke',),
'opprørsstyrkene': ('opprørsstyrke',),
'opprørstrang': ('opprørstrang',),
'opprørstrangen': ('opprørstrang',),
'opprørstranger': ('opprørstrang',),
'opprørstrangene': ('opprørstrang',),
'opprørsutstyr': ('opprørsutstyr',),
'opprørsutstyret': ('opprørsutstyr',),
'opprørsutstyr': ('opprørsutstyr',),
'opprørsutstyra': ('opprørsutstyr',),
'opprørsutstyrene': ('opprørsutstyr',),
'opprørthet': ('opprørthet',),
'opprørtheten': ('opprørthet',),
'opprørtheta': ('opprørthet',),
'opprørtheter': ('opprørthet',),
'opprørthetene': ('opprørthet',),
'oppreising': ('oppreising',),
'oppreisingen': ('oppreising',),
'oppreisinga': ('oppreising',),
'oppreisinger': ('oppreising',),
'oppreisingene': ('oppreising',),
'oppreklamering': ('oppreklamering',),
'oppreklameringen': ('oppreklamering',),
'oppreklameringa': ('oppreklamering',),
'oppreklameringer': ('oppreklamering',),
'oppreklameringene': ('oppreklamering',),
'opprenskningsaksjon': ('opprenskningsaksjon',),
'opprenskningsaksjonen': ('opprenskningsaksjon',),
'opprenskningsaksjoner': ('opprenskningsaksjon',),
'opprenskningsaksjonene': ('opprenskningsaksjon',),
'opprenskningsarbeid': ('opprenskningsarbeid',),
'opprenskningsarbeidet': ('opprenskningsarbeid',),
'opprenskningsarbeid': ('opprenskningsarbeid',),
'opprenskningsarbeider': ('opprenskningsarbeid',),
'opprenskningsarbeid': ('opprenskningsarbeid',),
'opprenskningsarbeider': ('opprenskningsarbeid',),
'opprenskningsarbeida': ('opprenskningsarbeid',),
'opprenskningsarbeidene': ('opprenskningsarbeid',),
'opprenskningsbeløp': ('opprenskningsbeløp',),
'opprenskningsbeløpet': ('opprenskningsbeløp',),
'opprenskningsbeløp': ('opprenskningsbeløp',),
'opprenskningsbeløpa': ('opprenskningsbeløp',),
'opprenskningsbeløpene': ('opprenskningsbeløp',),
'opprettholdelse': ('opprettholdelse',),
'opprettholdelsen': ('opprettholdelse',),
'opprettholdelser': ('opprettholdelse',),
'opprettholdelsene': ('opprettholdelse',),
'opprettholding': ('opprettholding',),
'opprettholdingen': ('opprettholding',),
'opprettholdinga': ('opprettholding',),
'opprettholdinger': ('opprettholding',),
'opprettholdingene': ('opprettholding',),
'oppretting': ('oppretting',),
'opprettingen': ('oppretting',),
'opprettinga': ('oppretting',),
'opprettinger': ('oppretting',),
'opprettingene': ('oppretting',),
'oppriktighet': ('oppriktighet',),
'oppriktigheten': ('oppriktighet',),
'oppriktigheta': ('oppriktighet',),
'oppriktigheter': ('oppriktighet',),
'oppriktighetene': ('oppriktighet',),
'oppringer': ('oppringer',),
'oppringeren': ('oppringer',),
'oppringere': ('oppringer',),
'oppringerne': ('oppringer',),
'opprinnelighet': ('opprinnelighet',),
'opprinneligheten': ('opprinnelighet',),
'opprinneligheta': ('opprinnelighet',),
'opprinneligheter': ('opprinnelighet',),
'opprinnelighetene': ('opprinnelighet',),
'opprinnelsesland': ('opprinnelsesland',),
'opprinnelseslandet': ('opprinnelsesland',),
'opprinnelsesland': ('opprinnelsesland',),
'opprinnelseslanda': ('opprinnelsesland',),
'opprinnelseslandene': ('opprinnelsesland',),
'opprinning': ('opprinning',),
'opprinningen': ('opprinning',),
'opprinninga': ('opprinning',),
'opprinninger': ('opprinning',),
'opprinningene': ('opprinning',),
'opprioritering': ('opprioritering',),
'opprioriteringen': ('opprioritering',),
'opprioriteringa': ('opprioritering',),
'opprioriteringer': ('opprioritering',),
'opprioriteringene': ('opprioritering',),
'oppråddhet': ('oppråddhet',),
'oppråddheten': ('oppråddhet',),
'oppråddheta': ('oppråddhet',),
'oppråddheter': ('oppråddhet',),
'oppråddhetene': ('oppråddhet',),
'opprustingsplan': ('opprustingsplan',),
'opprustingsplanen': ('opprustingsplan',),
'opprustingsplaner': ('opprustingsplan',),
'opprustingsplanene': ('opprustingsplan',),
'opprustingsprogram': ('opprustingsprogram',),
'opprustingsprogrammet': ('opprustingsprogram',),
'opprustingsprogram': ('opprustingsprogram',),
'opprustingsprogrammer': ('opprustingsprogram',),
'opprustingsprogramma': ('opprustingsprogram',),
'opprustingsprogrammene': ('opprustingsprogram',),
'opprustingsprogramma': ('opprustingsprogram',),
'opprustingsprogrammene': ('opprustingsprogram',),
'opprustningsplan': ('opprustningsplan',),
'opprustningsplanen': ('opprustningsplan',),
'opprustningsplaner': ('opprustningsplan',),
'opprustningsplanene': ('opprustningsplan',),
'opprustningsprogram': ('opprustningsprogram',),
'opprustningsprogrammet': ('opprustningsprogram',),
'opprustningsprogram': ('opprustningsprogram',),
'opprustningsprogrammer': ('opprustningsprogram',),
'opprustningsprogramma': ('opprustningsprogram',),
'opprustningsprogrammene': ('opprustningsprogram',),
'opprustningsprogramma': ('opprustningsprogram',),
'opprustningsprogrammene': ('opprustningsprogram',),
'oppryddingsaksjon': ('oppryddingsaksjon',),
'oppryddingsaksjonen': ('oppryddingsaksjon',),
'oppryddingsaksjoner': ('oppryddingsaksjon',),
'oppryddingsaksjonene': ('oppryddingsaksjon',),
'oppryddingsarbeid': ('oppryddingsarbeid',),
'oppryddingsarbeidet': ('oppryddingsarbeid',),
'oppryddingsarbeid': ('oppryddingsarbeid',),
'oppryddingsarbeider': ('oppryddingsarbeid',),
'oppryddingsarbeid': ('oppryddingsarbeid',),
'oppryddingsarbeider': ('oppryddingsarbeid',),
'oppryddingsarbeida': ('oppryddingsarbeid',),
'oppryddingsarbeidene': ('oppryddingsarbeid',),
'oppryddingsjobb': ('oppryddingsjobb',),
'oppryddingsjobben': ('oppryddingsjobb',),
'oppryddingsjobber': ('oppryddingsjobb',),
'oppryddingsjobbene': ('oppryddingsjobb',),
'oppryddingsmannskap': ('oppryddingsmannskap',),
'oppryddingsmannskapet': ('oppryddingsmannskap',),
'oppryddingsmannskap': ('oppryddingsmannskap',),
'oppryddingsmannskaper': ('oppryddingsmannskap',),
'oppryddingsmannskap': ('oppryddingsmannskap',),
'oppryddingsmannskaper': ('oppryddingsmannskap',),
'oppryddingsmannskapa': ('oppryddingsmannskap',),
'oppryddingsmannskapene': ('oppryddingsmannskap',),
'oppryddingsprosess': ('oppryddingsprosess',),
'oppryddingsprosessen': ('oppryddingsprosess',),
'oppryddingsprosesser': ('oppryddingsprosess',),
'oppryddingsprosessene': ('oppryddingsprosess',),
'oppryddingstiltak': ('oppryddingstiltak',),
'oppryddingstiltaket': ('oppryddingstiltak',),
'oppryddingstiltak': ('oppryddingstiltak',),
'oppryddingstiltaka': ('oppryddingstiltak',),
'oppryddingstiltakene': ('oppryddingstiltak',),
'opprydningsaksjon': ('opprydningsaksjon',),
'opprydningsaksjonen': ('opprydningsaksjon',),
'opprydningsaksjoner': ('opprydningsaksjon',),
'opprydningsaksjonene': ('opprydningsaksjon',),
'opprydningsarbeid': ('opprydningsarbeid',),
'opprydningsarbeidet': ('opprydningsarbeid',),
'opprydningsarbeid': ('opprydningsarbeid',),
'opprydningsarbeider': ('opprydningsarbeid',),
'opprydningsarbeid': ('opprydningsarbeid',),
'opprydningsarbeider': ('opprydningsarbeid',),
'opprydningsarbeida': ('opprydningsarbeid',),
'opprydningsarbeidene': ('opprydningsarbeid',),
'opprydningsjobb': ('opprydningsjobb',),
'opprydningsjobben': ('opprydningsjobb',),
'opprydningsjobber': ('opprydningsjobb',),
'opprydningsjobbene': ('opprydningsjobb',),
'opprydningsmannskap': ('opprydningsmannskap',),
'opprydningsmannskapet': ('opprydningsmannskap',),
'opprydningsmannskap': ('opprydningsmannskap',),
'opprydningsmannskaper': ('opprydningsmannskap',),
'opprydningsmannskap': ('opprydningsmannskap',),
'opprydningsmannskaper': ('opprydningsmannskap',),
'opprydningsmannskapa': ('opprydningsmannskap',),
'opprydningsmannskapene': ('opprydningsmannskap',),
'opprydningsprosess': ('opprydningsprosess',),
'opprydningsprosessen': ('opprydningsprosess',),
'opprydningsprosesser': ('opprydningsprosess',),
'opprydningsprosessene': ('opprydningsprosess',),
'opprydningstiltak': ('opprydningstiltak',),
'opprydningstiltaket': ('opprydningstiltak',),
'opprydningstiltak': ('opprydningstiltak',),
'opprydningstiltaka': ('opprydningstiltak',),
'opprydningstiltakene': ('opprydningstiltak',),
'opprykkskamp': ('opprykkskamp',),
'opprykkskampen': ('opprykkskamp',),
'opprykkskamper': ('opprykkskamp',),
'opprykkskampene': ('opprykkskamp',),
'opprykkssjanse': ('opprykkssjanse',),
'opprykkssjansen': ('opprykkssjanse',),
'opprykkssjanser': ('opprykkssjanse',),
'opprykkssjansene': ('opprykkssjanse',),
'opprykksstilling': ('opprykksstilling',),
'opprykksstillingen': ('opprykksstilling',),
'opprykksstillinga': ('opprykksstilling',),
'opprykksstillinger': ('opprykksstilling',),
'opprykksstillingene': ('opprykksstilling',),
'oppsøking': ('oppsøking',),
'oppsøkingen': ('oppsøking',),
'oppsøkinga': ('oppsøking',),
'oppsøkinger': ('oppsøking',),
'oppsøkingene': ('oppsøking',),
'Oppsal': ('Oppsal',),
'oppsamlingsleir': ('oppsamlingsleir',),
'oppsamlingsleiren': ('oppsamlingsleir',),
'oppsamlingsleirer': ('oppsamlingsleir',),
'oppsamlingsleirene': ('oppsamlingsleir',),
'oppsamlingsordning': ('oppsamlingsordning',),
'oppsamlingsordningen': ('oppsamlingsordning',),
'oppsamlingsordninga': ('oppsamlingsordning',),
'oppsamlingsordninger': ('oppsamlingsordning',),
'oppsamlingsordningene': ('oppsamlingsordning',),
'oppsamlingsplass': ('oppsamlingsplass',),
'oppsamlingsplassen': ('oppsamlingsplass',),
'oppsamlingsplasser': ('oppsamlingsplass',),
'oppsamlingsplassene': ('oppsamlingsplass',),
'oppsamlingssted': ('oppsamlingssted',),
'oppsamlingsstedet': ('oppsamlingssted',),
'oppsamlingssteder': ('oppsamlingssted',),
'oppsamlingsstedene': ('oppsamlingssted',),
'oppseding': ('oppseding',),
'oppsedingen': ('oppseding',),
'oppsedinga': ('oppseding',),
'oppsedinger': ('oppseding',),
'oppsedingene': ('oppseding',),
'oppsetsighet': ('oppsetsighet',),
'oppsetsigheten': ('oppsetsighet',),
'oppsetsigheta': ('oppsetsighet',),
'oppsetsigheter': ('oppsetsighet',),
'oppsetsighetene': ('oppsetsighet',),
'oppsettelse': ('oppsettelse',),
'oppsettelsen': ('oppsettelse',),
'oppsettelser': ('oppsettelse',),
'oppsettelsene': ('oppsettelse',),
'oppsigelighet': ('oppsigelighet',),
'oppsigeligheten': ('oppsigelighet',),
'oppsigeligheta': ('oppsigelighet',),
'oppsigeligheter': ('oppsigelighet',),
'oppsigelighetene': ('oppsigelighet',),
'oppsigelsesbrev': ('oppsigelsesbrev',),
'oppsigelsesbrevet': ('oppsigelsesbrev',),
'oppsigelsesbrev': ('oppsigelsesbrev',),
'oppsigelsesbrever': ('oppsigelsesbrev',),
'oppsigelsesbrev': ('oppsigelsesbrev',),
'oppsigelsesbrever': ('oppsigelsesbrev',),
'oppsigelsesbreva': ('oppsigelsesbrev',),
'oppsigelsesbrevene': ('oppsigelsesbrev',),
'oppsigelsesfrist': ('oppsigelsesfrist',),
'oppsigelsesfristen': ('oppsigelsesfrist',),
'oppsigelsesfrister': ('oppsigelsesfrist',),
'oppsigelsesfristene': ('oppsigelsesfrist',),
'oppsigelsesgrunn': ('oppsigelsesgrunn',),
'oppsigelsesgrunnen': ('oppsigelsesgrunn',),
'oppsigelsesgrunner': ('oppsigelsesgrunn',),
'oppsigelsesgrunnene': ('oppsigelsesgrunn',),
'oppsigelsesperiode': ('oppsigelsesperiode',),
'oppsigelsesperioden': ('oppsigelsesperiode',),
'oppsigelsesperioder': ('oppsigelsesperiode',),
'oppsigelsesperiodene': ('oppsigelsesperiode',),
'oppsigelsesrunde': ('oppsigelsesrunde',),
'oppsigelsesrunden': ('oppsigelsesrunde',),
'oppsigelsesrunder': ('oppsigelsesrunde',),
'oppsigelsesrundene': ('oppsigelsesrunde',),
'oppsigelsessak': ('oppsigelsessak',),
'oppsigelsessaken': ('oppsigelsessak',),
'oppsigelsessaka': ('oppsigelsessak',),
'oppsigelsessaker': ('oppsigelsessak',),
'oppsigelsessakene': ('oppsigelsessak',),
'oppsigelsesvern': ('oppsigelsesvern',),
'oppsigelsesvernet': ('oppsigelsesvern',),
'oppsigelsesvern': ('oppsigelsesvern',),
'oppsigelsesverna': ('oppsigelsesvern',),
'oppsigelsesvernene': ('oppsigelsesvern',),
'oppskaking': ('oppskaking',),
'oppskakingen': ('oppskaking',),
'oppskakinga': ('oppskaking',),
'oppskakinger': ('oppskaking',),
'oppskakingene': ('oppskaking',),
'oppskremthet': ('oppskremthet',),
'oppskremtheten': ('oppskremthet',),
'oppskremtheta': ('oppskremthet',),
'oppskremtheter': ('oppskremthet',),
'oppskremthetene': ('oppskremthet',),
'oppskriftsbok': ('oppskriftsbok',),
'oppskriftsboken': ('oppskriftsbok',),
'oppskriftsboka': ('oppskriftsbok',),
'oppskriftsbøker': ('oppskriftsbok',),
'oppskriftsbøkene': ('oppskriftsbok',),
'oppskriftskonkurranse': ('oppskriftskonkurranse',),
'oppskriftskonkurransen': ('oppskriftskonkurranse',),
'oppskriftskonkurranser': ('oppskriftskonkurranse',),
'oppskriftskonkurransene': ('oppskriftskonkurranse',),
'oppskriftssamling': ('oppskriftssamling',),
'oppskriftssamlingen': ('oppskriftssamling',),
'oppskriftssamlinga': ('oppskriftssamling',),
'oppskriftssamlinger': ('oppskriftssamling',),
'oppskriftssamlingene': ('oppskriftssamling',),
'oppskriving': ('oppskriving',),
'oppskrivingen': ('oppskriving',),
'oppskrivinga': ('oppskriving',),
'oppskrivinger': ('oppskriving',),
'oppskrivingene': ('oppskriving',),
'oppskrivning': ('oppskrivning',),
'oppskrivningen': ('oppskrivning',),
'oppskrivninga': ('oppskrivning',),
'oppskrivninger': ('oppskrivning',),
'oppskrivningene': ('oppskrivning',),
'oppskruddhet': ('oppskruddhet',),
'oppskruddheten': ('oppskruddhet',),
'oppskruddheta': ('oppskruddhet',),
'oppskruddheter': ('oppskruddhet',),
'oppskruddhetene': ('oppskruddhet',),
'oppskytingsfase': ('oppskytingsfase',),
'oppskytingsfasen': ('oppskytingsfase',),
'oppskytingsfaser': ('oppskytingsfase',),
'oppskytingsfasene': ('oppskytingsfase',),
'oppskytningsfase': ('oppskytningsfase',),
'oppskytningsfasen': ('oppskytningsfase',),
'oppskytningsfaser': ('oppskytningsfase',),
'oppskytningsfasene': ('oppskytningsfase',),
'oppsluking': ('oppsluking',),
'oppslukingen': ('oppsluking',),
'oppslukinga': ('oppsluking',),
'oppslukinger': ('oppsluking',),
'oppslukingene': ('oppsluking',),
'oppslukthet': ('oppslukthet',),
'oppsluktheten': ('oppslukthet',),
'oppsluktheta': ('oppslukthet',),
'oppsluktheter': ('oppslukthet',),
'oppslukthetene': ('oppslukthet',),
'oppslutting': ('oppslutting',),
'oppsluttingen': ('oppslutting',),
'oppsluttinga': ('oppslutting',),
'oppsluttinger': ('oppslutting',),
'oppsluttingene': ('oppslutting',),
'oppsmuldring': ('oppsmuldring',),
'oppsmuldringen': ('oppsmuldring',),
'oppsmuldringa': ('oppsmuldring',),
'oppsmuldringer': ('oppsmuldring',),
'oppsmuldringene': ('oppsmuldring',),
'oppsnapping': ('oppsnapping',),
'oppsnappingen': ('oppsnapping',),
'oppsnappinga': ('oppsnapping',),
'oppsnappinger': ('oppsnapping',),
'oppsnappingene': ('oppsnapping',),
'oppsoper': ('oppsoper',),
'oppsoperen': ('oppsoper',),
'oppsopere': ('oppsoper',),
'oppsoperne': ('oppsoper',),
'oppsparing': ('oppsparing',),
'oppsparingen': ('oppsparing',),
'oppsparinga': ('oppsparing',),
'oppsparinger': ('oppsparing',),
'oppsparingene': ('oppsparing',),
'oppspeing': ('oppspeing',),
'oppspeingen': ('oppspeing',),
'oppspeinga': ('oppspeing',),
'oppspeinger': ('oppspeing',),
'oppspeingene': ('oppspeing',),
'oppspell': ('oppspell',),
'oppspellet': ('oppspell',),
'oppspell': ('oppspell',),
'oppspella': ('oppspell',),
'oppspellene': ('oppspell',),
'oppspill': ('oppspill',),
'oppspillet': ('oppspill',),
'oppspill': ('oppspill',),
'oppspilla': ('oppspill',),
'oppspillene': ('oppspill',),
'oppspilthet': ('oppspilthet',),
'oppspiltheten': ('oppspilthet',),
'oppspiltheta': ('oppspilthet',),
'oppspiltheter': ('oppspilthet',),
'oppspilthetene': ('oppspilthet',),
'oppsplitning': ('oppsplitning',),
'oppsplitningen': ('oppsplitning',),
'oppsplitninga': ('oppsplitning',),
'oppsplitninger': ('oppsplitning',),
'oppsplitningene': ('oppsplitning',),
'oppsporing': ('oppsporing',),
'oppsporingen': ('oppsporing',),
'oppsporinga': ('oppsporing',),
'oppsporinger': ('oppsporing',),
'oppsporingene': ('oppsporing',),
'oppspretting': ('oppspretting',),
'oppsprettingen': ('oppspretting',),
'oppsprettinga': ('oppspretting',),
'oppsprettinger': ('oppspretting',),
'oppsprettingene': ('oppspretting',),
'oppspriting': ('oppspriting',),
'oppspritingen': ('oppspriting',),
'oppspritinga': ('oppspriting',),
'oppspritinger': ('oppspriting',),
'oppspritingene': ('oppspriting',),
'oppstaking': ('oppstaking',),
'oppstakingen': ('oppstaking',),
'oppstakinga': ('oppstaking',),
'oppstakinger': ('oppstaking',),
'oppstakingene': ('oppstaking',),
'oppstart': ('oppstart',),
'oppstarten': ('oppstart',),
'oppstarter': ('oppstart',),
'oppstartene': ('oppstart',),
'oppstarting': ('oppstarting',),
'oppstartingen': ('oppstarting',),
'oppstartinga': ('oppstarting',),
'oppstartinger': ('oppstarting',),
'oppstartingene': ('oppstarting',),
'oppstartingsfase': ('oppstartingsfase',),
'oppstartingsfasen': ('oppstartingsfase',),
'oppstartingsfaser': ('oppstartingsfase',),
'oppstartingsfasene': ('oppstartingsfase',),
'oppstartingskostnad': ('oppstartingskostnad',),
'oppstartingskostnaden': ('oppstartingskostnad',),
'oppstartingskostnader': ('oppstartingskostnad',),
'oppstartingskostnadene': ('oppstartingskostnad',),
'oppstartingstilskudd': ('oppstartingstilskudd',),
'oppstartingstilskuddet': ('oppstartingstilskudd',),
'oppstartingstilskudd': ('oppstartingstilskudd',),
'oppstartingstilskudda': ('oppstartingstilskudd',),
'oppstartingstilskuddene': ('oppstartingstilskudd',),
'oppstasing': ('oppstasing',),
'oppstasingen': ('oppstasing',),
'oppstasinga': ('oppstasing',),
'oppstasinger': ('oppstasing',),
'oppstasingene': ('oppstasing',),
'oppstemthet': ('oppstemthet',),
'oppstemtheten': ('oppstemthet',),
'oppstemtheta': ('oppstemthet',),
'oppstemtheter': ('oppstemthet',),
'oppstemthetene': ('oppstemthet',),
'oppstikking': ('oppstikking',),
'oppstikkingen': ('oppstikking',),
'oppstikkinga': ('oppstikking',),
'oppstikkinger': ('oppstikking',),
'oppstikkingene': ('oppstikking',),
'oppstillingsplass': ('oppstillingsplass',),
'oppstillingsplassen': ('oppstillingsplass',),
'oppstillingsplasser': ('oppstillingsplass',),
'oppstillingsplassene': ('oppstillingsplass',),
'oppstiving': ('oppstiving',),
'oppstivingen': ('oppstiving',),
'oppstivinga': ('oppstiving',),
'oppstivinger': ('oppstiving',),
'oppstivingene': ('oppstiving',),
'oppstivning': ('oppstivning',),
'oppstivningen': ('oppstivning',),
'oppstivninga': ('oppstivning',),
'oppstivninger': ('oppstivning',),
'oppstivningene': ('oppstivning',),
'oppståing': ('oppståing',),
'oppståingen': ('oppståing',),
'oppståinga': ('oppståing',),
'oppståinger': ('oppståing',),
'oppståingene': ('oppståing',),
'oppstramming': ('oppstramming',),
'oppstrammingen': ('oppstramming',),
'oppstramminga': ('oppstramming',),
'oppstramminger': ('oppstramming',),
'oppstrammingene': ('oppstramming',),
'oppstykking': ('oppstykking',),
'oppstykkingen': ('oppstykking',),
'oppstykkinga': ('oppstykking',),
'oppstykkinger': ('oppstykking',),
'oppstykkingene': ('oppstykking',),
'oppsuging': ('oppsuging',),
'oppsugingen': ('oppsuging',),
'oppsuginga': ('oppsuging',),
'oppsuginger': ('oppsuging',),
'oppsugingene': ('oppsuging',),
'oppsummering': ('oppsummering',),
'oppsummeringen': ('oppsummering',),
'oppsummeringa': ('oppsummering',),
'oppsummeringer': ('oppsummering',),
'oppsummeringene': ('oppsummering',),
'oppsummeringsmøte': ('oppsummeringsmøte',),
'oppsummeringsmøtet': ('oppsummeringsmøte',),
'oppsummeringsmøter': ('oppsummeringsmøte',),
'oppsummeringsmøta': ('oppsummeringsmøte',),
'oppsummeringsmøtene': ('oppsummeringsmøte',),
'oppsynsbåt': ('oppsynsbåt',),
'oppsynsbåten': ('oppsynsbåt',),
'oppsynsbåter': ('oppsynsbåt',),
'oppsynsbåtene': ('oppsynsbåt',),
'oppsynssjef': ('oppsynssjef',),
'oppsynssjefen': ('oppsynssjef',),
'oppsynssjefer': ('oppsynssjef',),
'oppsynssjefene': ('oppsynssjef',),
'oppsynstjeneste': ('oppsynstjeneste',),
'oppsynstjenesten': ('oppsynstjeneste',),
'oppsynstjenester': ('oppsynstjeneste',),
'oppsynstjenestene': ('oppsynstjeneste',),
'opptaksbetingelse': ('opptaksbetingelse',),
'opptaksbetingelsen': ('opptaksbetingelse',),
'opptaksbetingelser': ('opptaksbetingelse',),
'opptaksbetingelsene': ('opptaksbetingelse',),
'opptakskrav': ('opptakskrav',),
'opptakskravet': ('opptakskrav',),
'opptakskrav': ('opptakskrav',),
'opptakskrava': ('opptakskrav',),
'opptakskravene': ('opptakskrav',),
'opptakskriterium': ('opptakskriterium',),
'opptakskriteriet': ('opptakskriterium',),
'opptakskriterier': ('opptakskriterium',),
'opptakskriteria': ('opptakskriterium',),
'opptakskriteriene': ('opptakskriterium',),
'opptaksmelding': ('opptaksmelding',),
'opptaksmeldingen': ('opptaksmelding',),
'opptaksmeldinga': ('opptaksmelding',),
'opptaksmeldinger': ('opptaksmelding',),
'opptaksmeldingene': ('opptaksmelding',),
'opptaksmulighet': ('opptaksmulighet',),
'opptaksmuligheten': ('opptaksmulighet',),
'opptaksmuligheta': ('opptaksmulighet',),
'opptaksmuligheter': ('opptaksmulighet',),
'opptaksmulighetene': ('opptaksmulighet',),
'opptaksnivå': ('opptaksnivå',),
'opptaksnivået': ('opptaksnivå',),
'opptaksnivå': ('opptaksnivå',),
'opptaksnivåer': ('opptaksnivå',),
'opptaksnivå': ('opptaksnivå',),
'opptaksnivåer': ('opptaksnivå',),
'opptaksnivåa': ('opptaksnivå',),
'opptaksnivåene': ('opptaksnivå',),
'opptaksordning': ('opptaksordning',),
'opptaksordningen': ('opptaksordning',),
'opptaksordninga': ('opptaksordning',),
'opptaksordninger': ('opptaksordning',),
'opptaksordningene': ('opptaksordning',),
'opptakspolitikk': ('opptakspolitikk',),
'opptakspolitikken': ('opptakspolitikk',),
'opptakspolitikker': ('opptakspolitikk',),
'opptakspolitikkene': ('opptakspolitikk',),
'opptaksregel': ('opptaksregel',),
'opptaksregelen': ('opptaksregel',),
'opptaksregler': ('opptaksregel',),
'opptaksreglene': ('opptaksregel',),
'opptaksstart': ('opptaksstart',),
'opptaksstarten': ('opptaksstart',),
'opptaksstarter': ('opptaksstart',),
'opptaksstartene': ('opptaksstart',),
'opptakssted': ('opptakssted',),
'opptaksstedet': ('opptakssted',),
'opptakssteder': ('opptakssted',),
'opptaksstedene': ('opptakssted',),
'opptakstall': ('opptakstall',),
'opptakstallet': ('opptakstall',),
'opptakstall': ('opptakstall',),
'opptakstalla': ('opptakstall',),
'opptakstallene': ('opptakstall',),
'opptaksutstyr': ('opptaksutstyr',),
'opptaksutstyret': ('opptaksutstyr',),
'opptaksutstyr': ('opptaksutstyr',),
'opptaksutstyra': ('opptaksutstyr',),
'opptaksutstyrene': ('opptaksutstyr',),
'opptaksvilkår': ('opptaksvilkår',),
'opptaksvilkåret': ('opptaksvilkår',),
'opptaksvilkår': ('opptaksvilkår',),
'opptaksvilkåra': ('opptaksvilkår',),
'opptaksvilkårene': ('opptaksvilkår',),
'opptatthet': ('opptatthet',),
'opptattheten': ('opptatthet',),
'opptattheta': ('opptatthet',),
'opptattheter': ('opptatthet',),
'opptatthetene': ('opptatthet',),
'opptattsignal': ('opptattsignal',),
'opptattsignalet': ('opptattsignal',),
'opptattsignal': ('opptattsignal',),
'opptattsignaler': ('opptattsignal',),
'opptattsignal': ('opptattsignal',),
'opptattsignaler': ('opptattsignal',),
'opptattsignala': ('opptattsignal',),
'opptattsignalene': ('opptattsignal',),
'opptellingsresultat': ('opptellingsresultat',),
'opptellingsresultatet': ('opptellingsresultat',),
'opptellingsresultat': ('opptellingsresultat',),
'opptellingsresultater': ('opptellingsresultat',),
'opptellingsresultat': ('opptellingsresultat',),
'opptellingsresultater': ('opptellingsresultat',),
'opptellingsresultata': ('opptellingsresultat',),
'opptellingsresultatene': ('opptellingsresultat',),
'opptjening': ('opptjening',),
'opptjeningen': ('opptjening',),
'opptjeninga': ('opptjening',),
'opptjeninger': ('opptjening',),
'opptjeningene': ('opptjening',),
'opptjeningsår': ('opptjeningsår',),
'opptjeningsåret': ('opptjeningsår',),
'opptjeningsår': ('opptjeningsår',),
'opptjeningsåra': ('opptjeningsår',),
'opptjeningsårene': ('opptjeningsår',),
'opptrappingsplan': ('opptrappingsplan',),
'opptrappingsplanen': ('opptrappingsplan',),
'opptrappingsplaner': ('opptrappingsplan',),
'opptrappingsplanene': ('opptrappingsplan',),
'opptreing': ('opptreing',),
'opptreingen': ('opptreing',),
'opptreinga': ('opptreing',),
'opptreinger': ('opptreing',),
'opptreingene': ('opptreing',),
'opptrening': ('opptrening',),
'opptreningen': ('opptrening',),
'opptreninga': ('opptrening',),
'opptreninger': ('opptrening',),
'opptreningene': ('opptrening',),
'opptrevling': ('opptrevling',),
'opptrevlingen': ('opptrevling',),
'opptrevlinga': ('opptrevling',),
'opptrevlinger': ('opptrevling',),
'opptrevlingene': ('opptrevling',),
'oppussingsarbeid': ('oppussingsarbeid',),
'oppussingsarbeidet': ('oppussingsarbeid',),
'oppussingsarbeid': ('oppussingsarbeid',),
'oppussingsarbeider': ('oppussingsarbeid',),
'oppussingsarbeid': ('oppussingsarbeid',),
'oppussingsarbeider': ('oppussingsarbeid',),
'oppussingsarbeida': ('oppussingsarbeid',),
'oppussingsarbeidene': ('oppussingsarbeid',),
'oppvarmer': ('oppvarmer',),
'oppvarmeren': ('oppvarmer',),
'oppvarmere': ('oppvarmer',),
'oppvarmerne': ('oppvarmer',),
'oppvarmingsband': ('oppvarmingsband',),
'oppvarmingsbandet': ('oppvarmingsband',),
'oppvarmingsband': ('oppvarmingsband',),
'oppvarmingsbanda': ('oppvarmingsband',),
'oppvarmingsbandene': ('oppvarmingsband',),
'oppvarmingskamp': ('oppvarmingskamp',),
'oppvarmingskampen': ('oppvarmingskamp',),
'oppvarmingskamper': ('oppvarmingskamp',),
'oppvarmingskampene': ('oppvarmingskamp',),
'oppvarmingskast': ('oppvarmingskast',),
'oppvarmingskastet': ('oppvarmingskast',),
'oppvarmingskast': ('oppvarmingskast',),
'oppvarmingskasta': ('oppvarmingskast',),
'oppvarmingskastene': ('oppvarmingskast',),
'oppvarmning': ('oppvarmning',),
'oppvarmningen': ('oppvarmning',),
'oppvarmninga': ('oppvarmning',),
'oppvarmninger': ('oppvarmning',),
'oppvarmningene': ('oppvarmning',),
'oppvarterske': ('oppvarterske',),
'oppvartersken': ('oppvarterske',),
'oppvarterska': ('oppvarterske',),
'oppvartersker': ('oppvarterske',),
'oppvarterskene': ('oppvarterske',),
'oppvarting': ('oppvarting',),
'oppvartingen': ('oppvarting',),
'oppvartinga': ('oppvarting',),
'oppvartinger': ('oppvarting',),
'oppvartingene': ('oppvarting',),
'oppvaskbørste': ('oppvaskbørste',),
'oppvaskbørsten': ('oppvaskbørste',),
'oppvaskbørster': ('oppvaskbørste',),
'oppvaskbørstene': ('oppvaskbørste',),
'oppvaskhandkle': ('oppvaskhandkle',),
'oppvaskhandkleet': ('oppvaskhandkle',),
'oppvaskhandklær': ('oppvaskhandkle',),
'oppvaskhandklærne': ('oppvaskhandkle',),
'oppvaskhåndkle': ('oppvaskhåndkle',),
'oppvaskhåndkleet': ('oppvaskhåndkle',),
'oppvaskhåndklær': ('oppvaskhåndkle',),
'oppvaskhåndklærne': ('oppvaskhåndkle',),
'oppvaskkost': ('oppvaskkost',),
'oppvaskkosten': ('oppvaskkost',),
'oppvaskkoster': ('oppvaskkost',),
'oppvaskkostene': ('oppvaskkost',),
'oppvaskmøte': ('oppvaskmøte',),
'oppvaskmøtet': ('oppvaskmøte',),
'oppvaskmøter': ('oppvaskmøte',),
'oppvaskmøta': ('oppvaskmøte',),
'oppvaskmøtene': ('oppvaskmøte',),
'oppvaskmiddel': ('oppvaskmiddel',),
'oppvaskmiddelet': ('oppvaskmiddel',),
'oppvaskmidlet': ('oppvaskmiddel',),
'oppvaskmiddel': ('oppvaskmiddel',),
'oppvaskmidler': ('oppvaskmiddel',),
'oppvaskmidla': ('oppvaskmiddel',),
'oppvaskmidlene': ('oppvaskmiddel',),
'oppvaskmidla': ('oppvaskmiddel',),
'oppvaskmidlene': ('oppvaskmiddel',),
'oppveiing': ('oppveiing',),
'oppveiingen': ('oppveiing',),
'oppveiinga': ('oppveiing',),
'oppveiinger': ('oppveiing',),
'oppveiingene': ('oppveiing',),
'oppvekstforhold': ('oppvekstforhold',),
'oppvekstforholdet': ('oppvekstforhold',),
'oppvekstforhold': ('oppvekstforhold',),
'oppvekstforholda': ('oppvekstforhold',),
'oppvekstforholdene': ('oppvekstforhold',),
'oppvekstår': ('oppvekstår',),
'oppvekståret': ('oppvekstår',),
'oppvekstår': ('oppvekstår',),
'oppvekståra': ('oppvekstår',),
'oppvekstårene': ('oppvekstår',),
'oppvekstkår': ('oppvekstkår',),
'oppvekstkåret': ('oppvekstkår',),
'oppvekstkår': ('oppvekstkår',),
'oppvekstkåra': ('oppvekstkår',),
'oppvekstkårene': ('oppvekstkår',),
'oppvekstområde': ('oppvekstområde',),
'oppvekstområdet': ('oppvekstområde',),
'oppvekstområder': ('oppvekstområde',),
'oppvekstområda': ('oppvekstområde',),
'oppvekstområdene': ('oppvekstområde',),
'oppvekstvilkår': ('oppvekstvilkår',),
'oppvekstvilkåret': ('oppvekstvilkår',),
'oppvekstvilkår': ('oppvekstvilkår',),
'oppvekstvilkåra': ('oppvekstvilkår',),
'oppvekstvilkårene': ('oppvekstvilkår',),
'oppviglerparagraf': ('oppviglerparagraf',),
'oppviglerparagrafen': ('oppviglerparagraf',),
'oppviglerparagrafer': ('oppviglerparagraf',),
'oppviglerparagrafene': ('oppviglerparagraf',),
'oppvigling': ('oppvigling',),
'oppviglingen': ('oppvigling',),
'oppviglinga': ('oppvigling',),
'oppviglinger': ('oppvigling',),
'oppviglingene': ('oppvigling',),
'oppvising': ('oppvising',),
'oppvisingen': ('oppvising',),
'oppvisinga': ('oppvising',),
'oppvisinger': ('oppvising',),
'oppvisingene': ('oppvising',),
'oppvisningsdans': ('oppvisningsdans',),
'oppvisningsdansen': ('oppvisningsdans',),
'oppvisningsdanser': ('oppvisningsdans',),
'oppvisningsdansene': ('oppvisningsdans',),
'oppvisningsidrett': ('oppvisningsidrett',),
'oppvisningsidretten': ('oppvisningsidrett',),
'oppvisningsidretter': ('oppvisningsidrett',),
'oppvisningsidrettene': ('oppvisningsidrett',),
'oppvisningsmatch': ('oppvisningsmatch',),
'oppvisningsmatchen': ('oppvisningsmatch',),
'oppvisningsmatcher': ('oppvisningsmatch',),
'oppvisningsmatchene': ('oppvisningsmatch',),
'oppvisningsstil': ('oppvisningsstil',),
'oppvisningsstilen': ('oppvisningsstil',),
'oppvisningsstiler': ('oppvisningsstil',),
'oppvisningsstilene': ('oppvisningsstil',),
'oppvisningsturnering': ('oppvisningsturnering',),
'oppvisningsturneringen': ('oppvisningsturnering',),
'oppvisningsturneringa': ('oppvisningsturnering',),
'oppvisningsturneringer': ('oppvisningsturnering',),
'oppvisningsturneringene': ('oppvisningsturnering',),
'oppvåkning': ('oppvåkning',),
'oppvåkningen': ('oppvåkning',),
'oppvåkninga': ('oppvåkning',),
'oppvåkninger': ('oppvåkning',),
'oppvåkningene': ('oppvåkning',),
'oppvåkningsprosess': ('oppvåkningsprosess',),
'oppvåkningsprosessen': ('oppvåkningsprosess',),
'oppvåkningsprosesser': ('oppvåkningsprosess',),
'oppvåkningsprosessene': ('oppvåkningsprosess',),
'oppvokstring': ('oppvokstring',),
'oppvokstringen': ('oppvokstring',),
'oppvokstringer': ('oppvokstring',),
'oppvokstringene': ('oppvokstring',),
'oppvurdering': ('oppvurdering',),
'oppvurderingen': ('oppvurdering',),
'oppvurderinga': ('oppvurdering',),
'oppvurderinger': ('oppvurdering',),
'oppvurderingene': ('oppvurdering',),
'Opsahl': ('Opsahl',),
'opsjonsavtale': ('opsjonsavtale',),
'opsjonsavtalen': ('opsjonsavtale',),
'opsjonsavtaler': ('opsjonsavtale',),
'opsjonsavtalene': ('opsjonsavtale',),
'opsjonsbeløp': ('opsjonsbeløp',),
'opsjonsbeløpet': ('opsjonsbeløp',),
'opsjonsbeløp': ('opsjonsbeløp',),
'opsjonsbeløpa': ('opsjonsbeløp',),
'opsjonsbeløpene': ('opsjonsbeløp',),
'opsjonsbeskatning': ('opsjonsbeskatning',),
'opsjonsbeskatningen': ('opsjonsbeskatning',),
'opsjonsbeskatninga': ('opsjonsbeskatning',),
'opsjonsbeskatninger': ('opsjonsbeskatning',),
'opsjonsbeskatningene': ('opsjonsbeskatning',),
'opsjonsgevinst': ('opsjonsgevinst',),
'opsjonsgevinsten': ('opsjonsgevinst',),
'opsjonsgevinster': ('opsjonsgevinst',),
'opsjonsgevinstene': ('opsjonsgevinst',),
'opsjonshandel': ('opsjonshandel',),
'opsjonshandelen': ('opsjonshandel',),
'opsjonshandler': ('opsjonshandel',),
'opsjonshandlene': ('opsjonshandel',),
'opsjonsmarked': ('opsjonsmarked',),
'opsjonsmarkedet': ('opsjonsmarked',),
'opsjonsmarked': ('opsjonsmarked',),
'opsjonsmarkeder': ('opsjonsmarked',),
'opsjonsmarked': ('opsjonsmarked',),
'opsjonsmarkeder': ('opsjonsmarked',),
'opsjonsmarkeda': ('opsjonsmarked',),
'opsjonsmarkedene': ('opsjonsmarked',),
'optimalisering': ('optimalisering',),
'optimaliseringen': ('optimalisering',),
'optimaliseringa': ('optimalisering',),
'optimaliseringer': ('optimalisering',),
'optimaliseringene': ('optimalisering',),
'optometrist': ('optometrist',),
'optometristen': ('optometrist',),
'optometrister': ('optometrist',),
'optometristene': ('optometrist',),
'Oran': ('Oran',),
'ordbøying': ('ordbøying',),
'ordbøyingen': ('ordbøying',),
'ordbøyinga': ('ordbøying',),
'ordbøyinger': ('ordbøying',),
'ordbøyingene': ('ordbøying',),
'ordbøyning': ('ordbøyning',),
'ordbøyningen': ('ordbøyning',),
'ordbøyninga': ('ordbøyning',),
'ordbøyninger': ('ordbøyning',),
'ordbøyningene': ('ordbøyning',),
'ordblindhet': ('ordblindhet',),
'ordblindheten': ('ordblindhet',),
'ordblindheta': ('ordblindhet',),
'ordblindheter': ('ordblindhet',),
'ordblindhetene': ('ordblindhet',),
'ordbruk': ('ordbruk',),
'ordbruken': ('ordbruk',),
'ordbruket': ('ordbruk',),
'ordbruker': ('ordbruk',),
'ordbruk': ('ordbruk',),
'ordbrukene': ('ordbruk',),
'ordbruka': ('ordbruk',),
'ordbrukene': ('ordbruk',),
'orddatabase': ('orddatabase',),
'orddatabasen': ('orddatabase',),
'orddatabaser': ('orddatabase',),
'orddatabasene': ('orddatabase',),
'orddeling': ('orddeling',),
'orddelingen': ('orddeling',),
'orddelinga': ('orddeling',),
'orddelinger': ('orddeling',),
'orddelingene': ('orddeling',),
'orddelingspunkt': ('orddelingspunkt',),
'orddelingspunktet': ('orddelingspunkt',),
'orddelingspunkt': ('orddelingspunkt',),
'orddelingspunkter': ('orddelingspunkt',),
'orddelingspunkt': ('orddelingspunkt',),
'orddelingspunkter': ('orddelingspunkt',),
'orddelingspunkta': ('orddelingspunkt',),
'orddelingspunktene': ('orddelingspunkt',),
'orddiare': ('orddiare',),
'orddiareen': ('orddiare',),
'orddiareer': ('orddiare',),
'orddiareene': ('orddiare',),
'ordduell': ('ordduell',),
'ordduellen': ('ordduell',),
'orddueller': ('ordduell',),
'ordduellene': ('ordduell',),
'ordensavdeling': ('ordensavdeling',),
'ordensavdelingen': ('ordensavdeling',),
'ordensavdelinga': ('ordensavdeling',),
'ordensavdelinger': ('ordensavdeling',),
'ordensavdelingene': ('ordensavdeling',),
'ordensbroder': ('ordensbroder',),
'ordensbroderen': ('ordensbroder',),
'ordensbrødre': ('ordensbroder',),
'ordensbrødrene': ('ordensbroder',),
'ordensdekorasjon': ('ordensdekorasjon',),
'ordensdekorasjonen': ('ordensdekorasjon',),
'ordensdekorasjoner': ('ordensdekorasjon',),
'ordensdekorasjonene': ('ordensdekorasjon',),
'ordensfolk': ('ordensfolk',),
'ordensfolket': ('ordensfolk',),
'ordensfolk': ('ordensfolk',),
'ordensfolka': ('ordensfolk',),
'ordensfolkene': ('ordensfolk',),
'ordensforstyrrelse': ('ordensforstyrrelse',),
'ordensforstyrrelsen': ('ordensforstyrrelse',),
'ordensforstyrrelser': ('ordensforstyrrelse',),
'ordensforstyrrelsene': ('ordensforstyrrelse',),
'ordenskar': ('ordenskar',),
'ordenskaren': ('ordenskar',),
'ordenskarer': ('ordenskar',),
'ordenskarene': ('ordenskar',),
'ordensmakt': ('ordensmakt',),
'ordensmakten': ('ordensmakt',),
'ordensmakta': ('ordensmakt',),
'ordensmakter': ('ordensmakt',),
'ordensmaktene': ('ordensmakt',),
'ordensoppdrag': ('ordensoppdrag',),
'ordensoppdraget': ('ordensoppdrag',),
'ordensoppdrag': ('ordensoppdrag',),
'ordensoppdraga': ('ordensoppdrag',),
'ordensoppdragene': ('ordensoppdrag',),
'ordensproblem': ('ordensproblem',),
'ordensproblemet': ('ordensproblem',),
'ordensproblem': ('ordensproblem',),
'ordensproblemer': ('ordensproblem',),
'ordensproblem': ('ordensproblem',),
'ordensproblemer': ('ordensproblem',),
'ordensproblema': ('ordensproblem',),
'ordensproblemene': ('ordensproblem',),
'ordenssamfunn': ('ordenssamfunn',),
'ordenssamfunnet': ('ordenssamfunn',),
'ordenssamfunn': ('ordenssamfunn',),
'ordenssamfunna': ('ordenssamfunn',),
'ordenssamfunnene': ('ordenssamfunn',),
'ordensstyrke': ('ordensstyrke',),
'ordensstyrken': ('ordensstyrke',),
'ordensstyrker': ('ordensstyrke',),
'ordensstyrkene': ('ordensstyrke',),
'ordenstegn': ('ordenstegn',),
'ordenstegnet': ('ordenstegn',),
'ordenstegn': ('ordenstegn',),
'ordenstegna': ('ordenstegn',),
'ordenstegnene': ('ordenstegn',),
'ordenstjeneste': ('ordenstjeneste',),
'ordenstjenesten': ('ordenstjeneste',),
'ordenstjenester': ('ordenstjeneste',),
'ordenstjenestene': ('ordenstjeneste',),
'ordensvesen': ('ordensvesen',),
'ordensvesenet': ('ordensvesen',),
'ordensvesen': ('ordensvesen',),
'ordensvesener': ('ordensvesen',),
'ordensvesen': ('ordensvesen',),
'ordensvesener': ('ordensvesen',),
'ordensvesena': ('ordensvesen',),
'ordensvesenene': ('ordensvesen',),
'ordentlighet': ('ordentlighet',),
'ordentligheten': ('ordentlighet',),
'ordentligheta': ('ordentlighet',),
'ordentligheter': ('ordentlighet',),
'ordentlighetene': ('ordentlighet',),
'ordfølge': ('ordfølge',),
'ordfølgen': ('ordfølge',),
'ordfølger': ('ordfølge',),
'ordfølgene': ('ordfølge',),
'ordførergjerning': ('ordførergjerning',),
'ordførergjerningen': ('ordførergjerning',),
'ordførergjerninga': ('ordførergjerning',),
'ordførergjerninger': ('ordførergjerning',),
'ordførergjerningene': ('ordførergjerning',),
'ordførerjobb': ('ordførerjobb',),
'ordførerjobben': ('ordførerjobb',),
'ordførerjobber': ('ordførerjobb',),
'ordførerjobbene': ('ordførerjobb',),
'ordførerkandidat': ('ordførerkandidat',),
'ordførerkandidaten': ('ordførerkandidat',),
'ordførerkandidater': ('ordførerkandidat',),
'ordførerkandidatene': ('ordførerkandidat',),
'ordførerkjede': ('ordførerkjede',),
'ordførerkjeden': ('ordførerkjede',),
'ordførerkjeder': ('ordførerkjede',),
'ordførerkjedene': ('ordførerkjede',),
'ordførerperiode': ('ordførerperiode',),
'ordførerperioden': ('ordførerperiode',),
'ordførerperioder': ('ordførerperiode',),
'ordførerperiodene': ('ordførerperiode',),
'ordførerposisjon': ('ordførerposisjon',),
'ordførerposisjonen': ('ordførerposisjon',),
'ordførerposisjoner': ('ordførerposisjon',),
'ordførerposisjonene': ('ordførerposisjon',),
'ordførerskifte': ('ordførerskifte',),
'ordførerskiftet': ('ordførerskifte',),
'ordførerskifter': ('ordførerskifte',),
'ordførerskifta': ('ordførerskifte',),
'ordførerskiftene': ('ordførerskifte',),
'ordførervalg': ('ordførervalg',),
'ordførervalget': ('ordførervalg',),
'ordførervalg': ('ordførervalg',),
'ordførervalga': ('ordførervalg',),
'ordførervalgene': ('ordførervalg',),
'ordførerverv': ('ordførerverv',),
'ordførervervet': ('ordførerverv',),
'ordførerverv': ('ordførerverv',),
'ordførerverva': ('ordførerverv',),
'ordførervervene': ('ordførerverv',),
'ordføyningslære': ('ordføyningslære',),
'ordføyningslæren': ('ordføyningslære',),
'ordføyningslæra': ('ordføyningslære',),
'ordføyningslærer': ('ordføyningslære',),
'ordføyningslærene': ('ordføyningslære',),
'ordfattigdom': ('ordfattigdom',),
'ordfattigdommen': ('ordfattigdom',),
'ordfattigdommer': ('ordfattigdom',),
'ordfattigdommene': ('ordfattigdom',),
'ordform': ('ordform',),
'ordformen': ('ordform',),
'ordforma': ('ordform',),
'ordformer': ('ordform',),
'ordformene': ('ordform',),
'ordhistorie': ('ordhistorie',),
'ordhistorien': ('ordhistorie',),
'ordhistoria': ('ordhistorie',),
'ordhistorier': ('ordhistorie',),
'ordhistoriene': ('ordhistorie',),
'ordholdenhet': ('ordholdenhet',),
'ordholdenheten': ('ordholdenhet',),
'ordholdenheta': ('ordholdenhet',),
'ordholdenheter': ('ordholdenhet',),
'ordholdenhetene': ('ordholdenhet',),
'ordinering': ('ordinering',),
'ordineringen': ('ordinering',),
'ordineringa': ('ordinering',),
'ordineringer': ('ordinering',),
'ordineringene': ('ordinering',),
'ording': ('ording',),
'ordingen': ('ording',),
'ordinga': ('ording',),
'ordinger': ('ording',),
'ordingene': ('ording',),
'ordkunstner': ('ordkunstner',),
'ordkunstneren': ('ordkunstner',),
'ordkunstnere': ('ordkunstner',),
'ordkunstnerne': ('ordkunstner',),
'ordleggelse': ('ordleggelse',),
'ordleggelsen': ('ordleggelse',),
'ordleggelser': ('ordleggelse',),
'ordleggelsene': ('ordleggelse',),
'ordlegging': ('ordlegging',),
'ordleggingen': ('ordlegging',),
'ordlegginga': ('ordlegging',),
'ordlegginger': ('ordlegging',),
'ordleggingene': ('ordlegging',),
'ordrebeholdning': ('ordrebeholdning',),
'ordrebeholdningen': ('ordrebeholdning',),
'ordrebeholdninga': ('ordrebeholdning',),
'ordrebeholdninger': ('ordrebeholdning',),
'ordrebeholdningene': ('ordrebeholdning',),
'ordrebekreftelse': ('ordrebekreftelse',),
'ordrebekreftelsen': ('ordrebekreftelse',),
'ordrebekreftelser': ('ordrebekreftelse',),
'ordrebekreftelsene': ('ordrebekreftelse',),
'ordrekke': ('ordrekke',),
'ordrekken': ('ordrekke',),
'ordrekka': ('ordrekke',),
'ordrekker': ('ordrekke',),
'ordrekkene': ('ordrekke',),
'ordrekontor': ('ordrekontor',),
'ordrekontoret': ('ordrekontor',),
'ordrekontor': ('ordrekontor',),
'ordrekontorer': ('ordrekontor',),
'ordrekontor': ('ordrekontor',),
'ordrekontorer': ('ordrekontor',),
'ordrekontora': ('ordrekontor',),
'ordrekontorene': ('ordrekontor',),
'ordremengde': ('ordremengde',),
'ordremengden': ('ordremengde',),
'ordremengder': ('ordremengde',),
'ordremengdene': ('ordremengde',),
'ordreseddel': ('ordreseddel',),
'ordreseddelen': ('ordreseddel',),
'ordresedler': ('ordreseddel',),
'ordresedlene': ('ordreseddel',),
'ordresituasjon': ('ordresituasjon',),
'ordresituasjonen': ('ordresituasjon',),
'ordresituasjoner': ('ordresituasjon',),
'ordresituasjonene': ('ordresituasjon',),
'ordring': ('ordring',),
'ordringen': ('ordring',),
'ordringa': ('ordring',),
'ordringer': ('ordring',),
'ordringene': ('ordring',),
'ordsamling': ('ordsamling',),
'ordsamlingen': ('ordsamling',),
'ordsamlinga': ('ordsamling',),
'ordsamlinger': ('ordsamling',),
'ordsamlingene': ('ordsamling',),
'ordskatt': ('ordskatt',),
'ordskatten': ('ordskatt',),
'ordskatter': ('ordskatt',),
'ordskattene': ('ordskatt',),
'ordskvalder': ('ordskvalder',),
'ordskvalderet': ('ordskvalder',),
'ordskvaldret': ('ordskvalder',),
'ordskvalder': ('ordskvalder',),
'ordskvaldre': ('ordskvalder',),
'ordskvaldra': ('ordskvalder',),
'ordskvaldrene': ('ordskvalder',),
'ordskvaldra': ('ordskvalder',),
'ordskvaldrene': ('ordskvalder',),
'ordstamme': ('ordstamme',),
'ordstammen': ('ordstamme',),
'ordstammer': ('ordstamme',),
'ordstammene': ('ordstamme',),
'ordstrid': ('ordstrid',),
'ordstriden': ('ordstrid',),
'ordstrider': ('ordstrid',),
'ordstridene': ('ordstrid',),
'ordtype': ('ordtype',),
'ordtypen': ('ordtype',),
'ordtyper': ('ordtype',),
'ordtypene': ('ordtype',),
'ordvalg': ('ordvalg',),
'ordvalget': ('ordvalg',),
'ordvalg': ('ordvalg',),
'ordvalga': ('ordvalg',),
'ordvalgene': ('ordvalg',),
'ordveksling': ('ordveksling',),
'ordvekslingen': ('ordveksling',),
'ordvekslinga': ('ordveksling',),
'ordvekslinger': ('ordveksling',),
'ordvekslingene': ('ordveksling',),
'Oregon': ('Oregon',),
'oretre': ('oretre',),
'oretreet': ('oretre',),
'oretre': ('oretre',),
'oretrær': ('oretre',),
'oretrea': ('oretre',),
'oretrærne': ('oretre',),
'organdonasjon': ('organdonasjon',),
'organdonasjonen': ('organdonasjon',),
'organdonasjoner': ('organdonasjon',),
'organdonasjonene': ('organdonasjon',),
'organisasjonsarbeid': ('organisasjonsarbeid',),
'organisasjonsarbeidet': ('organisasjonsarbeid',),
'organisasjonsarbeid': ('organisasjonsarbeid',),
'organisasjonsarbeida': ('organisasjonsarbeid',),
'organisasjonsarbeidene': ('organisasjonsarbeid',),
'organisasjonsarbeider': ('organisasjonsarbeider',),
'organisasjonsarbeideren': ('organisasjonsarbeider',),
'organisasjonsarbeidere': ('organisasjonsarbeider',),
'organisasjonsarbeiderne': ('organisasjonsarbeider',),
'organisasjonserfaring': ('organisasjonserfaring',),
'organisasjonserfaringen': ('organisasjonserfaring',),
'organisasjonserfaringa': ('organisasjonserfaring',),
'organisasjonserfaringer': ('organisasjonserfaring',),
'organisasjonserfaringene': ('organisasjonserfaring',),
'organisasjonsevne': ('organisasjonsevne',),
'organisasjonsevnen': ('organisasjonsevne',),
'organisasjonsevna': ('organisasjonsevne',),
'organisasjonsevner': ('organisasjonsevne',),
'organisasjonsevnene': ('organisasjonsevne',),
'organisasjonsforhold': ('organisasjonsforhold',),
'organisasjonsforholdet': ('organisasjonsforhold',),
'organisasjonsforhold': ('organisasjonsforhold',),
'organisasjonsforholda': ('organisasjonsforhold',),
'organisasjonsforholdene': ('organisasjonsforhold',),
'organisasjonsform': ('organisasjonsform',),
'organisasjonsformen': ('organisasjonsform',),
'organisasjonsforma': ('organisasjonsform',),
'organisasjonsformer': ('organisasjonsform',),
'organisasjonsformene': ('organisasjonsform',),
'organisasjonsjungel': ('organisasjonsjungel',),
'organisasjonsjungelen': ('organisasjonsjungel',),
'organisasjonsjungler': ('organisasjonsjungel',),
'organisasjonsjunglene': ('organisasjonsjungel',),
'organisasjonskamp': ('organisasjonskamp',),
'organisasjonskampen': ('organisasjonskamp',),
'organisasjonskamper': ('organisasjonskamp',),
'organisasjonskampene': ('organisasjonskamp',),
'organisasjonskomité': ('organisasjonskomité',),
'organisasjonskomitéen': ('organisasjonskomité',),
'organisasjonskomiteen': ('organisasjonskomité',),
'organisasjonskomitéer': ('organisasjonskomité',),
'organisasjonskomiteer': ('organisasjonskomité',),
'organisasjonskomitéene': ('organisasjonskomité',),
'organisasjonskomiteene': ('organisasjonskomité',),
'organisasjonskomite': ('organisasjonskomite',),
'organisasjonskomiteen': ('organisasjonskomite',),
'organisasjonskomiteer': ('organisasjonskomite',),
'organisasjonskomiteene': ('organisasjonskomite',),
'organisasjonskonsulent': ('organisasjonskonsulent',),
'organisasjonskonsulenten': ('organisasjonskonsulent',),
'organisasjonskonsulenter': ('organisasjonskonsulent',),
'organisasjonskonsulentene': ('organisasjonskonsulent',),
'organisasjonsledd': ('organisasjonsledd',),
'organisasjonsleddet': ('organisasjonsledd',),
'organisasjonsledd': ('organisasjonsledd',),
'organisasjonsledda': ('organisasjonsledd',),
'organisasjonsleddene': ('organisasjonsledd',),
'organisasjonsleder': ('organisasjonsleder',),
'organisasjonslederen': ('organisasjonsleder',),
'organisasjonsledere': ('organisasjonsleder',),
'organisasjonslederne': ('organisasjonsleder',),
'organisasjonsliv': ('organisasjonsliv',),
'organisasjonslivet': ('organisasjonsliv',),
'organisasjonsliv': ('organisasjonsliv',),
'organisasjonsliva': ('organisasjonsliv',),
'organisasjonslivene': ('organisasjonsliv',),
'organisasjonsmedlem': ('organisasjonsmedlem',),
'organisasjonsmedlemmet': ('organisasjonsmedlem',),
'organisasjonsmedlemmer': ('organisasjonsmedlem',),
'organisasjonsmedlemma': ('organisasjonsmedlem',),
'organisasjonsmedlemmene': ('organisasjonsmedlem',),
'organisasjonsmenneske': ('organisasjonsmenneske',),
'organisasjonsmennesket': ('organisasjonsmenneske',),
'organisasjonsmennesker': ('organisasjonsmenneske',),
'organisasjonsmenneska': ('organisasjonsmenneske',),
'organisasjonsmenneskene': ('organisasjonsmenneske',),
'organisasjonsmodell': ('organisasjonsmodell',),
'organisasjonsmodellen': ('organisasjonsmodell',),
'organisasjonsmodeller': ('organisasjonsmodell',),
'organisasjonsmodellene': ('organisasjonsmodell',),
'organisasjonsoppbygging': ('organisasjonsoppbygging',),
'organisasjonsoppbyggingen': ('organisasjonsoppbygging',),
'organisasjonsoppbygginga': ('organisasjonsoppbygging',),
'organisasjonsoppbygginger': ('organisasjonsoppbygging',),
'organisasjonsoppbyggingene': ('organisasjonsoppbygging',),
'organisasjonsoppbygning': ('organisasjonsoppbygning',),
'organisasjonsoppbygningen': ('organisasjonsoppbygning',),
'organisasjonsoppbygninga': ('organisasjonsoppbygning',),
'organisasjonsoppbygninger': ('organisasjonsoppbygning',),
'organisasjonsoppbygningene': ('organisasjonsoppbygning',),
'organisasjonsplan': ('organisasjonsplan',),
'organisasjonsplanen': ('organisasjonsplan',),
'organisasjonsplaner': ('organisasjonsplan',),
'organisasjonsplanene': ('organisasjonsplan',),
'organisasjonsprinsipp': ('organisasjonsprinsipp',),
'organisasjonsprinsippet': ('organisasjonsprinsipp',),
'organisasjonsprinsipp': ('organisasjonsprinsipp',),
'organisasjonsprinsipper': ('organisasjonsprinsipp',),
'organisasjonsprinsipp': ('organisasjonsprinsipp',),
'organisasjonsprinsipper': ('organisasjonsprinsipp',),
'organisasjonsprinsippa': ('organisasjonsprinsipp',),
'organisasjonsprinsippene': ('organisasjonsprinsipp',),
'organisasjonsproblem': ('organisasjonsproblem',),
'organisasjonsproblemet': ('organisasjonsproblem',),
'organisasjonsproblem': ('organisasjonsproblem',),
'organisasjonsproblemer': ('organisasjonsproblem',),
'organisasjonsproblem': ('organisasjonsproblem',),
'organisasjonsproblemer': ('organisasjonsproblem',),
'organisasjonsproblema': ('organisasjonsproblem',),
'organisasjonsproblemene': ('organisasjonsproblem',),
'organisasjonssammenheng': ('organisasjonssammenheng',),
'organisasjonssammenhengen': ('organisasjonssammenheng',),
'organisasjonssammenhenger': ('organisasjonssammenheng',),
'organisasjonssammenhengene': ('organisasjonssammenheng',),
'organisasjonssekretær': ('organisasjonssekretær',),
'organisasjonssekretæren': ('organisasjonssekretær',),
'organisasjonssekretærer': ('organisasjonssekretær',),
'organisasjonssekretærene': ('organisasjonssekretær',),
'organisasjonssjef': ('organisasjonssjef',),
'organisasjonssjefen': ('organisasjonssjef',),
'organisasjonssjefer': ('organisasjonssjef',),
'organisasjonssjefene': ('organisasjonssjef',),
'organisasjonsspørsmål': ('organisasjonsspørsmål',),
'organisasjonsspørsmålet': ('organisasjonsspørsmål',),
'organisasjonsspørsmål': ('organisasjonsspørsmål',),
'organisasjonsspørsmåla': ('organisasjonsspørsmål',),
'organisasjonsspørsmålene': ('organisasjonsspørsmål',),
'organisasjonsstrid': ('organisasjonsstrid',),
'organisasjonsstriden': ('organisasjonsstrid',),
'organisasjonsstrider': ('organisasjonsstrid',),
'organisasjonsstridene': ('organisasjonsstrid',),
'organisasjonsstruktur': ('organisasjonsstruktur',),
'organisasjonsstrukturen': ('organisasjonsstruktur',),
'organisasjonsstrukturer': ('organisasjonsstruktur',),
'organisasjonsstrukturene': ('organisasjonsstruktur',),
'organisasjonssystem': ('organisasjonssystem',),
'organisasjonssystemet': ('organisasjonssystem',),
'organisasjonssystem': ('organisasjonssystem',),
'organisasjonssystemer': ('organisasjonssystem',),
'organisasjonssystem': ('organisasjonssystem',),
'organisasjonssystemer': ('organisasjonssystem',),
'organisasjonssystema': ('organisasjonssystem',),
'organisasjonssystemene': ('organisasjonssystem',),
'organisasjonstalent': ('organisasjonstalent',),
'organisasjonstalentet': ('organisasjonstalent',),
'organisasjonstalent': ('organisasjonstalent',),
'organisasjonstalenter': ('organisasjonstalent',),
'organisasjonstalent': ('organisasjonstalent',),
'organisasjonstalenter': ('organisasjonstalent',),
'organisasjonstalenta': ('organisasjonstalent',),
'organisasjonstalentene': ('organisasjonstalent',),
'organisasjonsteori': ('organisasjonsteori',),
'organisasjonsteorien': ('organisasjonsteori',),
'organisasjonsteorier': ('organisasjonsteori',),
'organisasjonsteoriene': ('organisasjonsteori',),
'organisasjonstilhørighet': ('organisasjonstilhørighet',),
'organisasjonstilhørigheten': ('organisasjonstilhørighet',),
'organisasjonstilhørigheta': ('organisasjonstilhørighet',),
'organisasjonstilhørigheter': ('organisasjonstilhørighet',),
'organisasjonstilhørighetene': ('organisasjonstilhørighet',),
'organisasjonsutvalg': ('organisasjonsutvalg',),
'organisasjonsutvalget': ('organisasjonsutvalg',),
'organisasjonsutvalg': ('organisasjonsutvalg',),
'organisasjonsutvalga': ('organisasjonsutvalg',),
'organisasjonsutvalgene': ('organisasjonsutvalg',),
'organisasjonsvelde': ('organisasjonsvelde',),
'organisasjonsveldet': ('organisasjonsvelde',),
'organisasjonsvelder': ('organisasjonsvelde',),
'organisasjonsvelda': ('organisasjonsvelde',),
'organisasjonsveldene': ('organisasjonsvelde',),
'organisasjonsvesen': ('organisasjonsvesen',),
'organisasjonsvesenet': ('organisasjonsvesen',),
'organisasjonsvesen': ('organisasjonsvesen',),
'organisasjonsvesener': ('organisasjonsvesen',),
'organisasjonsvesen': ('organisasjonsvesen',),
'organisasjonsvesener': ('organisasjonsvesen',),
'organisasjonsvesena': ('organisasjonsvesen',),
'organisasjonsvesenene': ('organisasjonsvesen',),
'organisasjonsvirksomhet': ('organisasjonsvirksomhet',),
'organisasjonsvirksomheten': ('organisasjonsvirksomhet',),
'organisasjonsvirksomheta': ('organisasjonsvirksomhet',),
'organisasjonsvirksomheter': ('organisasjonsvirksomhet',),
'organisasjonsvirksomhetene': ('organisasjonsvirksomhet',),
'organisering': ('organisering',),
'organiseringen': ('organisering',),
'organiseringa': ('organisering',),
'organiseringer': ('organisering',),
'organiseringene': ('organisering',),
'organiskhet': ('organiskhet',),
'organiskheten': ('organiskhet',),
'organiskheta': ('organiskhet',),
'organiskheter': ('organiskhet',),
'organiskhetene': ('organiskhet',),
'organisteksamen': ('organisteksamen',),
'organisteksamenen': ('organisteksamen',),
'organisteksamener': ('organisteksamen',),
'organisteksamenene': ('organisteksamen',),
'organistutdannelse': ('organistutdannelse',),
'organistutdannelsen': ('organistutdannelse',),
'organistutdannelser': ('organistutdannelse',),
'organistutdannelsene': ('organistutdannelse',),
'orgelakkompagnement': ('orgelakkompagnement',),
'orgelakkompagnementet': ('orgelakkompagnement',),
'orgelakkompagnement': ('orgelakkompagnement',),
'orgelakkompagnementer': ('orgelakkompagnement',),
'orgelakkompagnement': ('orgelakkompagnement',),
'orgelakkompagnementer': ('orgelakkompagnement',),
'orgelakkompagnementa': ('orgelakkompagnement',),
'orgelakkompagnementene': ('orgelakkompagnement',),
'orgelbrus': ('orgelbrus',),
'orgelbruset': ('orgelbrus',),
'orgelbrus': ('orgelbrus',),
'orgelbrusa': ('orgelbrus',),
'orgelbrusene': ('orgelbrus',),
'orgelbygger': ('orgelbygger',),
'orgelbyggeren': ('orgelbygger',),
'orgelbyggere': ('orgelbygger',),
'orgelbyggerne': ('orgelbygger',),
'orgelklang': ('orgelklang',),
'orgelklangen': ('orgelklang',),
'orgelklanger': ('orgelklang',),
'orgelklangene': ('orgelklang',),
'orgelkomposisjon': ('orgelkomposisjon',),
'orgelkomposisjonen': ('orgelkomposisjon',),
'orgelkomposisjoner': ('orgelkomposisjon',),
'orgelkomposisjonene': ('orgelkomposisjon',),
'orgelkonsert': ('orgelkonsert',),
'orgelkonserten': ('orgelkonsert',),
'orgelkonserter': ('orgelkonsert',),
'orgelkonsertene': ('orgelkonsert',),
'orgelmusikk': ('orgelmusikk',),
'orgelmusikken': ('orgelmusikk',),
'orgelmusikker': ('orgelmusikk',),
'orgelmusikkene': ('orgelmusikk',),
'orgelpipe': ('orgelpipe',),
'orgelpipen': ('orgelpipe',),
'orgelpipa': ('orgelpipe',),
'orgelpiper': ('orgelpipe',),
'orgelpipene': ('orgelpipe',),
'orgelresitasjon': ('orgelresitasjon',),
'orgelresitasjonen': ('orgelresitasjon',),
'orgelresitasjoner': ('orgelresitasjon',),
'orgelresitasjonene': ('orgelresitasjon',),
'orgelspell': ('orgelspell',),
'orgelspellet': ('orgelspell',),
'orgelspell': ('orgelspell',),
'orgelspella': ('orgelspell',),
'orgelspellene': ('orgelspell',),
'orgelspill': ('orgelspill',),
'orgelspillet': ('orgelspill',),
'orgelspill': ('orgelspill',),
'orgelspilla': ('orgelspill',),
'orgelspillene': ('orgelspill',),
'orgelstykke': ('orgelstykke',),
'orgelstykket': ('orgelstykke',),
'orgelstykker': ('orgelstykke',),
'orgelstykka': ('orgelstykke',),
'orgelstykkene': ('orgelstykke',),
'orgeltone': ('orgeltone',),
'orgeltonen': ('orgeltone',),
'orgeltoner': ('orgeltone',),
'orgeltonene': ('orgeltone',),
'orgelverk': ('orgelverk',),
'orgelverket': ('orgelverk',),
'orgelverk': ('orgelverk',),
'orgelverker': ('orgelverk',),
'orgelverk': ('orgelverk',),
'orgelverker': ('orgelverk',),
'orgelverka': ('orgelverk',),
'orgelverkene': ('orgelverk',),
'orging': ('orging',),
'orgingen': ('orging',),
'orginga': ('orging',),
'orginger': ('orging',),
'orgingene': ('orging',),
'orienteringsevne': ('orienteringsevne',),
'orienteringsevnen': ('orienteringsevne',),
'orienteringsevna': ('orienteringsevne',),
'orienteringsevner': ('orienteringsevne',),
'orienteringsevnene': ('orienteringsevne',),
'orienteringsgruppe': ('orienteringsgruppe',),
'orienteringsgruppen': ('orienteringsgruppe',),
'orienteringsgruppa': ('orienteringsgruppe',),
'orienteringsgrupper': ('orienteringsgruppe',),
'orienteringsgruppene': ('orienteringsgruppe',),
'orienteringskart': ('orienteringskart',),
'orienteringskartet': ('orienteringskart',),
'orienteringskart': ('orienteringskart',),
'orienteringskarter': ('orienteringskart',),
'orienteringskart': ('orienteringskart',),
'orienteringskarter': ('orienteringskart',),
'orienteringskarta': ('orienteringskart',),
'orienteringskartene': ('orienteringskart',),
'orienteringsklubb': ('orienteringsklubb',),
'orienteringsklubben': ('orienteringsklubb',),
'orienteringsklubber': ('orienteringsklubb',),
'orienteringsklubbene': ('orienteringsklubb',),
'orienteringslag': ('orienteringslag',),
'orienteringslaget': ('orienteringslag',),
'orienteringslag': ('orienteringslag',),
'orienteringslaga': ('orienteringslag',),
'orienteringslagene': ('orienteringslag',),
'orienteringsmøte': ('orienteringsmøte',),
'orienteringsmøtet': ('orienteringsmøte',),
'orienteringsmøter': ('orienteringsmøte',),
'orienteringsmøta': ('orienteringsmøte',),
'orienteringsmøtene': ('orienteringsmøte',),
'orienteringspunkt': ('orienteringspunkt',),
'orienteringspunktet': ('orienteringspunkt',),
'orienteringspunkt': ('orienteringspunkt',),
'orienteringspunkter': ('orienteringspunkt',),
'orienteringspunkt': ('orienteringspunkt',),
'orienteringspunkter': ('orienteringspunkt',),
'orienteringspunkta': ('orienteringspunkt',),
'orienteringspunktene': ('orienteringspunkt',),
'orienteringssak': ('orienteringssak',),
'orienteringssaken': ('orienteringssak',),
'orienteringssaka': ('orienteringssak',),
'orienteringssaker': ('orienteringssak',),
'orienteringssakene': ('orienteringssak',),
'orienteringssans': ('orienteringssans',),
'orienteringssansen': ('orienteringssans',),
'orienteringssanser': ('orienteringssans',),
'orienteringssansene': ('orienteringssans',),
'orienteringssesong': ('orienteringssesong',),
'orienteringssesongen': ('orienteringssesong',),
'orienteringssesonger': ('orienteringssesong',),
'orienteringssesongene': ('orienteringssesong',),
'orienteringsskriv': ('orienteringsskriv',),
'orienteringsskrivet': ('orienteringsskriv',),
'orienteringsskriv': ('orienteringsskriv',),
'orienteringsskriva': ('orienteringsskriv',),
'orienteringsskrivene': ('orienteringsskriv',),
'orienteringssport': ('orienteringssport',),
'orienteringssporten': ('orienteringssport',),
'orienteringssporter': ('orienteringssport',),
'orienteringssportene': ('orienteringssport',),
'originalavstøpning': ('originalavstøpning',),
'originalavstøpningen': ('originalavstøpning',),
'originalavstøpninga': ('originalavstøpning',),
'originalavstøpninger': ('originalavstøpning',),
'originalavstøpningene': ('originalavstøpning',),
'originalbesetning': ('originalbesetning',),
'originalbesetningen': ('originalbesetning',),
'originalbesetninga': ('originalbesetning',),
'originalbesetninger': ('originalbesetning',),
'originalbesetningene': ('originalbesetning',),
'originalbrennevin': ('originalbrennevin',),
'originalbrennevinet': ('originalbrennevin',),
'originalbrenneviner': ('originalbrennevin',),
'originalbrennevinene': ('originalbrennevin',),
'originalbrev': ('originalbrev',),
'originalbrevet': ('originalbrev',),
'originalbrev': ('originalbrev',),
'originalbrever': ('originalbrev',),
'originalbrev': ('originalbrev',),
'originalbrever': ('originalbrev',),
'originalbreva': ('originalbrev',),
'originalbrevene': ('originalbrev',),
'originaldokument': ('originaldokument',),
'originaldokumentet': ('originaldokument',),
'originaldokument': ('originaldokument',),
'originaldokumenter': ('originaldokument',),
'originaldokument': ('originaldokument',),
'originaldokumenter': ('originaldokument',),
'originaldokumenta': ('originaldokument',),
'originaldokumentene': ('originaldokument',),
'originalflaske': ('originalflaske',),
'originalflasken': ('originalflaske',),
'originalflaska': ('originalflaske',),
'originalflasker': ('originalflaske',),
'originalflaskene': ('originalflaske',),
'originalgrafikk': ('originalgrafikk',),
'originalgrafikken': ('originalgrafikk',),
'originalgrafikker': ('originalgrafikk',),
'originalgrafikkene': ('originalgrafikk',),
'originalillustrasjon': ('originalillustrasjon',),
'originalillustrasjonen': ('originalillustrasjon',),
'originalillustrasjoner': ('originalillustrasjon',),
'originalillustrasjonene': ('originalillustrasjon',),
'originalinnspilling': ('originalinnspilling',),
'originalinnspillingen': ('originalinnspilling',),
'originalinnspillinga': ('originalinnspilling',),
'originalinnspillinger': ('originalinnspilling',),
'originalinnspillingene': ('originalinnspilling',),
'originalinstrument': ('originalinstrument',),
'originalinstrumentet': ('originalinstrument',),
'originalinstrument': ('originalinstrument',),
'originalinstrumenter': ('originalinstrument',),
'originalinstrument': ('originalinstrument',),
'originalinstrumenter': ('originalinstrument',),
'originalinstrumenta': ('originalinstrument',),
'originalinstrumentene': ('originalinstrument',),
'originalmanus': ('originalmanus',),
'originalmanuset': ('originalmanus',),
'originalmanus': ('originalmanus',),
'originalmanuser': ('originalmanus',),
'originalmanus': ('originalmanus',),
'originalmanuser': ('originalmanus',),
'originalmanusa': ('originalmanus',),
'originalmanusene': ('originalmanus',),
'originalmanuskript': ('originalmanuskript',),
'originalmanuskriptet': ('originalmanuskript',),
'originalmanuskript': ('originalmanuskript',),
'originalmanuskripter': ('originalmanuskript',),
'originalmanuskript': ('originalmanuskript',),
'originalmanuskripter': ('originalmanuskript',),
'originalmanuskripta': ('originalmanuskript',),
'originalmanuskriptene': ('originalmanuskript',),
'originalmateriale': ('originalmateriale',),
'originalmaterialet': ('originalmateriale',),
'originalmaterialer': ('originalmateriale',),
'originalmateriala': ('originalmateriale',),
'originalmaterialene': ('originalmateriale',),
'originalmusikk': ('originalmusikk',),
'originalmusikken': ('originalmusikk',),
'originalmusikker': ('originalmusikk',),
'originalmusikkene': ('originalmusikk',),
'originalopptak': ('originalopptak',),
'originalopptaket': ('originalopptak',),
'originalopptak': ('originalopptak',),
'originalopptaka': ('originalopptak',),
'originalopptakene': ('originalopptak',),
'originalplakat': ('originalplakat',),
'originalplakaten': ('originalplakat',),
'originalplakater': ('originalplakat',),
'originalplakatene': ('originalplakat',),
'originaltegning': ('originaltegning',),
'originaltegningen': ('originaltegning',),
'originaltegninga': ('originaltegning',),
'originaltegninger': ('originaltegning',),
'originaltegningene': ('originaltegning',),
'originaltekst': ('originaltekst',),
'originalteksten': ('originaltekst',),
'originalteksta': ('originaltekst',),
'originaltekster': ('originaltekst',),
'originaltekstene': ('originaltekst',),
'originaltittel': ('originaltittel',),
'originaltittelen': ('originaltittel',),
'originaltitler': ('originaltittel',),
'originaltitlene': ('originaltittel',),
'originalutgivelse': ('originalutgivelse',),
'originalutgivelsen': ('originalutgivelse',),
'originalutgivelser': ('originalutgivelse',),
'originalutgivelsene': ('originalutgivelse',),
'originalvare': ('originalvare',),
'originalvaren': ('originalvare',),
'originalvara': ('originalvare',),
'originalvarer': ('originalvare',),
'originalvarene': ('originalvare',),
'originalverk': ('originalverk',),
'originalverket': ('originalverk',),
'originalverk': ('originalverk',),
'originalverker': ('originalverk',),
'originalverk': ('originalverk',),
'originalverker': ('originalverk',),
'originalverka': ('originalverk',),
'originalverkene': ('originalverk',),
'originalversjon': ('originalversjon',),
'originalversjonen': ('originalversjon',),
'originalversjoner': ('originalversjon',),
'originalversjonene': ('originalversjon',),
'originalvodka': ('originalvodka',),
'originalvodkaen': ('originalvodka',),
'originalvodkaer': ('originalvodka',),
'originalvodkaene': ('originalvodka',),
'Orinoco': ('Orinoco',),
'Orion-fly': ('Orion-fly',),
'Orion-flyet': ('Orion-fly',),
'Orion-fly': ('Orion-fly',),
'Orion-flya': ('Orion-fly',),
'Orion-flyene': ('Orion-fly',),
'orkanbøye': ('orkanbøye',),
'orkanbøyen': ('orkanbøye',),
'orkanbøya': ('orkanbøye',),
'orkanbøyer': ('orkanbøye',),
'orkanbøyene': ('orkanbøye',),
'orkanbyge': ('orkanbyge',),
'orkanbygen': ('orkanbyge',),
'orkanbyga': ('orkanbyge',),
'orkanbyger': ('orkanbyge',),
'orkanbygene': ('orkanbyge',),
'Orkanger': ('Orkanger',),
'orkankast': ('orkankast',),
'orkankastet': ('orkankast',),
'orkankast': ('orkankast',),
'orkankasta': ('orkankast',),
'orkankastene': ('orkankast',),
'orkanvarsel': ('orkanvarsel',),
'orkanvarselet': ('orkanvarsel',),
'orkanvarslet': ('orkanvarsel',),
'orkanvarsel': ('orkanvarsel',),
'orkanvarsler': ('orkanvarsel',),
'orkanvarsla': ('orkanvarsel',),
'orkanvarslene': ('orkanvarsel',),
'orkanvarsla': ('orkanvarsel',),
'orkanvarslene': ('orkanvarsel',),
'Orkdal': ('Orkdal',),
'orkesterakkompagnement': ('orkesterakkompagnement',),
'orkesterakkompagnementet': ('orkesterakkompagnement',),
'orkesterakkompagnement': ('orkesterakkompagnement',),
'orkesterakkompagnementer': ('orkesterakkompagnement',),
'orkesterakkompagnement': ('orkesterakkompagnement',),
'orkesterakkompagnementer': ('orkesterakkompagnement',),
'orkesterakkompagnementa': ('orkesterakkompagnement',),
'orkesterakkompagnementene': ('orkesterakkompagnement',),
'orkesterdireksjon': ('orkesterdireksjon',),
'orkesterdireksjonen': ('orkesterdireksjon',),
'orkesterdireksjoner': ('orkesterdireksjon',),
'orkesterdireksjonene': ('orkesterdireksjon',),
'orkesterklang': ('orkesterklang',),
'orkesterklangen': ('orkesterklang',),
'orkesterklanger': ('orkesterklang',),
'orkesterklangene': ('orkesterklang',),
'orkesterledelse': ('orkesterledelse',),
'orkesterledelsen': ('orkesterledelse',),
'orkesterledelser': ('orkesterledelse',),
'orkesterledelsene': ('orkesterledelse',),
'orkesterleder': ('orkesterleder',),
'orkesterlederen': ('orkesterleder',),
'orkesterledere': ('orkesterleder',),
'orkesterlederne': ('orkesterleder',),
'orkestermedlem': ('orkestermedlem',),
'orkestermedlemmet': ('orkestermedlem',),
'orkestermedlemmer': ('orkestermedlem',),
'orkestermedlemma': ('orkestermedlem',),
'orkestermedlemmene': ('orkestermedlem',),
'orkestermusiker': ('orkestermusiker',),
'orkestermusikeren': ('orkestermusiker',),
'orkestermusikere': ('orkestermusiker',),
'orkestermusikerne': ('orkestermusiker',),
'orkestermusikk': ('orkestermusikk',),
'orkestermusikken': ('orkestermusikk',),
'orkestermusikker': ('orkestermusikk',),
'orkestermusikkene': ('orkestermusikk',),
'orkesterpartitur': ('orkesterpartitur',),
'orkesterpartituret': ('orkesterpartitur',),
'orkesterpartitur': ('orkesterpartitur',),
'orkesterpartiturer': ('orkesterpartitur',),
'orkesterpartitur': ('orkesterpartitur',),
'orkesterpartiturer': ('orkesterpartitur',),
'orkesterpartitura': ('orkesterpartitur',),
'orkesterpartiturene': ('orkesterpartitur',),
'orkesterprøve': ('orkesterprøve',),
'orkesterprøven': ('orkesterprøve',),
'orkesterprøva': ('orkesterprøve',),
'orkesterprøver': ('orkesterprøve',),
'orkesterprøvene': ('orkesterprøve',),
'orkesterrepertoar': ('orkesterrepertoar',),
'orkesterrepertoaret': ('orkesterrepertoar',),
'orkesterrepertoar': ('orkesterrepertoar',),
'orkesterrepertoarer': ('orkesterrepertoar',),
'orkesterrepertoar': ('orkesterrepertoar',),
'orkesterrepertoarer': ('orkesterrepertoar',),
'orkesterrepertoara': ('orkesterrepertoar',),
'orkesterrepertoarene': ('orkesterrepertoar',),
'orkestertradisjon': ('orkestertradisjon',),
'orkestertradisjonen': ('orkestertradisjon',),
'orkestertradisjoner': ('orkestertradisjon',),
'orkestertradisjonene': ('orkestertradisjon',),
'orkesterverk': ('orkesterverk',),
'orkesterverket': ('orkesterverk',),
'orkesterverk': ('orkesterverk',),
'orkesterverker': ('orkesterverk',),
'orkesterverk': ('orkesterverk',),
'orkesterverker': ('orkesterverk',),
'orkesterverka': ('orkesterverk',),
'orkesterverkene': ('orkesterverk',),
'orkestrering': ('orkestrering',),
'orkestreringen': ('orkestrering',),
'orkestreringa': ('orkestrering',),
'orkestreringer': ('orkestrering',),
'orkestreringene': ('orkestrering',),
'orkidéart': ('orkidéart',),
'orkidéarten': ('orkidéart',),
'orkidéarter': ('orkidéart',),
'orkidéartene': ('orkidéart',),
'orkide': ('orkide',),
'orkideen': ('orkide',),
'orkideer': ('orkide',),
'orkideene': ('orkide',),
'orkideart': ('orkideart',),
'orkidearten': ('orkideart',),
'orkidearter': ('orkideart',),
'orkideartene': ('orkideart',),
'orking': ('orking',),
'orkingen': ('orking',),
'orkinga': ('orking',),
'orkinger': ('orking',),
'orkingene': ('orking',),
'Orkla': ('Orkla',),
'Orkla-Borregaard': ('Orkla-Borregaard',),
'Orknøyene': ('Orknøyene',),
'Orleans': ('Orleans',),
'orlogsfartøy': ('orlogsfartøy',),
'orlogsfartøyet': ('orlogsfartøy',),
'orlogsfartøy': ('orlogsfartøy',),
'orlogsfartøyer': ('orlogsfartøy',),
'orlogsfartøy': ('orlogsfartøy',),
'orlogsfartøyer': ('orlogsfartøy',),
'orlogsfartøya': ('orlogsfartøy',),
'orlogsfartøyene': ('orlogsfartøy',),
'orlogsstasjon': ('orlogsstasjon',),
'orlogsstasjonen': ('orlogsstasjon',),
'orlogsstasjoner': ('orlogsstasjon',),
'orlogsstasjonene': ('orlogsstasjon',),
'orming': ('orming',),
'ormingen': ('orming',),
'orminga': ('orming',),
'orminger': ('orming',),
'ormingene': ('orming',),
'ornamentering': ('ornamentering',),
'ornamenteringen': ('ornamentering',),
'ornamenteringa': ('ornamentering',),
'ornamenteringer': ('ornamentering',),
'ornamenteringene': ('ornamentering',),
'orrhaneleik': ('orrhaneleik',),
'orrhaneleiken': ('orrhaneleik',),
'orrhaneleiker': ('orrhaneleik',),
'orrhaneleikene': ('orrhaneleik',),
'orrhanelek': ('orrhanelek',),
'orrhaneleken': ('orrhanelek',),
'orrhaneleker': ('orrhanelek',),
'orrhanelekene': ('orrhanelek',),
'Osaka': ('Osaka',),
'oscarkandidat': ('oscarkandidat',),
'oscarkandidaten': ('oscarkandidat',),
'oscarkandidater': ('oscarkandidat',),
'oscarkandidatene': ('oscarkandidat',),
'Oscarsborg': ('Oscarsborg',),
'oscarstatuett': ('oscarstatuett',),
'oscarstatuetten': ('oscarstatuett',),
'oscarstatuetter': ('oscarstatuett',),
'oscarstatuettene': ('oscarstatuett',),
'oscarutdeling': ('oscarutdeling',),
'oscarutdelingen': ('oscarutdeling',),
'oscarutdelinga': ('oscarutdeling',),
'oscarutdelinger': ('oscarutdeling',),
'oscarutdelingene': ('oscarutdeling',),
'oscarvinner': ('oscarvinner',),
'oscarvinneren': ('oscarvinner',),
'oscarvinnere': ('oscarvinner',),
'oscarvinnerne': ('oscarvinner',),
'oscillering': ('oscillering',),
'oscilleringen': ('oscillering',),
'oscilleringa': ('oscillering',),
'oscilleringer': ('oscillering',),
'oscilleringene': ('oscillering',),
'oseanograf': ('oseanograf',),
'oseanografen': ('oseanograf',),
'oseanografer': ('oseanograf',),
'oseanografene': ('oseanograf',),
'Oseberg': ('Oseberg',),
'Osebergskipet': ('Osebergskipet',),
'Osen': ('Osen',),
'OSI': ('OSI',),
'osing': ('osing',),
'osingen': ('osing',),
'osinga': ('osing',),
'osinger': ('osing',),
'osingene': ('osing',),
'Oskar': ('Oskar',),
'Oskarshamn': ('Oskarshamn',),
'Oslo': ('Oslo',),
'Oslo-budsjett': ('Oslo-budsjett',),
'Oslo-budsjettet': ('Oslo-budsjett',),
'Oslo-budsjett': ('Oslo-budsjett',),
'Oslo-budsjetter': ('Oslo-budsjett',),
'Oslo-budsjett': ('Oslo-budsjett',),
'Oslo-budsjetter': ('Oslo-budsjett',),
'Oslo-budsjetta': ('Oslo-budsjett',),
'Oslo-budsjettene': ('Oslo-budsjett',),
'Oslo-familie': ('Oslo-familie',),
'Oslo-familien': ('Oslo-familie',),
'Oslo-familier': ('Oslo-familie',),
'Oslo-familiene': ('Oslo-familie',),
'Oslo-ferie': ('Oslo-ferie',),
'Oslo-ferien': ('Oslo-ferie',),
'Oslo-ferier': ('Oslo-ferie',),
'Oslo-feriene': ('Oslo-ferie',),
'Oslo-filial': ('Oslo-filial',),
'Oslo-filialen': ('Oslo-filial',),
'Oslo-filialer': ('Oslo-filial',),
'Oslo-filialene': ('Oslo-filial',),
'Oslo-firma': ('Oslo-firma',),
'Oslo-firmaet': ('Oslo-firma',),
'Oslo-firma': ('Oslo-firma',),
'Oslo-firmaer': ('Oslo-firma',),
'Oslo-firmaene': ('Oslo-firma',),
'Oslo-guide': ('Oslo-guide',),
'Oslo-guiden': ('Oslo-guide',),
'Oslo-guider': ('Oslo-guide',),
'Oslo-guidene': ('Oslo-guide',),
'Oslo-gutt': ('Oslo-gutt',),
'Oslo-gutten': ('Oslo-gutt',),
'Oslo-gutter': ('Oslo-gutt',),
'Oslo-guttene': ('Oslo-gutt',),
'Oslo-kart': ('Oslo-kart',),
'Oslo-kartet': ('Oslo-kart',),
'Oslo-kart': ('Oslo-kart',),
'Oslo-karter': ('Oslo-kart',),
'Oslo-kart': ('Oslo-kart',),
'Oslo-karter': ('Oslo-kart',),
'Oslo-karta': ('Oslo-kart',),
'Oslo-kartene': ('Oslo-kart',),
'Oslo-kontor': ('Oslo-kontor',),
'Oslo-kontoret': ('Oslo-kontor',),
'Oslo-kontor': ('Oslo-kontor',),
'Oslo-kontorer': ('Oslo-kontor',),
'Oslo-kontor': ('Oslo-kontor',),
'Oslo-kontorer': ('Oslo-kontor',),
'Oslo-kontora': ('Oslo-kontor',),
'Oslo-kontorene': ('Oslo-kontor',),
'Oslo-korrespondent': ('Oslo-korrespondent',),
'Oslo-korrespondenten': ('Oslo-korrespondent',),
'Oslo-korrespondenter': ('Oslo-korrespondent',),
'Oslo-korrespondentene': ('Oslo-korrespondent',),
'Oslo-kvinne': ('Oslo-kvinne',),
'Oslo-kvinnen': ('Oslo-kvinne',),
'Oslo-kvinna': ('Oslo-kvinne',),
'Oslo-kvinner': ('Oslo-kvinne',),
'Oslo-kvinnene': ('Oslo-kvinne',),
'Oslo-mann': ('Oslo-mann',),
'Oslo-mannen': ('Oslo-mann',),
'Oslo-menn': ('Oslo-mann',),
'Oslo-mennene': ('Oslo-mann',),
'Oslo-regnskap': ('Oslo-regnskap',),
'Oslo-regnskapet': ('Oslo-regnskap',),
'Oslo-regnskap': ('Oslo-regnskap',),
'Oslo-regnskaper': ('Oslo-regnskap',),
'Oslo-regnskap': ('Oslo-regnskap',),
'Oslo-regnskaper': ('Oslo-regnskap',),
'Oslo-regnskapa': ('Oslo-regnskap',),
'Oslo-regnskapene': ('Oslo-regnskap',),
'Oslo-representant': ('Oslo-representant',),
'Oslo-representanten': ('Oslo-representant',),
'Oslo-representanter': ('Oslo-representant',),
'Oslo-representantene': ('Oslo-representant',),
'Oslo-teater': ('Oslo-teater',),
'Oslo-teateret': ('Oslo-teater',),
'Oslo-teatret': ('Oslo-teater',),
'Oslo-teater': ('Oslo-teater',),
'Oslo-teatre': ('Oslo-teater',),
'Oslo-teatra': ('Oslo-teater',),
'Oslo-teatrene': ('Oslo-teater',),
'Oslo-teatra': ('Oslo-teater',),
'Oslo-teatrene': ('Oslo-teater',),
'osloavis': ('osloavis',),
'osloavisen': ('osloavis',),
'osloavisa': ('osloavis',),
'osloaviser': ('osloavis',),
'osloavisene': ('osloavis',),
'oslobesøk': ('oslobesøk',),
'oslobesøket': ('oslobesøk',),
'oslobesøk': ('oslobesøk',),
'oslobesøka': ('oslobesøk',),
'oslobesøkene': ('oslobesøk',),
'oslobilist': ('oslobilist',),
'oslobilisten': ('oslobilist',),
'oslobilister': ('oslobilist',),
'oslobilistene': ('oslobilist',),
'oslodame': ('oslodame',),
'oslodamen': ('oslodame',),
'oslodama': ('oslodame',),
'oslodamer': ('oslodame',),
'oslodamene': ('oslodame',),
'oslodialekt': ('oslodialekt',),
'oslodialekten': ('oslodialekt',),
'oslodialekter': ('oslodialekt',),
'oslodialektene': ('oslodialekt',),
'Oslofjorden': ('Oslofjorden',),
'oslofolk': ('oslofolk',),
'oslofolket': ('oslofolk',),
'oslofolk': ('oslofolk',),
'oslofolka': ('oslofolk',),
'oslofolkene': ('oslofolk',),
'oslogutt': ('oslogutt',),
'oslogutten': ('oslogutt',),
'oslogutter': ('oslogutt',),
'osloguttene': ('oslogutt',),
'oslojente': ('oslojente',),
'oslojenten': ('oslojente',),
'oslojenta': ('oslojente',),
'oslojenter': ('oslojente',),
'oslojentene': ('oslojente',),
'oslokar': ('oslokar',),
'oslokaren': ('oslokar',),
'oslokarer': ('oslokar',),
'oslokarene': ('oslokar',),
'oslokvinne': ('oslokvinne',),
'oslokvinnen': ('oslokvinne',),
'oslokvinna': ('oslokvinne',),
'oslokvinner': ('oslokvinne',),
'oslokvinnene': ('oslokvinne',),
'oslomann': ('oslomann',),
'oslomannen': ('oslomann',),
'oslomenn': ('oslomann',),
'oslomennene': ('oslomann',),
'Oslomarka': ('Oslomarka',),
'oslomål': ('oslomål',),
'oslomålet': ('oslomål',),
'oslomål': ('oslomål',),
'oslomåla': ('oslomål',),
'oslomålene': ('oslomål',),
'oslopatriot': ('oslopatriot',),
'oslopatrioten': ('oslopatriot',),
'oslopatrioter': ('oslopatriot',),
'oslopatriotene': ('oslopatriot',),
'oslopike': ('oslopike',),
'oslopiken': ('oslopike',),
'oslopika': ('oslopike',),
'oslopiker': ('oslopike',),
'oslopikene': ('oslopike',),
'oslopremiere': ('oslopremiere',),
'oslopremieren': ('oslopremiere',),
'oslopremierer': ('oslopremiere',),
'oslopremierene': ('oslopremiere',),
'Osmund': ('Osmund',),
'Osmundsen': ('Osmundsen',),
'Osmundson': ('Osmundson',),
'Osmundssen': ('Osmundssen',),
'Osmundsson': ('Osmundsson',),
'ospeblad': ('ospeblad',),
'ospebladet': ('ospeblad',),
'ospeblad': ('ospeblad',),
'ospeblader': ('ospeblad',),
'ospeblad': ('ospeblad',),
'ospeblader': ('ospeblad',),
'ospeblada': ('ospeblad',),
'ospebladene': ('ospeblad',),
'ospeskog': ('ospeskog',),
'ospeskogen': ('ospeskog',),
'ospeskoger': ('ospeskog',),
'ospeskogene': ('ospeskog',),
'ospetre': ('ospetre',),
'ospetreet': ('ospetre',),
'ospetre': ('ospetre',),
'ospetrær': ('ospetre',),
'ospetrea': ('ospetre',),
'ospetrærne': ('ospetre',),
'ostebit': ('ostebit',),
'ostebiten': ('ostebit',),
'ostebiter': ('ostebit',),
'ostebitene': ('ostebit',),
'ostedisk': ('ostedisk',),
'ostedisken': ('ostedisk',),
'ostedisker': ('ostedisk',),
'ostediskene': ('ostedisk',),
'osteeksport': ('osteeksport',),
'osteeksporten': ('osteeksport',),
'osteeksporter': ('osteeksport',),
'osteeksportene': ('osteeksport',),
'ostefat': ('ostefat',),
'ostefatet': ('ostefat',),
'ostefat': ('ostefat',),
'ostefater': ('ostefat',),
'ostefat': ('ostefat',),
'ostefater': ('ostefat',),
'ostefata': ('ostefat',),
'ostefatene': ('ostefat',),
'ostehorn': ('ostehorn',),
'ostehornet': ('ostehorn',),
'ostehorn': ('ostehorn',),
'ostehorna': ('ostehorn',),
'ostehornene': ('ostehorn',),
'ostekake': ('ostekake',),
'ostekaken': ('ostekake',),
'ostekaka': ('ostekake',),
'ostekaker': ('ostekake',),
'ostekakene': ('ostekake',),
'ostekniv': ('ostekniv',),
'ostekniven': ('ostekniv',),
'ostekniver': ('ostekniv',),
'osteknivene': ('ostekniv',),
'osteogenese': ('osteogenese',),
'osteogenesen': ('osteogenese',),
'osteogeneser': ('osteogenese',),
'osteogenesene': ('osteogenese',),
'osteoporose': ('osteoporose',),
'osteoporosen': ('osteoporose',),
'osteoporoser': ('osteoporose',),
'osteoporosene': ('osteoporose',),
'ostepai': ('ostepai',),
'ostepaien': ('ostepai',),
'ostepaier': ('ostepai',),
'ostepaiene': ('ostepai',),
'osteproduksjon': ('osteproduksjon',),
'osteproduksjonen': ('osteproduksjon',),
'osteproduksjoner': ('osteproduksjon',),
'osteproduksjonene': ('osteproduksjon',),
'Osterøy': ('Osterøy',),
'osterett': ('osterett',),
'osteretten': ('osterett',),
'osteretter': ('osterett',),
'osterettene': ('osterett',),
'ostesaus': ('ostesaus',),
'ostesausen': ('ostesaus',),
'ostesauser': ('ostesaus',),
'ostesausene': ('ostesaus',),
'osteskorpe': ('osteskorpe',),
'osteskorpen': ('osteskorpe',),
'osteskorpa': ('osteskorpe',),
'osteskorper': ('osteskorpe',),
'osteskorpene': ('osteskorpe',),
'ostesmørbrød': ('ostesmørbrød',),
'ostesmørbrødet': ('ostesmørbrød',),
'ostesmørbrød': ('ostesmørbrød',),
'ostesmørbrøda': ('ostesmørbrød',),
'ostesmørbrødene': ('ostesmørbrød',),
'oterfiske': ('oterfiske',),
'oterfisket': ('oterfiske',),
'oterfisker': ('oterfiske',),
'oterfiska': ('oterfiske',),
'oterfiskene': ('oterfiske',),
'oterskinn': ('oterskinn',),
'oterskinnet': ('oterskinn',),
'oterskinn': ('oterskinn',),
'oterskinna': ('oterskinn',),
'oterskinnene': ('oterskinn',),
'Otra': ('Otra',),
'otring': ('otring',),
'otringen': ('otring',),
'otringa': ('otring',),
'otringer': ('otring',),
'otringene': ('otring',),
'Otta': ('Otta',),
'Ottawa': ('Ottawa',),
'Ottersen': ('Ottersen',),
'Otterssen': ('Otterssen',),
'Ottesen': ('Ottesen',),
'Ottessen': ('Ottessen',),
'Otto': ('Otto',),
'Oulu': ('Oulu',),
'outrering': ('outrering',),
'outreringen': ('outrering',),
'outreringa': ('outrering',),
'outreringer': ('outrering',),
'outreringene': ('outrering',),
'outsiderseier': ('outsiderseier',),
'outsiderseieren': ('outsiderseier',),
'outsiderseiere': ('outsiderseier',),
'outsiderseirer': ('outsiderseier',),
'outsiderseire': ('outsiderseier',),
'outsiderseierne': ('outsiderseier',),
'outsiderseirene': ('outsiderseier',),
'Ove': ('Ove',),
'overømfintlighet': ('overømfintlighet',),
'overømfintligheten': ('overømfintlighet',),
'overømfintligheta': ('overømfintlighet',),
'overømfintligheter': ('overømfintlighet',),
'overømfintlighetene': ('overømfintlighet',),
'overøsing': ('overøsing',),
'overøsingen': ('overøsing',),
'overøsinga': ('overøsing',),
'overøsinger': ('overøsing',),
'overøsingene': ('overøsing',),
'overanstrenging': ('overanstrenging',),
'overanstrengingen': ('overanstrenging',),
'overanstrenginga': ('overanstrenging',),
'overanstrenginger': ('overanstrenging',),
'overanstrengingene': ('overanstrenging',),
'overarbeidelse': ('overarbeidelse',),
'overarbeidelsen': ('overarbeidelse',),
'overarbeidelser': ('overarbeidelse',),
'overarbeidelsene': ('overarbeidelse',),
'overarbeiding': ('overarbeiding',),
'overarbeidingen': ('overarbeiding',),
'overarbeidinga': ('overarbeiding',),
'overarbeidinger': ('overarbeiding',),
'overarbeidingene': ('overarbeiding',),
'overarkitekt': ('overarkitekt',),
'overarkitekten': ('overarkitekt',),
'overarkitekter': ('overarkitekt',),
'overarkitektene': ('overarkitekt',),
'overassistent': ('overassistent',),
'overassistenten': ('overassistent',),
'overassistenter': ('overassistent',),
'overassistentene': ('overassistent',),
'overbefolking': ('overbefolking',),
'overbefolkingen': ('overbefolking',),
'overbefolkinga': ('overbefolking',),
'overbefolkinger': ('overbefolking',),
'overbefolkingene': ('overbefolking',),
'overbegrep': ('overbegrep',),
'overbegrepet': ('overbegrep',),
'overbegrep': ('overbegrep',),
'overbegreper': ('overbegrep',),
'overbegrep': ('overbegrep',),
'overbegreper': ('overbegrep',),
'overbegrepa': ('overbegrep',),
'overbegrepene': ('overbegrep',),
'overbeiting': ('overbeiting',),
'overbeitingen': ('overbeiting',),
'overbeitinga': ('overbeiting',),
'overbeitinger': ('overbeiting',),
'overbeitingene': ('overbeiting',),
'overbelasting': ('overbelasting',),
'overbelastingen': ('overbelasting',),
'overbelastinga': ('overbelasting',),
'overbelastinger': ('overbelasting',),
'overbelastingene': ('overbelasting',),
'overbelastning': ('overbelastning',),
'overbelastningen': ('overbelastning',),
'overbelastninga': ('overbelastning',),
'overbelastninger': ('overbelastning',),
'overbelastningene': ('overbelastning',),
'overbelegg': ('overbelegg',),
'overbelegget': ('overbelegg',),
'overbelegg': ('overbelegg',),
'overbelegga': ('overbelegg',),
'overbeleggene': ('overbelegg',),
'overbemanning': ('overbemanning',),
'overbemanningen': ('overbemanning',),
'overbemanninga': ('overbemanning',),
'overbemanninger': ('overbemanning',),
'overbemanningene': ('overbemanning',),
'overbeskatting': ('overbeskatting',),
'overbeskattingen': ('overbeskatting',),
'overbeskattinga': ('overbeskatting',),
'overbeskattinger': ('overbeskatting',),
'overbeskattingene': ('overbeskatting',),
'overbeskytting': ('overbeskytting',),
'overbeskyttingen': ('overbeskytting',),
'overbeskyttinga': ('overbeskytting',),
'overbeskyttinger': ('overbeskytting',),
'overbeskyttingene': ('overbeskytting',),
'overbestemthet': ('overbestemthet',),
'overbestemtheten': ('overbestemthet',),
'overbestemtheta': ('overbestemthet',),
'overbestemtheter': ('overbestemthet',),
'overbestemthetene': ('overbestemthet',),
'overbetaling': ('overbetaling',),
'overbetalingen': ('overbetaling',),
'overbetalinga': ('overbetaling',),
'overbetalinger': ('overbetaling',),
'overbetalingene': ('overbetaling',),
'overbevising': ('overbevising',),
'overbevisingen': ('overbevising',),
'overbevisinga': ('overbevising',),
'overbevisinger': ('overbevising',),
'overbevisingene': ('overbevising',),
'overbevisningsgrunn': ('overbevisningsgrunn',),
'overbevisningsgrunnen': ('overbevisningsgrunn',),
'overbevisningsgrunner': ('overbevisningsgrunn',),
'overbevisningsgrunnene': ('overbevisningsgrunn',),
'overbevisningskraft': ('overbevisningskraft',),
'overbevisningskraften': ('overbevisningskraft',),
'overbevisningskrafta': ('overbevisningskraft',),
'overbevisningskrefter': ('overbevisningskraft',),
'overbevisningskreftene': ('overbevisningskraft',),
'overbibliotekar': ('overbibliotekar',),
'overbibliotekaren': ('overbibliotekar',),
'overbibliotekarer': ('overbibliotekar',),
'overbibliotekarene': ('overbibliotekar',),
'overbooking': ('overbooking',),
'overbookingen': ('overbooking',),
'overbookinga': ('overbooking',),
'overbookinger': ('overbooking',),
'overbookingene': ('overbooking',),
'overbringelse': ('overbringelse',),
'overbringelsen': ('overbringelse',),
'overbringelser': ('overbringelse',),
'overbringelsene': ('overbringelse',),
'overbringing': ('overbringing',),
'overbringingen': ('overbringing',),
'overbringinga': ('overbringing',),
'overbringinger': ('overbringing',),
'overbringingene': ('overbringing',),
'overbygging': ('overbygging',),
'overbyggingen': ('overbygging',),
'overbygginga': ('overbygging',),
'overbygginger': ('overbygging',),
'overbyggingene': ('overbygging',),
'overbying': ('overbying',),
'overbyingen': ('overbying',),
'overbyinga': ('overbying',),
'overbyinger': ('overbying',),
'overbyingene': ('overbying',),
'overdøving': ('overdøving',),
'overdøvingen': ('overdøving',),
'overdøvinga': ('overdøving',),
'overdøvinger': ('overdøving',),
'overdøvingene': ('overdøving',),
'overdekke': ('overdekke',),
'overdekket': ('overdekke',),
'overdekker': ('overdekke',),
'overdekka': ('overdekke',),
'overdekkene': ('overdekke',),
'overdekking': ('overdekking',),
'overdekkingen': ('overdekking',),
'overdekkinga': ('overdekking',),
'overdekkinger': ('overdekking',),
'overdekkingene': ('overdekking',),
'overdekning': ('overdekning',),
'overdekningen': ('overdekning',),
'overdekninga': ('overdekning',),
'overdekninger': ('overdekning',),
'overdekningene': ('overdekning',),
'overdimensjonering': ('overdimensjonering',),
'overdimensjoneringen': ('overdimensjonering',),
'overdimensjoneringa': ('overdimensjonering',),
'overdimensjoneringer': ('overdimensjonering',),
'overdimensjoneringene': ('overdimensjonering',),
'overdådighet': ('overdådighet',),
'overdådigheten': ('overdådighet',),
'overdådigheta': ('overdådighet',),
'overdådigheter': ('overdådighet',),
'overdådighetene': ('overdådighet',),
'overdosering': ('overdosering',),
'overdoseringen': ('overdosering',),
'overdoseringa': ('overdosering',),
'overdoseringer': ('overdosering',),
'overdoseringene': ('overdosering',),
'overdragelsessum': ('overdragelsessum',),
'overdragelsessummen': ('overdragelsessum',),
'overdragelsessummer': ('overdragelsessum',),
'overdragelsessummene': ('overdragelsessum',),
'overdrager': ('overdrager',),
'overdrageren': ('overdrager',),
'overdragere': ('overdrager',),
'overdragerne': ('overdrager',),
'overdramatisering': ('overdramatisering',),
'overdramatiseringen': ('overdramatisering',),
'overdramatiseringa': ('overdramatisering',),
'overdramatiseringer': ('overdramatisering',),
'overdramatiseringene': ('overdramatisering',),
'overdriving': ('overdriving',),
'overdrivingen': ('overdriving',),
'overdrivinga': ('overdriving',),
'overdrivinger': ('overdriving',),
'overdrivingene': ('overdriving',),
'overdryssing': ('overdryssing',),
'overdryssingen': ('overdryssing',),
'overdryssinga': ('overdryssing',),
'overdryssinger': ('overdryssing',),
'overdryssingene': ('overdryssing',),
'overdynging': ('overdynging',),
'overdyngingen': ('overdynging',),
'overdynginga': ('overdynging',),
'overdynginger': ('overdynging',),
'overdyngingene': ('overdynging',),
'overeksponering': ('overeksponering',),
'overeksponeringen': ('overeksponering',),
'overeksponeringa': ('overeksponering',),
'overeksponeringer': ('overeksponering',),
'overeksponeringene': ('overeksponering',),
'overensstemming': ('overensstemming',),
'overensstemmingen': ('overensstemming',),
'overensstemminga': ('overensstemming',),
'overensstemminger': ('overensstemming',),
'overensstemmingene': ('overensstemming',),
'overetablering': ('overetablering',),
'overetableringen': ('overetablering',),
'overetableringa': ('overetablering',),
'overetableringer': ('overetablering',),
'overetableringene': ('overetablering',),
'overetasje': ('overetasje',),
'overetasjen': ('overetasje',),
'overetasjer': ('overetasje',),
'overetasjene': ('overetasje',),
'overførbarhet': ('overførbarhet',),
'overførbarheten': ('overførbarhet',),
'overførbarheta': ('overførbarhet',),
'overførbarheter': ('overførbarhet',),
'overførbarhetene': ('overførbarhet',),
'overføringshastighet': ('overføringshastighet',),
'overføringshastigheten': ('overføringshastighet',),
'overføringshastigheta': ('overføringshastighet',),
'overføringshastigheter': ('overføringshastighet',),
'overføringshastighetene': ('overføringshastighet',),
'overføringskapasitet': ('overføringskapasitet',),
'overføringskapasiteten': ('overføringskapasitet',),
'overføringskapasiteter': ('overføringskapasitet',),
'overføringskapasitetene': ('overføringskapasitet',),
'overføringskonto': ('overføringskonto',),
'overføringskontoen': ('overføringskonto',),
'overføringskontoer': ('overføringskonto',),
'overføringskonti': ('overføringskonto',),
'overføringskontoene': ('overføringskonto',),
'overføringskontiene': ('overføringskonto',),
'overføringskvalitet': ('overføringskvalitet',),
'overføringskvaliteten': ('overføringskvalitet',),
'overføringskvaliteter': ('overføringskvalitet',),
'overføringskvalitetene': ('overføringskvalitet',),
'overføringsmulighet': ('overføringsmulighet',),
'overføringsmuligheten': ('overføringsmulighet',),
'overføringsmuligheta': ('overføringsmulighet',),
'overføringsmuligheter': ('overføringsmulighet',),
'overføringsmulighetene': ('overføringsmulighet',),
'overføringsnett': ('overføringsnett',),
'overføringsnettet': ('overføringsnett',),
'overføringsnett': ('overføringsnett',),
'overføringsnetta': ('overføringsnett',),
'overføringsnettene': ('overføringsnett',),
'overføringsordning': ('overføringsordning',),
'overføringsordningen': ('overføringsordning',),
'overføringsordninga': ('overføringsordning',),
'overføringsordninger': ('overføringsordning',),
'overføringsordningene': ('overføringsordning',),
'overføringsstag': ('overføringsstag',),
'overføringsstaget': ('overføringsstag',),
'overføringsstag': ('overføringsstag',),
'overføringsstaga': ('overføringsstag',),
'overføringsstagene': ('overføringsstag',),
'overføringssystem': ('overføringssystem',),
'overføringssystemet': ('overføringssystem',),
'overføringssystem': ('overføringssystem',),
'overføringssystemer': ('overføringssystem',),
'overføringssystem': ('overføringssystem',),
'overføringssystemer': ('overføringssystem',),
'overføringssystema': ('overføringssystem',),
'overføringssystemene': ('overføringssystem',),
'overførsel': ('overførsel',),
'overførselen': ('overførsel',),
'overførsler': ('overførsel',),
'overførslene': ('overførsel',),
'overfalling': ('overfalling',),
'overfallingen': ('overfalling',),
'overfallinga': ('overfalling',),
'overfallinger': ('overfalling',),
'overfallingene': ('overfalling',),
'overfartstid': ('overfartstid',),
'overfartstiden': ('overfartstid',),
'overfartstida': ('overfartstid',),
'overfartstider': ('overfartstid',),
'overfartstidene': ('overfartstid',),
'overfiske': ('overfiske',),
'overfisket': ('overfiske',),
'overfisker': ('overfiske',),
'overfiska': ('overfiske',),
'overfiskene': ('overfiske',),
'overfôring': ('overfôring',),
'overfôringen': ('overfôring',),
'overfôringa': ('overfôring',),
'overfôringer': ('overfôring',),
'overfôringene': ('overfôring',),
'overflødiggjøring': ('overflødiggjøring',),
'overflødiggjøringen': ('overflødiggjøring',),
'overflødiggjøringa': ('overflødiggjøring',),
'overflødiggjøringer': ('overflødiggjøring',),
'overflødiggjøringene': ('overflødiggjøring',),
'overflødighet': ('overflødighet',),
'overflødigheten': ('overflødighet',),
'overflødigheta': ('overflødighet',),
'overflødigheter': ('overflødighet',),
'overflødighetene': ('overflødighet',),
'overflømming': ('overflømming',),
'overflømmingen': ('overflømming',),
'overflømminga': ('overflømming',),
'overflømminger': ('overflømming',),
'overflømmingene': ('overflømming',),
'overfladiskhet': ('overfladiskhet',),
'overfladiskheten': ('overfladiskhet',),
'overfladiskheta': ('overfladiskhet',),
'overfladiskheter': ('overfladiskhet',),
'overfladiskhetene': ('overfladiskhet',),
'overflatebehandling': ('overflatebehandling',),
'overflatebehandlingen': ('overflatebehandling',),
'overflatebehandlinga': ('overflatebehandling',),
'overflatebehandlinger': ('overflatebehandling',),
'overflatebehandlingene': ('overflatebehandling',),
'overflatefartøy': ('overflatefartøy',),
'overflatefartøyet': ('overflatefartøy',),
'overflatefartøy': ('overflatefartøy',),
'overflatefartøyer': ('overflatefartøy',),
'overflatefartøy': ('overflatefartøy',),
'overflatefartøyer': ('overflatefartøy',),
'overflatefartøya': ('overflatefartøy',),
'overflatefartøyene': ('overflatefartøy',),
'overflatestilling': ('overflatestilling',),
'overflatestillingen': ('overflatestilling',),
'overflatestillinga': ('overflatestilling',),
'overflatestillinger': ('overflatestilling',),
'overflatestillingene': ('overflatestilling',),
'overflatestruktur': ('overflatestruktur',),
'overflatestrukturen': ('overflatestruktur',),
'overflatestrukturer': ('overflatestruktur',),
'overflatestrukturene': ('overflatestruktur',),
'overflatetemperatur': ('overflatetemperatur',),
'overflatetemperaturen': ('overflatetemperatur',),
'overflatetemperaturer': ('overflatetemperatur',),
'overflatetemperaturene': ('overflatetemperatur',),
'overflatevann': ('overflatevann',),
'overflatevannet': ('overflatevann',),
'overflatevann': ('overflatevann',),
'overflatevanna': ('overflatevann',),
'overflatevannene': ('overflatevann',),
'overflatevatn': ('overflatevatn',),
'overflatevatnet': ('overflatevatn',),
'overflatevatn': ('overflatevatn',),
'overflatevatna': ('overflatevatn',),
'overflatevatnene': ('overflatevatn',),
'overflatiskhet': ('overflatiskhet',),
'overflatiskheten': ('overflatiskhet',),
'overflatiskheta': ('overflatiskhet',),
'overflatiskheter': ('overflatiskhet',),
'overflatiskhetene': ('overflatiskhet',),
'overflytning': ('overflytning',),
'overflytningen': ('overflytning',),
'overflytninga': ('overflytning',),
'overflytninger': ('overflytning',),
'overflytningene': ('overflytning',),
'overflyttelse': ('overflyttelse',),
'overflyttelsen': ('overflyttelse',),
'overflyttelser': ('overflyttelse',),
'overflyttelsene': ('overflyttelse',),
'overflytting': ('overflytting',),
'overflyttingen': ('overflytting',),
'overflyttinga': ('overflytting',),
'overflyttinger': ('overflytting',),
'overflyttingene': ('overflytting',),
'overfokusering': ('overfokusering',),
'overfokuseringen': ('overfokusering',),
'overfokuseringa': ('overfokusering',),
'overfokuseringer': ('overfokusering',),
'overfokuseringene': ('overfokusering',),
'overformynderi': ('overformynderi',),
'overformynderiet': ('overformynderi',),
'overformynderi': ('overformynderi',),
'overformynderier': ('overformynderi',),
'overformynderi': ('overformynderi',),
'overformynderier': ('overformynderi',),
'overformynderia': ('overformynderi',),
'overformynderiene': ('overformynderi',),
'overforsikring': ('overforsikring',),
'overforsikringen': ('overforsikring',),
'overforsikringa': ('overforsikring',),
'overforsikringer': ('overforsikring',),
'overforsikringene': ('overforsikring',),
'overfusing': ('overfusing',),
'overfusingen': ('overfusing',),
'overfusinga': ('overfusing',),
'overfusinger': ('overfusing',),
'overfusingene': ('overfusing',),
'overfylling': ('overfylling',),
'overfyllingen': ('overfylling',),
'overfyllinga': ('overfylling',),
'overfyllinger': ('overfylling',),
'overfyllingene': ('overfylling',),
'overgangsbestemmelse': ('overgangsbestemmelse',),
'overgangsbestemmelsen': ('overgangsbestemmelse',),
'overgangsbestemmelser': ('overgangsbestemmelse',),
'overgangsbestemmelsene': ('overgangsbestemmelse',),
'overgangsbetingelse': ('overgangsbetingelse',),
'overgangsbetingelsen': ('overgangsbetingelse',),
'overgangsbetingelser': ('overgangsbetingelse',),
'overgangsbetingelsene': ('overgangsbetingelse',),
'overgangsbro': ('overgangsbro',),
'overgangsbroen': ('overgangsbro',),
'overgangsbroa': ('overgangsbro',),
'overgangsbroer': ('overgangsbro',),
'overgangsbroene': ('overgangsbro',),
'overgangsbru': ('overgangsbru',),
'overgangsbruen': ('overgangsbru',),
'overgangsbrua': ('overgangsbru',),
'overgangsbruer': ('overgangsbru',),
'overgangsbruene': ('overgangsbru',),
'overgangsfase': ('overgangsfase',),
'overgangsfasen': ('overgangsfase',),
'overgangsfaser': ('overgangsfase',),
'overgangsfasene': ('overgangsfase',),
'overgangsfenomen': ('overgangsfenomen',),
'overgangsfenomenet': ('overgangsfenomen',),
'overgangsfenomen': ('overgangsfenomen',),
'overgangsfenomener': ('overgangsfenomen',),
'overgangsfenomen': ('overgangsfenomen',),
'overgangsfenomener': ('overgangsfenomen',),
'overgangsfenomena': ('overgangsfenomen',),
'overgangsfenomenene': ('overgangsfenomen',),
'overgangsfigur': ('overgangsfigur',),
'overgangsfiguren': ('overgangsfigur',),
'overgangsfigurer': ('overgangsfigur',),
'overgangsfigurene': ('overgangsfigur',),
'overgangsheim': ('overgangsheim',),
'overgangsheimen': ('overgangsheim',),
'overgangsheimer': ('overgangsheim',),
'overgangsheimene': ('overgangsheim',),
'overgangshjem': ('overgangshjem',),
'overgangshjemmet': ('overgangshjem',),
'overgangshjem': ('overgangshjem',),
'overgangshjemma': ('overgangshjem',),
'overgangshjemmene': ('overgangshjem',),
'overgangskrav': ('overgangskrav',),
'overgangskravet': ('overgangskrav',),
'overgangskrav': ('overgangskrav',),
'overgangskrava': ('overgangskrav',),
'overgangskravene': ('overgangskrav',),
'overgangskrise': ('overgangskrise',),
'overgangskrisen': ('overgangskrise',),
'overgangskrisa': ('overgangskrise',),
'overgangskriser': ('overgangskrise',),
'overgangskrisene': ('overgangskrise',),
'overgangsløsing': ('overgangsløsing',),
'overgangsløsingen': ('overgangsløsing',),
'overgangsløsinga': ('overgangsløsing',),
'overgangsløsinger': ('overgangsløsing',),
'overgangsløsingene': ('overgangsløsing',),
'overgangsløsning': ('overgangsløsning',),
'overgangsløsningen': ('overgangsløsning',),
'overgangsløsninga': ('overgangsløsning',),
'overgangsløsninger': ('overgangsløsning',),
'overgangsløsningene': ('overgangsløsning',),
'overgangsløysing': ('overgangsløysing',),
'overgangsløysingen': ('overgangsløysing',),
'overgangsløysinga': ('overgangsløysing',),
'overgangsløysinger': ('overgangsløysing',),
'overgangsløysingene': ('overgangsløysing',),
'overgangsledd': ('overgangsledd',),
'overgangsleddet': ('overgangsledd',),
'overgangsledd': ('overgangsledd',),
'overgangsledda': ('overgangsledd',),
'overgangsleddene': ('overgangsledd',),
'overgangsmulighet': ('overgangsmulighet',),
'overgangsmuligheten': ('overgangsmulighet',),
'overgangsmuligheta': ('overgangsmulighet',),
'overgangsmuligheter': ('overgangsmulighet',),
'overgangsmulighetene': ('overgangsmulighet',),
'overgangspenger': ('overgangspenger',),
'overgangspengene': ('overgangspenger',),
'overgangsperiode': ('overgangsperiode',),
'overgangsperioden': ('overgangsperiode',),
'overgangsperioder': ('overgangsperiode',),
'overgangsperiodene': ('overgangsperiode',),
'overgangsproblem': ('overgangsproblem',),
'overgangsproblemet': ('overgangsproblem',),
'overgangsproblem': ('overgangsproblem',),
'overgangsproblemer': ('overgangsproblem',),
'overgangsproblem': ('overgangsproblem',),
'overgangsproblemer': ('overgangsproblem',),
'overgangsproblema': ('overgangsproblem',),
'overgangsproblemene': ('overgangsproblem',),
'overgangsregel': ('overgangsregel',),
'overgangsregelen': ('overgangsregel',),
'overgangsregler': ('overgangsregel',),
'overgangsreglene': ('overgangsregel',),
'overgangsregjering': ('overgangsregjering',),
'overgangsregjeringen': ('overgangsregjering',),
'overgangsregjeringa': ('overgangsregjering',),
'overgangsregjeringer': ('overgangsregjering',),
'overgangsregjeringene': ('overgangsregjering',),
'overgangsrett': ('overgangsrett',),
'overgangsretten': ('overgangsrett',),
'overgangsretter': ('overgangsrett',),
'overgangsrettene': ('overgangsrett',),
'overgangssjikt': ('overgangssjikt',),
'overgangssjiktet': ('overgangssjikt',),
'overgangssjikt': ('overgangssjikt',),
'overgangssjikta': ('overgangssjikt',),
'overgangssjiktene': ('overgangssjikt',),
'overgangssjokk': ('overgangssjokk',),
'overgangssjokket': ('overgangssjokk',),
'overgangssjokk': ('overgangssjokk',),
'overgangssjokka': ('overgangssjokk',),
'overgangssjokkene': ('overgangssjokk',),
'overgangsskikkelse': ('overgangsskikkelse',),
'overgangsskikkelsen': ('overgangsskikkelse',),
'overgangsskikkelser': ('overgangsskikkelse',),
'overgangsskikkelsene': ('overgangsskikkelse',),
'overgangsstønad': ('overgangsstønad',),
'overgangsstønaden': ('overgangsstønad',),
'overgangsstønader': ('overgangsstønad',),
'overgangsstønadene': ('overgangsstønad',),
'overgangsstøtte': ('overgangsstøtte',),
'overgangsstøtten': ('overgangsstøtte',),
'overgangsstøtta': ('overgangsstøtte',),
'overgangsstøtter': ('overgangsstøtte',),
'overgangsstøttene': ('overgangsstøtte',),
'overgangsstadium': ('overgangsstadium',),
'overgangsstadiet': ('overgangsstadium',),
'overgangsstadier': ('overgangsstadium',),
'overgangsstadia': ('overgangsstadium',),
'overgangsstadiene': ('overgangsstadium',),
'overgangsstasjon': ('overgangsstasjon',),
'overgangsstasjonen': ('overgangsstasjon',),
'overgangsstasjoner': ('overgangsstasjon',),
'overgangsstasjonene': ('overgangsstasjon',),
'overgangssted': ('overgangssted',),
'overgangsstedet': ('overgangssted',),
'overgangssteder': ('overgangssted',),
'overgangsstedene': ('overgangssted',),
'overgangstid': ('overgangstid',),
'overgangstiden': ('overgangstid',),
'overgangstida': ('overgangstid',),
'overgangstider': ('overgangstid',),
'overgangstidene': ('overgangstid',),
'overgangstillegg': ('overgangstillegg',),
'overgangstillegget': ('overgangstillegg',),
'overgangstillegg': ('overgangstillegg',),
'overgangstillegga': ('overgangstillegg',),
'overgangstilleggene': ('overgangstillegg',),
'overgangstiltak': ('overgangstiltak',),
'overgangstiltaket': ('overgangstiltak',),
'overgangstiltak': ('overgangstiltak',),
'overgangstiltaka': ('overgangstiltak',),
'overgangstiltakene': ('overgangstiltak',),
'overgangstone': ('overgangstone',),
'overgangstonen': ('overgangstone',),
'overgangstoner': ('overgangstone',),
'overgangstonene': ('overgangstone',),
'overgartner': ('overgartner',),
'overgartneren': ('overgartner',),
'overgartnere': ('overgartner',),
'overgartnerne': ('overgartner',),
'overgåing': ('overgåing',),
'overgåingen': ('overgåing',),
'overgåinga': ('overgåing',),
'overgåinger': ('overgåing',),
'overgåingene': ('overgåing',),
'overgjødsling': ('overgjødsling',),
'overgjødslingen': ('overgjødsling',),
'overgjødslinga': ('overgjødsling',),
'overgjødslinger': ('overgjødsling',),
'overgjødslingene': ('overgjødsling',),
'overgriper': ('overgriper',),
'overgriperen': ('overgriper',),
'overgripere': ('overgriper',),
'overgriperne': ('overgriper',),
'overhøringsdag': ('overhøringsdag',),
'overhøringsdagen': ('overhøringsdag',),
'overhøringsdager': ('overhøringsdag',),
'overhøringsdagene': ('overhøringsdag',),
'Overhalla': ('Overhalla',),
'overhelling': ('overhelling',),
'overhellingen': ('overhelling',),
'overhellinga': ('overhelling',),
'overhellinger': ('overhelling',),
'overhellingene': ('overhelling',),
'overhenging': ('overhenging',),
'overhengingen': ('overhenging',),
'overhenginga': ('overhenging',),
'overhenginger': ('overhenging',),
'overhengingene': ('overhenging',),
'overholdelse': ('overholdelse',),
'overholdelsen': ('overholdelse',),
'overholdelser': ('overholdelse',),
'overholdelsene': ('overholdelse',),
'overholding': ('overholding',),
'overholdingen': ('overholding',),
'overholdinga': ('overholding',),
'overholdinger': ('overholding',),
'overholdingene': ('overholding',),
'overhopp': ('overhopp',),
'overhoppet': ('overhopp',),
'overhopp': ('overhopp',),
'overhoppa': ('overhopp',),
'overhoppene': ('overhopp',),
'overhyppighet': ('overhyppighet',),
'overhyppigheten': ('overhyppighet',),
'overhyppigheta': ('overhyppighet',),
'overhyppigheter': ('overhyppighet',),
'overhyppighetene': ('overhyppighet',),
'overingeniør': ('overingeniør',),
'overingeniøren': ('overingeniør',),
'overingeniører': ('overingeniør',),
'overingeniørene': ('overingeniør',),
'overinspektør': ('overinspektør',),
'overinspektøren': ('overinspektør',),
'overinspektører': ('overinspektør',),
'overinspektørene': ('overinspektør',),
'overinvestering': ('overinvestering',),
'overinvesteringen': ('overinvestering',),
'overinvesteringa': ('overinvestering',),
'overinvesteringer': ('overinvestering',),
'overinvesteringene': ('overinvestering',),
'overjordmor': ('overjordmor',),
'overjordmoren': ('overjordmor',),
'overjordmora': ('overjordmor',),
'overjordmødre': ('overjordmor',),
'overjordmødrer': ('overjordmor',),
'overjordmødre': ('overjordmor',),
'overjordmødrer': ('overjordmor',),
'overjordmødrene': ('overjordmor',),
'overkapasitet': ('overkapasitet',),
'overkapasiteten': ('overkapasitet',),
'overkapasiteter': ('overkapasitet',),
'overkapasitetene': ('overkapasitet',),
'overkast': ('overkast',),
'overkastet': ('overkast',),
'overkast': ('overkast',),
'overkasta': ('overkast',),
'overkastene': ('overkast',),
'overkikador': ('overkikador',),
'overkikadoren': ('overkikador',),
'overkikadorer': ('overkikador',),
'overkikadorene': ('overkikador',),
'overklassebakgrunn': ('overklassebakgrunn',),
'overklassebakgrunnen': ('overklassebakgrunn',),
'overklassebakgrunner': ('overklassebakgrunn',),
'overklassebakgrunnene': ('overklassebakgrunn',),
'overklasseliv': ('overklasseliv',),
'overklasselivet': ('overklasseliv',),
'overklasseliv': ('overklasseliv',),
'overklasseliva': ('overklasseliv',),
'overklasselivene': ('overklasseliv',),
'overklassemiljø': ('overklassemiljø',),
'overklassemiljøet': ('overklassemiljø',),
'overklassemiljø': ('overklassemiljø',),
'overklassemiljøer': ('overklassemiljø',),
'overklassemiljø': ('overklassemiljø',),
'overklassemiljøer': ('overklassemiljø',),
'overklassemiljøa': ('overklassemiljø',),
'overklassemiljøene': ('overklassemiljø',),
'overklatting': ('overklatting',),
'overklattingen': ('overklatting',),
'overklattinga': ('overklatting',),
'overklattinger': ('overklatting',),
'overklattingene': ('overklatting',),
'overkoking': ('overkoking',),
'overkokingen': ('overkoking',),
'overkokinga': ('overkoking',),
'overkokinger': ('overkoking',),
'overkokingene': ('overkoking',),
'overkokk': ('overkokk',),
'overkokken': ('overkokk',),
'overkokker': ('overkokk',),
'overkokkene': ('overkokk',),
'overkokke': ('overkokke',),
'overkokken': ('overkokke',),
'overkokka': ('overkokke',),
'overkokker': ('overkokke',),
'overkokkene': ('overkokke',),
'overkokking': ('overkokking',),
'overkokkingen': ('overkokking',),
'overkokkinga': ('overkokking',),
'overkokkinger': ('overkokking',),
'overkokkingene': ('overkokking',),
'overkonstabel': ('overkonstabel',),
'overkonstabelen': ('overkonstabel',),
'overkonstabler': ('overkonstabel',),
'overkonstablene': ('overkonstabel',),
'overkontrahering': ('overkontrahering',),
'overkontraheringen': ('overkontrahering',),
'overkontraheringa': ('overkontrahering',),
'overkontraheringer': ('overkontrahering',),
'overkontraheringene': ('overkontrahering',),
'overkurs': ('overkurs',),
'overkursen': ('overkurs',),
'overkurser': ('overkurs',),
'overkursene': ('overkurs',),
'overløperi': ('overløperi',),
'overløperiet': ('overløperi',),
'overløperi': ('overløperi',),
'overløperier': ('overløperi',),
'overløperi': ('overløperi',),
'overløperier': ('overløperi',),
'overløperia': ('overløperi',),
'overløperiene': ('overløperi',),
'overløpskum': ('overløpskum',),
'overløpskummen': ('overløpskum',),
'overløpskummer': ('overløpskum',),
'overløpskummene': ('overløpskum',),
'overløpsrør': ('overløpsrør',),
'overløpsrøret': ('overløpsrør',),
'overløpsrør': ('overløpsrør',),
'overløpsrøra': ('overløpsrør',),
'overløpsrørene': ('overløpsrør',),
'overlapp': ('overlapp',),
'overlappen': ('overlapp',),
'overlappet': ('overlapp',),
'overlapper': ('overlapp',),
'overlapp': ('overlapp',),
'overlapper': ('overlapp',),
'overlapp': ('overlapp',),
'overlapper': ('overlapp',),
'overlappene': ('overlapp',),
'overlappa': ('overlapp',),
'overlappene': ('overlapp',),
'overlapping': ('overlapping',),
'overlappingen': ('overlapping',),
'overlappinga': ('overlapping',),
'overlappinger': ('overlapping',),
'overlappingene': ('overlapping',),
'overlasting': ('overlasting',),
'overlastingen': ('overlasting',),
'overlastinga': ('overlasting',),
'overlastinger': ('overlasting',),
'overlastingene': ('overlasting',),
'overlatelse': ('overlatelse',),
'overlatelsen': ('overlatelse',),
'overlatelser': ('overlatelse',),
'overlatelsene': ('overlatelse',),
'overlating': ('overlating',),
'overlatingen': ('overlating',),
'overlatinga': ('overlating',),
'overlatinger': ('overlating',),
'overlatingene': ('overlating',),
'overlegenhet': ('overlegenhet',),
'overlegenheten': ('overlegenhet',),
'overlegenheta': ('overlegenhet',),
'overlegenheter': ('overlegenhet',),
'overlegenhetene': ('overlegenhet',),
'overlegestilling': ('overlegestilling',),
'overlegestillingen': ('overlegestilling',),
'overlegestillinga': ('overlegestilling',),
'overlegestillinger': ('overlegestilling',),
'overlegestillingene': ('overlegestilling',),
'overlegging': ('overlegging',),
'overleggingen': ('overlegging',),
'overlegginga': ('overlegging',),
'overlegginger': ('overlegging',),
'overleggingene': ('overlegging',),
'overlesselse': ('overlesselse',),
'overlesselsen': ('overlesselse',),
'overlesselser': ('overlesselse',),
'overlesselsene': ('overlesselse',),
'overlessing': ('overlessing',),
'overlessingen': ('overlessing',),
'overlessinga': ('overlessing',),
'overlessinger': ('overlessing',),
'overlessingene': ('overlessing',),
'overlevelse': ('overlevelse',),
'overlevelsen': ('overlevelse',),
'overlevelser': ('overlevelse',),
'overlevelsene': ('overlevelse',),
'overlevelsesdrakt': ('overlevelsesdrakt',),
'overlevelsesdrakten': ('overlevelsesdrakt',),
'overlevelsesdrakta': ('overlevelsesdrakt',),
'overlevelsesdrakter': ('overlevelsesdrakt',),
'overlevelsesdraktene': ('overlevelsesdrakt',),
'overlevelsesevne': ('overlevelsesevne',),
'overlevelsesevnen': ('overlevelsesevne',),
'overlevelsesevna': ('overlevelsesevne',),
'overlevelsesevner': ('overlevelsesevne',),
'overlevelsesevnene': ('overlevelsesevne',),
'overlevelsesinstinkt': ('overlevelsesinstinkt',),
'overlevelsesinstinktet': ('overlevelsesinstinkt',),
'overlevelsesinstinkt': ('overlevelsesinstinkt',),
'overlevelsesinstinkter': ('overlevelsesinstinkt',),
'overlevelsesinstinkt': ('overlevelsesinstinkt',),
'overlevelsesinstinkter': ('overlevelsesinstinkt',),
'overlevelsesinstinkta': ('overlevelsesinstinkt',),
'overlevelsesinstinktene': ('overlevelsesinstinkt',),
'overlevelseskunst': ('overlevelseskunst',),
'overlevelseskunsten': ('overlevelseskunst',),
'overlevelseskunster': ('overlevelseskunst',),
'overlevelseskunstene': ('overlevelseskunst',),
'overlevelsesmulighet': ('overlevelsesmulighet',),
'overlevelsesmuligheten': ('overlevelsesmulighet',),
'overlevelsesmuligheta': ('overlevelsesmulighet',),
'overlevelsesmuligheter': ('overlevelsesmulighet',),
'overlevelsesmulighetene': ('overlevelsesmulighet',),
'overlevelsessjanse': ('overlevelsessjanse',),
'overlevelsessjansen': ('overlevelsessjanse',),
'overlevelsessjanser': ('overlevelsessjanse',),
'overlevelsessjansene': ('overlevelsessjanse',),
'overlevelsesstrategi': ('overlevelsesstrategi',),
'overlevelsesstrategien': ('overlevelsesstrategi',),
'overlevelsesstrategier': ('overlevelsesstrategi',),
'overlevelsesstrategiene': ('overlevelsesstrategi',),
'overlevelsesteknikk': ('overlevelsesteknikk',),
'overlevelsesteknikken': ('overlevelsesteknikk',),
'overlevelsesteknikker': ('overlevelsesteknikk',),
'overlevelsesteknikkene': ('overlevelsesteknikk',),
'overlevelsestrang': ('overlevelsestrang',),
'overlevelsestrangen': ('overlevelsestrang',),
'overlevelsestranger': ('overlevelsestrang',),
'overlevelsestrangene': ('overlevelsestrang',),
'overlever': ('overlever',),
'overleveren': ('overlever',),
'overlevere': ('overlever',),
'overleverne': ('overlever',),
'overleving': ('overleving',),
'overlevingen': ('overleving',),
'overlevinga': ('overleving',),
'overlevinger': ('overleving',),
'overlevingene': ('overleving',),
'overlikningsnemnd': ('overlikningsnemnd',),
'overlikningsnemnden': ('overlikningsnemnd',),
'overlikningsnemnda': ('overlikningsnemnd',),
'overlikningsnemnder': ('overlikningsnemnd',),
'overlikningsnemndene': ('overlikningsnemnd',),
'overlisting': ('overlisting',),
'overlistingen': ('overlisting',),
'overlistinga': ('overlisting',),
'overlistinger': ('overlisting',),
'overlistingene': ('overlisting',),
'overlyd': ('overlyd',),
'overlyden': ('overlyd',),
'overlyder': ('overlyd',),
'overlydene': ('overlyd',),
'overlydshastighet': ('overlydshastighet',),
'overlydshastigheten': ('overlydshastighet',),
'overlydshastigheta': ('overlydshastighet',),
'overlydshastigheter': ('overlydshastighet',),
'overlydshastighetene': ('overlydshastighet',),
'overmøblering': ('overmøblering',),
'overmøbleringen': ('overmøblering',),
'overmøbleringa': ('overmøblering',),
'overmøbleringer': ('overmøblering',),
'overmøbleringene': ('overmøblering',),
'overmaling': ('overmaling',),
'overmalingen': ('overmaling',),
'overmalinga': ('overmaling',),
'overmalinger': ('overmaling',),
'overmalingene': ('overmaling',),
'overmanning': ('overmanning',),
'overmanningen': ('overmanning',),
'overmanninga': ('overmanning',),
'overmanninger': ('overmanning',),
'overmanningene': ('overmanning',),
'overmetting': ('overmetting',),
'overmettingen': ('overmetting',),
'overmettinga': ('overmetting',),
'overmettinger': ('overmetting',),
'overmettingene': ('overmetting',),
'overnasjonalitet': ('overnasjonalitet',),
'overnasjonaliteten': ('overnasjonalitet',),
'overnasjonaliteter': ('overnasjonalitet',),
'overnasjonalitetene': ('overnasjonalitet',),
'overnattingsdøgn': ('overnattingsdøgn',),
'overnattingsdøgnet': ('overnattingsdøgn',),
'overnattingsdøgn': ('overnattingsdøgn',),
'overnattingsdøgna': ('overnattingsdøgn',),
'overnattingsdøgnene': ('overnattingsdøgn',),
'overnattingsgjest': ('overnattingsgjest',),
'overnattingsgjesten': ('overnattingsgjest',),
'overnattingsgjester': ('overnattingsgjest',),
'overnattingsgjestene': ('overnattingsgjest',),
'overnattingshytte': ('overnattingshytte',),
'overnattingshytten': ('overnattingshytte',),
'overnattingshytta': ('overnattingshytte',),
'overnattingshytter': ('overnattingshytte',),
'overnattingshyttene': ('overnattingshytte',),
'overnattingsmulighet': ('overnattingsmulighet',),
'overnattingsmuligheten': ('overnattingsmulighet',),
'overnattingsmuligheta': ('overnattingsmulighet',),
'overnattingsmuligheter': ('overnattingsmulighet',),
'overnattingsmulighetene': ('overnattingsmulighet',),
'overnattingsplass': ('overnattingsplass',),
'overnattingsplassen': ('overnattingsplass',),
'overnattingsplasser': ('overnattingsplass',),
'overnattingsplassene': ('overnattingsplass',),
'overnattingspris': ('overnattingspris',),
'overnattingsprisen': ('overnattingspris',),
'overnattingspriser': ('overnattingspris',),
'overnattingsprisene': ('overnattingspris',),
'overnattingsrom': ('overnattingsrom',),
'overnattingsrommet': ('overnattingsrom',),
'overnattingsrom': ('overnattingsrom',),
'overnattingsromma': ('overnattingsrom',),
'overnattingsrommene': ('overnattingsrom',),
'overnattingstilbud': ('overnattingstilbud',),
'overnattingstilbudet': ('overnattingstilbud',),
'overnattingstilbud': ('overnattingstilbud',),
'overnattingstilbuda': ('overnattingstilbud',),
'overnattingstilbudene': ('overnattingstilbud',),
'overoppheting': ('overoppheting',),
'overopphetingen': ('overoppheting',),
'overopphetinga': ('overoppheting',),
'overopphetinger': ('overoppheting',),
'overopphetingene': ('overoppheting',),
'overordning': ('overordning',),
'overordningen': ('overordning',),
'overordninga': ('overordning',),
'overordninger': ('overordning',),
'overordningene': ('overordning',),
'overordningsprinsipp': ('overordningsprinsipp',),
'overordningsprinsippet': ('overordningsprinsipp',),
'overordningsprinsipp': ('overordningsprinsipp',),
'overordningsprinsipper': ('overordningsprinsipp',),
'overordningsprinsipp': ('overordningsprinsipp',),
'overordningsprinsipper': ('overordningsprinsipp',),
'overordningsprinsippa': ('overordningsprinsipp',),
'overordningsprinsippene': ('overordningsprinsipp',),
'overprøving': ('overprøving',),
'overprøvingen': ('overprøving',),
'overprøvinga': ('overprøving',),
'overprøvinger': ('overprøving',),
'overprøvingene': ('overprøving',),
'overprising': ('overprising',),
'overprisingen': ('overprising',),
'overprisinga': ('overprising',),
'overprisinger': ('overprising',),
'overprisingene': ('overprising',),
'overprodusering': ('overprodusering',),
'overproduseringen': ('overprodusering',),
'overproduseringa': ('overprodusering',),
'overproduseringer': ('overprodusering',),
'overproduseringene': ('overprodusering',),
'overraskelsesangrep': ('overraskelsesangrep',),
'overraskelsesangrepet': ('overraskelsesangrep',),
'overraskelsesangrep': ('overraskelsesangrep',),
'overraskelsesangrepa': ('overraskelsesangrep',),
'overraskelsesangrepene': ('overraskelsesangrep',),
'overraskelseslag': ('overraskelseslag',),
'overraskelseslaget': ('overraskelseslag',),
'overraskelseslag': ('overraskelseslag',),
'overraskelseslaga': ('overraskelseslag',),
'overraskelseslagene': ('overraskelseslag',),
'overraskelsesmoment': ('overraskelsesmoment',),
'overraskelsesmomentet': ('overraskelsesmoment',),
'overraskelsesmoment': ('overraskelsesmoment',),
'overraskelsesmomenter': ('overraskelsesmoment',),
'overraskelsesmoment': ('overraskelsesmoment',),
'overraskelsesmomenter': ('overraskelsesmoment',),
'overraskelsesmomenta': ('overraskelsesmoment',),
'overraskelsesmomentene': ('overraskelsesmoment',),
'overrasking': ('overrasking',),
'overraskingen': ('overrasking',),
'overraskinga': ('overrasking',),
'overraskinger': ('overrasking',),
'overraskingene': ('overrasking',),
'overreagering': ('overreagering',),
'overreageringen': ('overreagering',),
'overreageringa': ('overreagering',),
'overreageringer': ('overreagering',),
'overreageringene': ('overreagering',),
'overreaksjon': ('overreaksjon',),
'overreaksjonen': ('overreaksjon',),
'overreaksjoner': ('overreaksjon',),
'overreaksjonene': ('overreaksjon',),
'overregulering': ('overregulering',),
'overreguleringen': ('overregulering',),
'overreguleringa': ('overregulering',),
'overreguleringer': ('overregulering',),
'overreguleringene': ('overregulering',),
'overrekkelse': ('overrekkelse',),
'overrekkelsen': ('overrekkelse',),
'overrekkelser': ('overrekkelse',),
'overrekkelsene': ('overrekkelse',),
'overrekking': ('overrekking',),
'overrekkingen': ('overrekking',),
'overrekkinga': ('overrekking',),
'overrekkinger': ('overrekking',),
'overrekkingene': ('overrekking',),
'overrepresentasjon': ('overrepresentasjon',),
'overrepresentasjonen': ('overrepresentasjon',),
'overrepresentasjoner': ('overrepresentasjon',),
'overrepresentasjonene': ('overrepresentasjon',),
'overrisling': ('overrisling',),
'overrislingen': ('overrisling',),
'overrislinga': ('overrisling',),
'overrislinger': ('overrisling',),
'overrislingene': ('overrisling',),
'overrumpling': ('overrumpling',),
'overrumplingen': ('overrumpling',),
'overrumplinga': ('overrumpling',),
'overrumplinger': ('overrumpling',),
'overrumplingene': ('overrumpling',),
'oversøster': ('oversøster',),
'oversøsteren': ('oversøster',),
'oversøstera': ('oversøster',),
'oversøstrer': ('oversøster',),
'oversøstre': ('oversøster',),
'oversøstrer': ('oversøster',),
'oversøstrene': ('oversøster',),
'oversanselighet': ('oversanselighet',),
'oversanseligheten': ('oversanselighet',),
'oversanseligheta': ('oversanselighet',),
'oversanseligheter': ('oversanselighet',),
'oversanselighetene': ('oversanselighet',),
'overseelse': ('overseelse',),
'overseelsen': ('overseelse',),
'overseelser': ('overseelse',),
'overseelsene': ('overseelse',),
'overseing': ('overseing',),
'overseingen': ('overseing',),
'overseinga': ('overseing',),
'overseinger': ('overseing',),
'overseingene': ('overseing',),
'oversendelse': ('oversendelse',),
'oversendelsen': ('oversendelse',),
'oversendelser': ('oversendelse',),
'oversendelsene': ('oversendelse',),
'oversending': ('oversending',),
'oversendingen': ('oversending',),
'oversendinga': ('oversending',),
'oversendinger': ('oversending',),
'oversendingene': ('oversending',),
'oversettelsesarbeid': ('oversettelsesarbeid',),
'oversettelsesarbeidet': ('oversettelsesarbeid',),
'oversettelsesarbeid': ('oversettelsesarbeid',),
'oversettelsesarbeider': ('oversettelsesarbeid',),
'oversettelsesarbeid': ('oversettelsesarbeid',),
'oversettelsesarbeider': ('oversettelsesarbeid',),
'oversettelsesarbeida': ('oversettelsesarbeid',),
'oversettelsesarbeidene': ('oversettelsesarbeid',),
'oversettelseslitteratur': ('oversettelseslitteratur',),
'oversettelseslitteraturen': ('oversettelseslitteratur',),
'oversettelseslitteraturer': ('oversettelseslitteratur',),
'oversettelseslitteraturene': ('oversettelseslitteratur',),
'oversettelsesprosedyre': ('oversettelsesprosedyre',),
'oversettelsesprosedyren': ('oversettelsesprosedyre',),
'oversettelsesprosedyrer': ('oversettelsesprosedyre',),
'oversettelsesprosedyrene': ('oversettelsesprosedyre',),
'oversetterarbeid': ('oversetterarbeid',),
'oversetterarbeidet': ('oversetterarbeid',),
'oversetterarbeid': ('oversetterarbeid',),
'oversetterarbeider': ('oversetterarbeid',),
'oversetterarbeid': ('oversetterarbeid',),
'oversetterarbeider': ('oversetterarbeid',),
'oversetterarbeida': ('oversetterarbeid',),
'oversetterarbeidene': ('oversetterarbeid',),
'oversetterforening': ('oversetterforening',),
'oversetterforeningen': ('oversetterforening',),
'oversetterforeninga': ('oversetterforening',),
'oversetterforeninger': ('oversetterforening',),
'oversetterforeningene': ('oversetterforening',),
'oversetting': ('oversetting',),
'oversettingen': ('oversetting',),
'oversettinga': ('oversetting',),
'oversettinger': ('oversetting',),
'oversettingene': ('oversetting',),
'oversiktlighet': ('oversiktlighet',),
'oversiktligheten': ('oversiktlighet',),
'oversiktligheta': ('oversiktlighet',),
'oversiktligheter': ('oversiktlighet',),
'oversiktlighetene': ('oversiktlighet',),
'oversiktsartikkel': ('oversiktsartikkel',),
'oversiktsartikkelen': ('oversiktsartikkel',),
'oversiktsartikler': ('oversiktsartikkel',),
'oversiktsartiklene': ('oversiktsartikkel',),
'oversiktsbilde': ('oversiktsbilde',),
'oversiktsbildet': ('oversiktsbilde',),
'oversiktsbilder': ('oversiktsbilde',),
'oversiktsbilda': ('oversiktsbilde',),
'oversiktsbildene': ('oversiktsbilde',),
'oversiktskart': ('oversiktskart',),
'oversiktskartet': ('oversiktskart',),
'oversiktskart': ('oversiktskart',),
'oversiktskarter': ('oversiktskart',),
'oversiktskart': ('oversiktskart',),
'oversiktskarter': ('oversiktskart',),
'oversiktskarta': ('oversiktskart',),
'oversiktskartene': ('oversiktskart',),
'oversiktsprogram': ('oversiktsprogram',),
'oversiktsprogrammet': ('oversiktsprogram',),
'oversiktsprogram': ('oversiktsprogram',),
'oversiktsprogrammer': ('oversiktsprogram',),
'oversiktsprogramma': ('oversiktsprogram',),
'oversiktsprogrammene': ('oversiktsprogram',),
'oversiktsprogramma': ('oversiktsprogram',),
'oversiktsprogrammene': ('oversiktsprogram',),
'oversiktstabell': ('oversiktstabell',),
'oversiktstabellen': ('oversiktstabell',),
'oversiktstabeller': ('oversiktstabell',),
'oversiktstabellene': ('oversiktstabell',),
'oversiktstegning': ('oversiktstegning',),
'oversiktstegningen': ('oversiktstegning',),
'oversiktstegninga': ('oversiktstegning',),
'oversiktstegninger': ('oversiktstegning',),
'oversiktstegningene': ('oversiktstegning',),
'oversiktsverk': ('oversiktsverk',),
'oversiktsverket': ('oversiktsverk',),
'oversiktsverk': ('oversiktsverk',),
'oversiktsverker': ('oversiktsverk',),
'oversiktsverk': ('oversiktsverk',),
'oversiktsverker': ('oversiktsverk',),
'oversiktsverka': ('oversiktsverk',),
'oversiktsverkene': ('oversiktsverk',),
'oversitter': ('oversitter',),
'oversitteren': ('oversitter',),
'oversittere': ('oversitter',),
'oversitterne': ('oversitter',),
'oversitting': ('oversitting',),
'oversittingen': ('oversitting',),
'oversittinga': ('oversitting',),
'oversittinger': ('oversitting',),
'oversittingene': ('oversitting',),
'oversåing': ('oversåing',),
'oversåingen': ('oversåing',),
'oversåinga': ('oversåing',),
'oversåinger': ('oversåing',),
'oversåingene': ('oversåing',),
'overskjønnsrett': ('overskjønnsrett',),
'overskjønnsretten': ('overskjønnsrett',),
'overskjønnsretter': ('overskjønnsrett',),
'overskjønnsrettene': ('overskjønnsrett',),
'overskjæring': ('overskjæring',),
'overskjæringen': ('overskjæring',),
'overskjæringa': ('overskjæring',),
'overskjæringer': ('overskjæring',),
'overskjæringene': ('overskjæring',),
'overskjenking': ('overskjenking',),
'overskjenkingen': ('overskjenking',),
'overskjenkinga': ('overskjenking',),
'overskjenkinger': ('overskjenking',),
'overskjenkingene': ('overskjenking',),
'overskottsbedrift': ('overskottsbedrift',),
'overskottsbedriften': ('overskottsbedrift',),
'overskottsbedrifter': ('overskottsbedrift',),
'overskottsbedriftene': ('overskottsbedrift',),
'overskottsbeskatning': ('overskottsbeskatning',),
'overskottsbeskatningen': ('overskottsbeskatning',),
'overskottsbeskatninga': ('overskottsbeskatning',),
'overskottsbeskatninger': ('overskottsbeskatning',),
'overskottsbeskatningene': ('overskottsbeskatning',),
'overskottsbudsjett': ('overskottsbudsjett',),
'overskottsbudsjettet': ('overskottsbudsjett',),
'overskottsbudsjett': ('overskottsbudsjett',),
'overskottsbudsjetter': ('overskottsbudsjett',),
'overskottsbudsjett': ('overskottsbudsjett',),
'overskottsbudsjetter': ('overskottsbudsjett',),
'overskottsbudsjetta': ('overskottsbudsjett',),
'overskottsbudsjettene': ('overskottsbudsjett',),
'overskottsdisponering': ('overskottsdisponering',),
'overskottsdisponeringen': ('overskottsdisponering',),
'overskottsdisponeringa': ('overskottsdisponering',),
'overskottsdisponeringer': ('overskottsdisponering',),
'overskottsdisponeringene': ('overskottsdisponering',),
'overskottsenergi': ('overskottsenergi',),
'overskottsenergien': ('overskottsenergi',),
'overskottsenergier': ('overskottsenergi',),
'overskottsenergiene': ('overskottsenergi',),
'overskottsfenomen': ('overskottsfenomen',),
'overskottsfenomenet': ('overskottsfenomen',),
'overskottsfenomen': ('overskottsfenomen',),
'overskottsfenomener': ('overskottsfenomen',),
'overskottsfenomen': ('overskottsfenomen',),
'overskottsfenomener': ('overskottsfenomen',),
'overskottsfenomena': ('overskottsfenomen',),
'overskottsfenomenene': ('overskottsfenomen',),
'overskottsforetagende': ('overskottsforetagende',),
'overskottsforetagendet': ('overskottsforetagende',),
'overskottsforetagender': ('overskottsforetagende',),
'overskottsforetagendene': ('overskottsforetagende',),
'overskottslager': ('overskottslager',),
'overskottslageret': ('overskottslager',),
'overskottslager': ('overskottslager',),
'overskottslagre': ('overskottslager',),
'overskottslagra': ('overskottslager',),
'overskottslagrene': ('overskottslager',),
'overskottslagra': ('overskottslager',),
'overskottslagrene': ('overskottslager',),
'overskottsmaksimering': ('overskottsmaksimering',),
'overskottsmaksimeringen': ('overskottsmaksimering',),
'overskottsmaksimeringa': ('overskottsmaksimering',),
'overskottsmaksimeringer': ('overskottsmaksimering',),
'overskottsmaksimeringene': ('overskottsmaksimering',),
'overskottsregnskap': ('overskottsregnskap',),
'overskottsregnskapet': ('overskottsregnskap',),
'overskottsregnskap': ('overskottsregnskap',),
'overskottsregnskaper': ('overskottsregnskap',),
'overskottsregnskap': ('overskottsregnskap',),
'overskottsregnskaper': ('overskottsregnskap',),
'overskottsregnskapa': ('overskottsregnskap',),
'overskottsregnskapene': ('overskottsregnskap',),
'overskottstall': ('overskottstall',),
'overskottstallet': ('overskottstall',),
'overskottstall': ('overskottstall',),
'overskottstalla': ('overskottstall',),
'overskottstallene': ('overskottstall',),
'overskridelse': ('overskridelse',),
'overskridelsen': ('overskridelse',),
'overskridelser': ('overskridelse',),
'overskridelsene': ('overskridelse',),
'overskriding': ('overskriding',),
'overskridingen': ('overskriding',),
'overskridinga': ('overskriding',),
'overskridinger': ('overskriding',),
'overskridingene': ('overskriding',),
'overskridning': ('overskridning',),
'overskridningen': ('overskridning',),
'overskridninga': ('overskridning',),
'overskridninger': ('overskridning',),
'overskridningene': ('overskridning',),
'overskuddsbedrift': ('overskuddsbedrift',),
'overskuddsbedriften': ('overskuddsbedrift',),
'overskuddsbedrifter': ('overskuddsbedrift',),
'overskuddsbedriftene': ('overskuddsbedrift',),
'overskuddsbeskatning': ('overskuddsbeskatning',),
'overskuddsbeskatningen': ('overskuddsbeskatning',),
'overskuddsbeskatninga': ('overskuddsbeskatning',),
'overskuddsbeskatninger': ('overskuddsbeskatning',),
'overskuddsbeskatningene': ('overskuddsbeskatning',),
'overskuddsbudsjett': ('overskuddsbudsjett',),
'overskuddsbudsjettet': ('overskuddsbudsjett',),
'overskuddsbudsjett': ('overskuddsbudsjett',),
'overskuddsbudsjetter': ('overskuddsbudsjett',),
'overskuddsbudsjett': ('overskuddsbudsjett',),
'overskuddsbudsjetter': ('overskuddsbudsjett',),
'overskuddsbudsjetta': ('overskuddsbudsjett',),
'overskuddsbudsjettene': ('overskuddsbudsjett',),
'overskuddsdisponering': ('overskuddsdisponering',),
'overskuddsdisponeringen': ('overskuddsdisponering',),
'overskuddsdisponeringa': ('overskuddsdisponering',),
'overskuddsdisponeringer': ('overskuddsdisponering',),
'overskuddsdisponeringene': ('overskuddsdisponering',),
'overskuddsenergi': ('overskuddsenergi',),
'overskuddsenergien': ('overskuddsenergi',),
'overskuddsenergier': ('overskuddsenergi',),
'overskuddsenergiene': ('overskuddsenergi',),
'overskuddsfenomen': ('overskuddsfenomen',),
'overskuddsfenomenet': ('overskuddsfenomen',),
'overskuddsfenomen': ('overskuddsfenomen',),
'overskuddsfenomener': ('overskuddsfenomen',),
'overskuddsfenomen': ('overskuddsfenomen',),
'overskuddsfenomener': ('overskuddsfenomen',),
'overskuddsfenomena': ('overskuddsfenomen',),
'overskuddsfenomenene': ('overskuddsfenomen',),
'overskuddsforetagende': ('overskuddsforetagende',),
'overskuddsforetagendet': ('overskuddsforetagende',),
'overskuddsforetagender': ('overskuddsforetagende',),
'overskuddsforetagendene': ('overskuddsforetagende',),
'overskuddslager': ('overskuddslager',),
'overskuddslageret': ('overskuddslager',),
'overskuddslager': ('overskuddslager',),
'overskuddslagre': ('overskuddslager',),
'overskuddslagra': ('overskuddslager',),
'overskuddslagrene': ('overskuddslager',),
'overskuddslagra': ('overskuddslager',),
'overskuddslagrene': ('overskuddslager',),
'overskuddsmaksimering': ('overskuddsmaksimering',),
'overskuddsmaksimeringen': ('overskuddsmaksimering',),
'overskuddsmaksimeringa': ('overskuddsmaksimering',),
'overskuddsmaksimeringer': ('overskuddsmaksimering',),
'overskuddsmaksimeringene': ('overskuddsmaksimering',),
'overskuddsregnskap': ('overskuddsregnskap',),
'overskuddsregnskapet': ('overskuddsregnskap',),
'overskuddsregnskap': ('overskuddsregnskap',),
'overskuddsregnskaper': ('overskuddsregnskap',),
'overskuddsregnskap': ('overskuddsregnskap',),
'overskuddsregnskaper': ('overskuddsregnskap',),
'overskuddsregnskapa': ('overskuddsregnskap',),
'overskuddsregnskapene': ('overskuddsregnskap',),
'overskuddstall': ('overskuddstall',),
'overskuddstallet': ('overskuddstall',),
'overskuddstall': ('overskuddstall',),
'overskuddstalla': ('overskuddstall',),
'overskuddstallene': ('overskuddstall',),
'overskuelighet': ('overskuelighet',),
'overskueligheten': ('overskuelighet',),
'overskueligheta': ('overskuelighet',),
'overskueligheter': ('overskuelighet',),
'overskuelighetene': ('overskuelighet',),
'overskuing': ('overskuing',),
'overskuingen': ('overskuing',),
'overskuinga': ('overskuing',),
'overskuinger': ('overskuing',),
'overskuingene': ('overskuing',),
'overskylling': ('overskylling',),
'overskyllingen': ('overskylling',),
'overskyllinga': ('overskylling',),
'overskyllinger': ('overskylling',),
'overskyllingene': ('overskylling',),
'oversmøring': ('oversmøring',),
'oversmøringen': ('oversmøring',),
'oversmøringa': ('oversmøring',),
'oversmøringer': ('oversmøring',),
'oversmøringene': ('oversmøring',),
'overspenthet': ('overspenthet',),
'overspentheten': ('overspenthet',),
'overspentheta': ('overspenthet',),
'overspentheter': ('overspenthet',),
'overspenthetene': ('overspenthet',),
'overspilling': ('overspilling',),
'overspillingen': ('overspilling',),
'overspillinga': ('overspilling',),
'overspillinger': ('overspilling',),
'overspillingene': ('overspilling',),
'overspising': ('overspising',),
'overspisingen': ('overspising',),
'overspisinga': ('overspising',),
'overspisinger': ('overspising',),
'overspisingene': ('overspising',),
'oversprøyting': ('oversprøyting',),
'oversprøytingen': ('oversprøyting',),
'oversprøytinga': ('oversprøyting',),
'oversprøytinger': ('oversprøyting',),
'oversprøytingene': ('oversprøyting',),
'overspruting': ('overspruting',),
'oversprutingen': ('overspruting',),
'oversprutinga': ('overspruting',),
'oversprutinger': ('overspruting',),
'oversprutingene': ('overspruting',),
'overstell': ('overstell',),
'overstellet': ('overstell',),
'overstell': ('overstell',),
'overstella': ('overstell',),
'overstellene': ('overstell',),
'overstigelse': ('overstigelse',),
'overstigelsen': ('overstigelse',),
'overstigelser': ('overstigelse',),
'overstigelsene': ('overstigelse',),
'overstiging': ('overstiging',),
'overstigingen': ('overstiging',),
'overstiginga': ('overstiging',),
'overstiginger': ('overstiging',),
'overstigingene': ('overstiging',),
'overstigning': ('overstigning',),
'overstigningen': ('overstigning',),
'overstigninga': ('overstigning',),
'overstigninger': ('overstigning',),
'overstigningene': ('overstigning',),
'overståing': ('overståing',),
'overståingen': ('overståing',),
'overståinga': ('overståing',),
'overståinger': ('overståing',),
'overståingene': ('overståing',),
'overstrømming': ('overstrømming',),
'overstrømmingen': ('overstrømming',),
'overstrømminga': ('overstrømming',),
'overstrømminger': ('overstrømming',),
'overstrømmingene': ('overstrømming',),
'overstrekking': ('overstrekking',),
'overstrekkingen': ('overstrekking',),
'overstrekkinga': ('overstrekking',),
'overstrekkinger': ('overstrekking',),
'overstrekkingene': ('overstrekking',),
'overstyring': ('overstyring',),
'overstyringen': ('overstyring',),
'overstyringa': ('overstyring',),
'overstyringer': ('overstyring',),
'overstyringene': ('overstyring',),
'oversubsidiering': ('oversubsidiering',),
'oversubsidieringen': ('oversubsidiering',),
'oversubsidieringa': ('oversubsidiering',),
'oversubsidieringer': ('oversubsidiering',),
'oversubsidieringene': ('oversubsidiering',),
'oversvømming': ('oversvømming',),
'oversvømmingen': ('oversvømming',),
'oversvømminga': ('oversvømming',),
'oversvømminger': ('oversvømming',),
'oversvømmingene': ('oversvømming',),
'oversvømning': ('oversvømning',),
'oversvømningen': ('oversvømning',),
'oversvømninga': ('oversvømning',),
'oversvømninger': ('oversvømning',),
'oversvømningene': ('oversvømning',),
'overtakelsestilbud': ('overtakelsestilbud',),
'overtakelsestilbudet': ('overtakelsestilbud',),
'overtakelsestilbud': ('overtakelsestilbud',),
'overtakelsestilbuda': ('overtakelsestilbud',),
'overtakelsestilbudene': ('overtakelsestilbud',),
'overtaksering': ('overtaksering',),
'overtakseringen': ('overtaksering',),
'overtakseringa': ('overtaksering',),
'overtakseringer': ('overtaksering',),
'overtakseringene': ('overtaksering',),
'overtalelsesevne': ('overtalelsesevne',),
'overtalelsesevnen': ('overtalelsesevne',),
'overtalelsesevna': ('overtalelsesevne',),
'overtalelsesevner': ('overtalelsesevne',),
'overtalelsesevnene': ('overtalelsesevne',),
'overtaling': ('overtaling',),
'overtalingen': ('overtaling',),
'overtalinga': ('overtaling',),
'overtalinger': ('overtaling',),
'overtalingene': ('overtaling',),
'overtalingskunst': ('overtalingskunst',),
'overtalingskunsten': ('overtalingskunst',),
'overtalingskunster': ('overtalingskunst',),
'overtalingskunstene': ('overtalingskunst',),
'overtallighet': ('overtallighet',),
'overtalligheten': ('overtallighet',),
'overtalligheta': ('overtallighet',),
'overtalligheter': ('overtallighet',),
'overtallighetene': ('overtallighet',),
'overtallsspill': ('overtallsspill',),
'overtallsspillet': ('overtallsspill',),
'overtallsspill': ('overtallsspill',),
'overtallsspilla': ('overtallsspill',),
'overtallsspillene': ('overtallsspill',),
'overtegning': ('overtegning',),
'overtegningen': ('overtegning',),
'overtegninga': ('overtegning',),
'overtegninger': ('overtegning',),
'overtegningene': ('overtegning',),
'overtidsbruk': ('overtidsbruk',),
'overtidsbruken': ('overtidsbruk',),
'overtidsbruket': ('overtidsbruk',),
'overtidsbruker': ('overtidsbruk',),
'overtidsbruk': ('overtidsbruk',),
'overtidsbrukene': ('overtidsbruk',),
'overtidsbruka': ('overtidsbruk',),
'overtidsbrukene': ('overtidsbruk',),
'overtidsbudsjett': ('overtidsbudsjett',),
'overtidsbudsjettet': ('overtidsbudsjett',),
'overtidsbudsjett': ('overtidsbudsjett',),
'overtidsbudsjetter': ('overtidsbudsjett',),
'overtidsbudsjett': ('overtidsbudsjett',),
'overtidsbudsjetter': ('overtidsbudsjett',),
'overtidsbudsjetta': ('overtidsbudsjett',),
'overtidsbudsjettene': ('overtidsbudsjett',),
'overtidsgodtgjørelse': ('overtidsgodtgjørelse',),
'overtidsgodtgjørelsen': ('overtidsgodtgjørelse',),
'overtidsgodtgjørelser': ('overtidsgodtgjørelse',),
'overtidsgodtgjørelsene': ('overtidsgodtgjørelse',),
'overtidsgodtgjøring': ('overtidsgodtgjøring',),
'overtidsgodtgjøringen': ('overtidsgodtgjøring',),
'overtidsgodtgjøringa': ('overtidsgodtgjøring',),
'overtidsgodtgjøringer': ('overtidsgodtgjøring',),
'overtidsgodtgjøringene': ('overtidsgodtgjøring',),
'overtidsjobbing': ('overtidsjobbing',),
'overtidsjobbingen': ('overtidsjobbing',),
'overtidsjobbinga': ('overtidsjobbing',),
'overtidsjobbinger': ('overtidsjobbing',),
'overtidsjobbingene': ('overtidsjobbing',),
'overtidsnekt': ('overtidsnekt',),
'overtidsnekten': ('overtidsnekt',),
'overtidsnekter': ('overtidsnekt',),
'overtidsnektene': ('overtidsnekt',),
'overtidsnektelse': ('overtidsnektelse',),
'overtidsnektelsen': ('overtidsnektelse',),
'overtidsnektelser': ('overtidsnektelse',),
'overtidsnektelsene': ('overtidsnektelse',),
'overtidsnekting': ('overtidsnekting',),
'overtidsnektingen': ('overtidsnekting',),
'overtidsnektinga': ('overtidsnekting',),
'overtidsnektinger': ('overtidsnekting',),
'overtidsnektingene': ('overtidsnekting',),
'overtidsskatt': ('overtidsskatt',),
'overtidsskatten': ('overtidsskatt',),
'overtidsskatter': ('overtidsskatt',),
'overtidsskattene': ('overtidsskatt',),
'overtidstime': ('overtidstime',),
'overtidstimen': ('overtidstime',),
'overtidstimer': ('overtidstime',),
'overtidstimene': ('overtidstime',),
'overtolking': ('overtolking',),
'overtolkingen': ('overtolking',),
'overtolkinga': ('overtolking',),
'overtolkinger': ('overtolking',),
'overtolkingene': ('overtolking',),
'overtredelsesgebyr': ('overtredelsesgebyr',),
'overtredelsesgebyret': ('overtredelsesgebyr',),
'overtredelsesgebyr': ('overtredelsesgebyr',),
'overtredelsesgebyrer': ('overtredelsesgebyr',),
'overtredelsesgebyr': ('overtredelsesgebyr',),
'overtredelsesgebyrer': ('overtredelsesgebyr',),
'overtredelsesgebyra': ('overtredelsesgebyr',),
'overtredelsesgebyrene': ('overtredelsesgebyr',),
'overtreder': ('overtreder',),
'overtrederen': ('overtreder',),
'overtredere': ('overtreder',),
'overtrederne': ('overtreder',),
'overtreding': ('overtreding',),
'overtredingen': ('overtreding',),
'overtredinga': ('overtreding',),
'overtredinger': ('overtreding',),
'overtredingene': ('overtreding',),
'overtreffing': ('overtreffing',),
'overtreffingen': ('overtreffing',),
'overtreffinga': ('overtreffing',),
'overtreffinger': ('overtreffing',),
'overtreffingene': ('overtreffing',),
'overtreing': ('overtreing',),
'overtreingen': ('overtreing',),
'overtreinga': ('overtreing',),
'overtreinger': ('overtreing',),
'overtreingene': ('overtreing',),
'overtrekking': ('overtrekking',),
'overtrekkingen': ('overtrekking',),
'overtrekkinga': ('overtrekking',),
'overtrekkinger': ('overtrekking',),
'overtrekkingene': ('overtrekking',),
'overtrekksdrakt': ('overtrekksdrakt',),
'overtrekksdrakten': ('overtrekksdrakt',),
'overtrekksdrakta': ('overtrekksdrakt',),
'overtrekksdrakter': ('overtrekksdrakt',),
'overtrekksdraktene': ('overtrekksdrakt',),
'overtrening': ('overtrening',),
'overtreningen': ('overtrening',),
'overtreninga': ('overtrening',),
'overtreninger': ('overtrening',),
'overtreningene': ('overtrening',),
'overutnyttelse': ('overutnyttelse',),
'overutnyttelsen': ('overutnyttelse',),
'overutnyttelser': ('overutnyttelse',),
'overutnyttelsene': ('overutnyttelse',),
'overvær': ('overvær',),
'overværet': ('overvær',),
'overvær': ('overvær',),
'overværa': ('overvær',),
'overværene': ('overvær',),
'overværelse': ('overværelse',),
'overværelsen': ('overværelse',),
'overværelser': ('overværelse',),
'overværelsene': ('overværelse',),
'overværing': ('overværing',),
'overværingen': ('overværing',),
'overværinga': ('overværing',),
'overværinger': ('overværing',),
'overværingene': ('overværing',),
'overveiing': ('overveiing',),
'overveiingen': ('overveiing',),
'overveiinga': ('overveiing',),
'overveiinger': ('overveiing',),
'overveiingene': ('overveiing',),
'overvektighet': ('overvektighet',),
'overvektigheten': ('overvektighet',),
'overvektigheta': ('overvektighet',),
'overvektigheter': ('overvektighet',),
'overvektighetene': ('overvektighet',),
'overvelding': ('overvelding',),
'overveldingen': ('overvelding',),
'overveldinga': ('overvelding',),
'overveldinger': ('overvelding',),
'overveldingene': ('overvelding',),
'overveterinær': ('overveterinær',),
'overveterinæren': ('overveterinær',),
'overveterinærer': ('overveterinær',),
'overveterinærene': ('overveterinær',),
'overvinning': ('overvinning',),
'overvinningen': ('overvinning',),
'overvinninga': ('overvinning',),
'overvinninger': ('overvinning',),
'overvinningene': ('overvinning',),
'overvintringssted': ('overvintringssted',),
'overvintringsstedet': ('overvintringssted',),
'overvintringssteder': ('overvintringssted',),
'overvintringsstedene': ('overvintringssted',),
'overvåkingsanlegg': ('overvåkingsanlegg',),
'overvåkingsanlegget': ('overvåkingsanlegg',),
'overvåkingsanlegg': ('overvåkingsanlegg',),
'overvåkingsanlegga': ('overvåkingsanlegg',),
'overvåkingsanleggene': ('overvåkingsanlegg',),
'overvåkingsarbeid': ('overvåkingsarbeid',),
'overvåkingsarbeidet': ('overvåkingsarbeid',),
'overvåkingsarbeid': ('overvåkingsarbeid',),
'overvåkingsarbeider': ('overvåkingsarbeid',),
'overvåkingsarbeid': ('overvåkingsarbeid',),
'overvåkingsarbeider': ('overvåkingsarbeid',),
'overvåkingsarbeida': ('overvåkingsarbeid',),
'overvåkingsarbeidene': ('overvåkingsarbeid',),
'overvåkingsavdeling': ('overvåkingsavdeling',),
'overvåkingsavdelingen': ('overvåkingsavdeling',),
'overvåkingsavdelinga': ('overvåkingsavdeling',),
'overvåkingsavdelinger': ('overvåkingsavdeling',),
'overvåkingsavdelingene': ('overvåkingsavdeling',),
'overvåkingsfartøy': ('overvåkingsfartøy',),
'overvåkingsfartøyet': ('overvåkingsfartøy',),
'overvåkingsfartøy': ('overvåkingsfartøy',),
'overvåkingsfartøyer': ('overvåkingsfartøy',),
'overvåkingsfartøy': ('overvåkingsfartøy',),
'overvåkingsfartøyer': ('overvåkingsfartøy',),
'overvåkingsfartøya': ('overvåkingsfartøy',),
'overvåkingsfartøyene': ('overvåkingsfartøy',),
'overvåkingsfly': ('overvåkingsfly',),
'overvåkingsflyet': ('overvåkingsfly',),
'overvåkingsfly': ('overvåkingsfly',),
'overvåkingsflya': ('overvåkingsfly',),
'overvåkingsflyene': ('overvåkingsfly',),
'overvåkingskamera': ('overvåkingskamera',),
'overvåkingskameraet': ('overvåkingskamera',),
'overvåkingskamera': ('overvåkingskamera',),
'overvåkingskameraer': ('overvåkingskamera',),
'overvåkingskameraene': ('overvåkingskamera',),
'overvåkingsmetode': ('overvåkingsmetode',),
'overvåkingsmetoden': ('overvåkingsmetode',),
'overvåkingsmetoder': ('overvåkingsmetode',),
'overvåkingsmetodene': ('overvåkingsmetode',),
'overvåkingsrapport': ('overvåkingsrapport',),
'overvåkingsrapporten': ('overvåkingsrapport',),
'overvåkingsrapporter': ('overvåkingsrapport',),
'overvåkingsrapportene': ('overvåkingsrapport',),
'overvåkingssentral': ('overvåkingssentral',),
'overvåkingssentralen': ('overvåkingssentral',),
'overvåkingssentraler': ('overvåkingssentral',),
'overvåkingssentralene': ('overvåkingssentral',),
'overvåkingssjef': ('overvåkingssjef',),
'overvåkingssjefen': ('overvåkingssjef',),
'overvåkingssjefer': ('overvåkingssjef',),
'overvåkingssjefene': ('overvåkingssjef',),
'overvåkingsutstyr': ('overvåkingsutstyr',),
'overvåkingsutstyret': ('overvåkingsutstyr',),
'overvåkingsutstyr': ('overvåkingsutstyr',),
'overvåkingsutstyra': ('overvåkingsutstyr',),
'overvåkingsutstyrene': ('overvåkingsutstyr',),
'overvåkingsvirksomhet': ('overvåkingsvirksomhet',),
'overvåkingsvirksomheten': ('overvåkingsvirksomhet',),
'overvåkingsvirksomheta': ('overvåkingsvirksomhet',),
'overvåkingsvirksomheter': ('overvåkingsvirksomhet',),
'overvåkingsvirksomhetene': ('overvåkingsvirksomhet',),
'overvåkningsanlegg': ('overvåkningsanlegg',),
'overvåkningsanlegget': ('overvåkningsanlegg',),
'overvåkningsanlegg': ('overvåkningsanlegg',),
'overvåkningsanlegga': ('overvåkningsanlegg',),
'overvåkningsanleggene': ('overvåkningsanlegg',),
'overvåkningsarbeid': ('overvåkningsarbeid',),
'overvåkningsarbeidet': ('overvåkningsarbeid',),
'overvåkningsarbeid': ('overvåkningsarbeid',),
'overvåkningsarbeider': ('overvåkningsarbeid',),
'overvåkningsarbeid': ('overvåkningsarbeid',),
'overvåkningsarbeider': ('overvåkningsarbeid',),
'overvåkningsarbeida': ('overvåkningsarbeid',),
'overvåkningsarbeidene': ('overvåkningsarbeid',),
'overvåkningsavdeling': ('overvåkningsavdeling',),
'overvåkningsavdelingen': ('overvåkningsavdeling',),
'overvåkningsavdelinga': ('overvåkningsavdeling',),
'overvåkningsavdelinger': ('overvåkningsavdeling',),
'overvåkningsavdelingene': ('overvåkningsavdeling',),
'overvåkningsfartøy': ('overvåkningsfartøy',),
'overvåkningsfartøyet': ('overvåkningsfartøy',),
'overvåkningsfartøy': ('overvåkningsfartøy',),
'overvåkningsfartøyer': ('overvåkningsfartøy',),
'overvåkningsfartøy': ('overvåkningsfartøy',),
'overvåkningsfartøyer': ('overvåkningsfartøy',),
'overvåkningsfartøya': ('overvåkningsfartøy',),
'overvåkningsfartøyene': ('overvåkningsfartøy',),
'overvåkningsfly': ('overvåkningsfly',),
'overvåkningsflyet': ('overvåkningsfly',),
'overvåkningsfly': ('overvåkningsfly',),
'overvåkningsflya': ('overvåkningsfly',),
'overvåkningsflyene': ('overvåkningsfly',),
'overvåkningsmetode': ('overvåkningsmetode',),
'overvåkningsmetoden': ('overvåkningsmetode',),
'overvåkningsmetoder': ('overvåkningsmetode',),
'overvåkningsmetodene': ('overvåkningsmetode',),
'overvåkningsrapport': ('overvåkningsrapport',),
'overvåkningsrapporten': ('overvåkningsrapport',),
'overvåkningsrapporter': ('overvåkningsrapport',),
'overvåkningsrapportene': ('overvåkningsrapport',),
'overvåkningsutstyr': ('overvåkningsutstyr',),
'overvåkningsutstyret': ('overvåkningsutstyr',),
'overvåkningsutstyr': ('overvåkningsutstyr',),
'overvåkningsutstyra': ('overvåkningsutstyr',),
'overvåkningsutstyrene': ('overvåkningsutstyr',),
'overvåkningsvirksomhet': ('overvåkningsvirksomhet',),
'overvåkningsvirksomheten': ('overvåkningsvirksomhet',),
'overvåkningsvirksomheta': ('overvåkningsvirksomhet',),
'overvåkningsvirksomheter': ('overvåkningsvirksomhet',),
'overvåkningsvirksomhetene': ('overvåkningsvirksomhet',),
'overvurdering': ('overvurdering',),
'overvurderingen': ('overvurdering',),
'overvurderinga': ('overvurdering',),
'overvurderinger': ('overvurdering',),
'overvurderingene': ('overvurdering',),
'Ovesen': ('Ovesen',),
'Oveson': ('Oveson',),
'Ovessen': ('Ovessen',),
'Ovesson': ('Ovesson',),
'ovnsbaking': ('ovnsbaking',),
'ovnsbakingen': ('ovnsbaking',),
'ovnsbakinga': ('ovnsbaking',),
'ovnsbakinger': ('ovnsbaking',),
'ovnsbakingene': ('ovnsbaking',),
'ovnsdør': ('ovnsdør',),
'ovnsdøren': ('ovnsdør',),
'ovnsdøra': ('ovnsdør',),
'ovnsdører': ('ovnsdør',),
'ovnsdørene': ('ovnsdør',),
'ovnskitt': ('ovnskitt',),
'ovnskittet': ('ovnskitt',),
'ovnskitt': ('ovnskitt',),
'ovnskitta': ('ovnskitt',),
'ovnskittene': ('ovnskitt',),
'ovnspanne': ('ovnspanne',),
'ovnspannen': ('ovnspanne',),
'ovnspanna': ('ovnspanne',),
'ovnspanner': ('ovnspanne',),
'ovnspannene': ('ovnspanne',),
'ovnspasser': ('ovnspasser',),
'ovnspasseren': ('ovnspasser',),
'ovnspassere': ('ovnspasser',),
'ovnspasserne': ('ovnspasser',),
'ovnspjeld': ('ovnspjeld',),
'ovnspjeldet': ('ovnspjeld',),
'ovnspjeld': ('ovnspjeld',),
'ovnspjelda': ('ovnspjeld',),
'ovnspjeldene': ('ovnspjeld',),
'ovnstype': ('ovnstype',),
'ovnstypen': ('ovnstype',),
'ovnstyper': ('ovnstype',),
'ovnstypene': ('ovnstype',),
'ovnsvarme': ('ovnsvarme',),
'ovnsvarmen': ('ovnsvarme',),
'ovnsvarmer': ('ovnsvarme',),
'ovnsvarmene': ('ovnsvarme',),
'ovring': ('ovring',),
'ovringen': ('ovring',),
'ovringa': ('ovring',),
'ovringer': ('ovring',),
'ovringene': ('ovring',),
'Oxford': ('Oxford',),
'oxfordengelsk': ('oxfordengelsk',),
'oxfordengelsken': ('oxfordengelsk',),
'oxfordengelsker': ('oxfordengelsk',),
'oxfordengelskene': ('oxfordengelsk',),
'ozongass': ('ozongass',),
'ozongassen': ('ozongass',),
'ozongasser': ('ozongass',),
'ozongassene': ('ozongass',),
'ozonhull': ('ozonhull',),
'ozonhullet': ('ozonhull',),
'ozonhull': ('ozonhull',),
'ozonhuller': ('ozonhull',),
'ozonhull': ('ozonhull',),
'ozonhuller': ('ozonhull',),
'ozonhulla': ('ozonhull',),
'ozonhullene': ('ozonhull',),
'ozonmåling': ('ozonmåling',),
'ozonmålingen': ('ozonmåling',),
'ozonmålinga': ('ozonmåling',),
'ozonmålinger': ('ozonmåling',),
'ozonmålingene': ('ozonmåling',),
'ozonnedbryting': ('ozonnedbryting',),
'ozonnedbrytingen': ('ozonnedbryting',),
'ozonnedbrytinga': ('ozonnedbryting',),
'ozonnedbrytinger': ('ozonnedbryting',),
'ozonnedbrytingene': ('ozonnedbryting',),
'ozonnedbrytning': ('ozonnedbrytning',),
'ozonnedbrytningen': ('ozonnedbrytning',),
'ozonnedbrytninga': ('ozonnedbrytning',),
'ozonnedbrytninger': ('ozonnedbrytning',),
'ozonnedbrytningene': ('ozonnedbrytning',),
'p-hus': ('p-hus',),
'p-huset': ('p-hus',),
'p-hus': ('p-hus',),
'p-husa': ('p-hus',),
'p-husene': ('p-hus',),
'p-kort': ('p-kort',),
'p-kortet': ('p-kort',),
'p-kort': ('p-kort',),
'p-korta': ('p-kort',),
'p-kortene': ('p-kort',),
'p-pillebruk': ('p-pillebruk',),
'p-pillebruken': ('p-pillebruk',),
'p-pillebruket': ('p-pillebruk',),
'p-pillebruker': ('p-pillebruk',),
'p-pillebruk': ('p-pillebruk',),
'p-pillebrukene': ('p-pillebruk',),
'p-pillebruka': ('p-pillebruk',),
'p-pillebrukene': ('p-pillebruk',),
'p-plass': ('p-plass',),
'p-plassen': ('p-plass',),
'p-plasser': ('p-plass',),
'p-plassene': ('p-plass',),
'p-skilt': ('p-skilt',),
'p-skiltet': ('p-skilt',),
'p-skilt': ('p-skilt',),
'p-skilter': ('p-skilt',),
'p-skilt': ('p-skilt',),
'p-skilter': ('p-skilt',),
'p-skilta': ('p-skilt',),
'p-skiltene': ('p-skilt',),
'pøbling': ('pøbling',),
'pøblingen': ('pøbling',),
'pøblinga': ('pøbling',),
'pøblinger': ('pøbling',),
'pøblingene': ('pøbling',),
'pølsemakeri': ('pølsemakeri',),
'pølsemakeriet': ('pølsemakeri',),
'pølsemakeri': ('pølsemakeri',),
'pølsemakerier': ('pølsemakeri',),
'pølsemakeri': ('pølsemakeri',),
'pølsemakerier': ('pølsemakeri',),
'pølsemakeria': ('pølsemakeri',),
'pølsemakeriene': ('pølsemakeri',),
'pønsing': ('pønsing',),
'pønsingen': ('pønsing',),
'pønsinga': ('pønsing',),
'pønsinger': ('pønsing',),
'pønsingene': ('pønsing',),
'pønsking': ('pønsking',),
'pønskingen': ('pønsking',),
'pønskinga': ('pønsking',),
'pønskinger': ('pønsking',),
'pønskingene': ('pønsking',),
'pøsing': ('pøsing',),
'pøsingen': ('pøsing',),
'pøsinga': ('pøsing',),
'pøsinger': ('pøsing',),
'pøsingene': ('pøsing',),
'pøsregn': ('pøsregn',),
'pøsregnet': ('pøsregn',),
'pøsregn': ('pøsregn',),
'pøsregna': ('pøsregn',),
'pøsregnene': ('pøsregn',),
'pæleverk': ('pæleverk',),
'pæleverket': ('pæleverk',),
'pæleverk': ('pæleverk',),
'pæleverker': ('pæleverk',),
'pæleverk': ('pæleverk',),
'pæleverker': ('pæleverk',),
'pæleverka': ('pæleverk',),
'pæleverkene': ('pæleverk',),
'pæling': ('pæling',),
'pælingen': ('pæling',),
'pælinga': ('pæling',),
'pælinger': ('pæling',),
'pælingene': ('pæling',),
'pælming': ('pælming',),
'pælmingen': ('pælming',),
'pælminga': ('pælming',),
'pælminger': ('pælming',),
'pælmingene': ('pælming',),
'pæreform': ('pæreform',),
'pæreformen': ('pæreform',),
'pæreforma': ('pæreform',),
'pæreformer': ('pæreform',),
'pæreformene': ('pæreform',),
'paddeegg': ('paddeegg',),
'paddeegget': ('paddeegg',),
'paddeegg': ('paddeegg',),
'paddeegga': ('paddeegg',),
'paddeeggene': ('paddeegg',),
'padletur': ('padletur',),
'padleturen': ('padletur',),
'padleturer': ('padletur',),
'padleturene': ('padletur',),
'padling': ('padling',),
'padlingen': ('padling',),
'padlinga': ('padling',),
'padlinger': ('padling',),
'padlingene': ('padling',),
'padre': ('padre',),
'padren': ('padre',),
'padrer': ('padre',),
'padrene': ('padre',),
'pagell': ('pagell',),
'pagellen': ('pagell',),
'pageller': ('pagell',),
'pagellene': ('pagell',),
'paginering': ('paginering',),
'pagineringen': ('paginering',),
'pagineringa': ('paginering',),
'pagineringer': ('paginering',),
'pagineringene': ('paginering',),
'paideig': ('paideig',),
'paideigen': ('paideig',),
'paideiger': ('paideig',),
'paideigene': ('paideig',),
'paiform': ('paiform',),
'paiformen': ('paiform',),
'paiforma': ('paiform',),
'paiformer': ('paiform',),
'paiformene': ('paiform',),
'Pakistan': ('Pakistan',),
'pakistanerbutikk': ('pakistanerbutikk',),
'pakistanerbutikken': ('pakistanerbutikk',),
'pakistanerbutikker': ('pakistanerbutikk',),
'pakistanerbutikkene': ('pakistanerbutikk',),
'pakistanermiljø': ('pakistanermiljø',),
'pakistanermiljøet': ('pakistanermiljø',),
'pakistanermiljø': ('pakistanermiljø',),
'pakistanermiljøer': ('pakistanermiljø',),
'pakistanermiljø': ('pakistanermiljø',),
'pakistanermiljøer': ('pakistanermiljø',),
'pakistanermiljøa': ('pakistanermiljø',),
'pakistanermiljøene': ('pakistanermiljø',),
'pakkejobb': ('pakkejobb',),
'pakkejobben': ('pakkejobb',),
'pakkejobber': ('pakkejobb',),
'pakkejobbene': ('pakkejobb',),
'pakkemaskin': ('pakkemaskin',),
'pakkemaskinen': ('pakkemaskin',),
'pakkemaskiner': ('pakkemaskin',),
'pakkemaskinene': ('pakkemaskin',),
'pakkemetode': ('pakkemetode',),
'pakkemetoden': ('pakkemetode',),
'pakkemetoder': ('pakkemetode',),
'pakkemetodene': ('pakkemetode',),
'pakkeporto': ('pakkeporto',),
'pakkeportoen': ('pakkeporto',),
'pakkeportoer': ('pakkeporto',),
'pakkeportoene': ('pakkeporto',),
'pakkepost': ('pakkepost',),
'pakkeposten': ('pakkepost',),
'pakkeposter': ('pakkepost',),
'pakkepostene': ('pakkepost',),
'pakkepostterminal': ('pakkepostterminal',),
'pakkepostterminalen': ('pakkepostterminal',),
'pakkepostterminaler': ('pakkepostterminal',),
'pakkepostterminalene': ('pakkepostterminal',),
'pakker': ('pakker',),
'pakkeren': ('pakker',),
'pakkere': ('pakker',),
'pakkerne': ('pakker',),
'pakkeri': ('pakkeri',),
'pakkeriet': ('pakkeri',),
'pakkeri': ('pakkeri',),
'pakkerier': ('pakkeri',),
'pakkeri': ('pakkeri',),
'pakkerier': ('pakkeri',),
'pakkeria': ('pakkeri',),
'pakkeriene': ('pakkeri',),
'pakkerske': ('pakkerske',),
'pakkersken': ('pakkerske',),
'pakkerska': ('pakkerske',),
'pakkersker': ('pakkerske',),
'pakkerskene': ('pakkerske',),
'pakketurist': ('pakketurist',),
'pakketuristen': ('pakketurist',),
'pakketurister': ('pakketurist',),
'pakketuristene': ('pakketurist',),
'pakkgods': ('pakkgods',),
'pakkgodset': ('pakkgods',),
'pakkgods': ('pakkgods',),
'pakkgodsa': ('pakkgods',),
'pakkgodsene': ('pakkgods',),
'pakkhest': ('pakkhest',),
'pakkhesten': ('pakkhest',),
'pakkhester': ('pakkhest',),
'pakkhestene': ('pakkhest',),
'pakking': ('pakking',),
'pakkingen': ('pakking',),
'pakkinga': ('pakking',),
'pakkinger': ('pakking',),
'pakkingene': ('pakking',),
'pakkisbelte': ('pakkisbelte',),
'pakkisbeltet': ('pakkisbelte',),
'pakkisbelter': ('pakkisbelte',),
'pakkisbelta': ('pakkisbelte',),
'pakkisbeltene': ('pakkisbelte',),
'pakksekk': ('pakksekk',),
'pakksekken': ('pakksekk',),
'pakksekker': ('pakksekk',),
'pakksekkene': ('pakksekk',),
'pakktren': ('pakktren',),
'pakktrenet': ('pakktren',),
'pakktren': ('pakktren',),
'pakktrena': ('pakktren',),
'pakktrenene': ('pakktren',),
'pakkvogn': ('pakkvogn',),
'pakkvognen': ('pakkvogn',),
'pakkvogna': ('pakkvogn',),
'pakkvogner': ('pakkvogn',),
'pakkvognene': ('pakkvogn',),
'palatalisering': ('palatalisering',),
'palataliseringen': ('palatalisering',),
'palataliseringa': ('palatalisering',),
'palataliseringer': ('palatalisering',),
'palataliseringene': ('palatalisering',),
'paleobotanikk': ('paleobotanikk',),
'paleobotanikken': ('paleobotanikk',),
'paleobotanikker': ('paleobotanikk',),
'paleobotanikkene': ('paleobotanikk',),
'paleozoologi': ('paleozoologi',),
'paleozoologien': ('paleozoologi',),
'paleozoologier': ('paleozoologi',),
'paleozoologiene': ('paleozoologi',),
'Palermo': ('Palermo',),
'Palestina': ('Palestina',),
'Palestina-spørsmål': ('Palestina-spørsmål',),
'Palestina-spørsmålet': ('Palestina-spørsmål',),
'Palestina-spørsmål': ('Palestina-spørsmål',),
'Palestina-spørsmåla': ('Palestina-spørsmål',),
'Palestina-spørsmålene': ('Palestina-spørsmål',),
'paling': ('paling',),
'palingen': ('paling',),
'palinga': ('paling',),
'palinger': ('paling',),
'palingene': ('paling',),
'paljettbluse': ('paljettbluse',),
'paljettblusen': ('paljettbluse',),
'paljettblusa': ('paljettbluse',),
'paljettbluser': ('paljettbluse',),
'paljettblusene': ('paljettbluse',),
'paljettering': ('paljettering',),
'paljetteringen': ('paljettering',),
'paljetteringa': ('paljettering',),
'paljetteringer': ('paljettering',),
'paljetteringene': ('paljettering',),
'paljettkjole': ('paljettkjole',),
'paljettkjolen': ('paljettkjole',),
'paljettkjoler': ('paljettkjole',),
'paljettkjolene': ('paljettkjole',),
'palla': ('palla',),
'pallaen': ('palla',),
'pallaer': ('palla',),
'pallaene': ('palla',),
'pallestabel': ('pallestabel',),
'pallestabelen': ('pallestabel',),
'pallestabler': ('pallestabel',),
'pallestablene': ('pallestabel',),
'Palma': ('Palma',),
'Palme': ('Palme',),
'palmeøy': ('palmeøy',),
'palmeøyen': ('palmeøy',),
'palmeøya': ('palmeøy',),
'palmeøyer': ('palmeøy',),
'palmeøyene': ('palmeøy',),
'palmeblad': ('palmeblad',),
'palmebladet': ('palmeblad',),
'palmeblad': ('palmeblad',),
'palmeblader': ('palmeblad',),
'palmeblad': ('palmeblad',),
'palmeblader': ('palmeblad',),
'palmeblada': ('palmeblad',),
'palmebladene': ('palmeblad',),
'palmegrein': ('palmegrein',),
'palmegreinen': ('palmegrein',),
'palmegreina': ('palmegrein',),
'palmegreiner': ('palmegrein',),
'palmegreinene': ('palmegrein',),
'palmegren': ('palmegren',),
'palmegrenen': ('palmegren',),
'palmegrena': ('palmegren',),
'palmegrener': ('palmegren',),
'palmegrenene': ('palmegren',),
'palmelørdag': ('palmelørdag',),
'palmelørdagen': ('palmelørdag',),
'palmelørdager': ('palmelørdag',),
'palmelørdagene': ('palmelørdag',),
'palmesus': ('palmesus',),
'palmesusen': ('palmesus',),
'palmesuset': ('palmesus',),
'palmesuser': ('palmesus',),
'palmesus': ('palmesus',),
'palmesusene': ('palmesus',),
'palmesusa': ('palmesus',),
'palmesusene': ('palmesus',),
'palmetre': ('palmetre',),
'palmetreet': ('palmetre',),
'palmetre': ('palmetre',),
'palmetrær': ('palmetre',),
'palmetrea': ('palmetre',),
'palmetrærne': ('palmetre',),
'palming': ('palming',),
'palmingen': ('palming',),
'palminga': ('palming',),
'palminger': ('palming',),
'palmingene': ('palming',),
'palolo': ('palolo',),
'paloloen': ('palolo',),
'paloloer': ('palolo',),
'paloloene': ('palolo',),
'palp': ('palp',),
'palpen': ('palp',),
'palper': ('palp',),
'palpene': ('palp',),
'palpering': ('palpering',),
'palperingen': ('palpering',),
'palperinga': ('palpering',),
'palperinger': ('palpering',),
'palperingene': ('palpering',),
'Pampas': ('Pampas',),
'pamping': ('pamping',),
'pampingen': ('pamping',),
'pampinga': ('pamping',),
'pampinger': ('pamping',),
'pampingene': ('pamping',),
'Pamplona': ('Pamplona',),
'Pan': ('Pan',),
'panafrikanisme': ('panafrikanisme',),
'panafrikanismen': ('panafrikanisme',),
'panafrikanismer': ('panafrikanisme',),
'panafrikanismene': ('panafrikanisme',),
'Panama': ('Panama',),
'Panamakanalen': ('Panamakanalen',),
'panamerikanisme': ('panamerikanisme',),
'panamerikanismen': ('panamerikanisme',),
'panamerikanismer': ('panamerikanisme',),
'panamerikanismene': ('panamerikanisme',),
'paneldeltaker': ('paneldeltaker',),
'paneldeltakeren': ('paneldeltaker',),
'paneldeltakere': ('paneldeltaker',),
'paneldeltakerne': ('paneldeltaker',),
'paneldiskusjon': ('paneldiskusjon',),
'paneldiskusjonen': ('paneldiskusjon',),
'paneldiskusjoner': ('paneldiskusjon',),
'paneldiskusjonene': ('paneldiskusjon',),
'panering': ('panering',),
'paneringen': ('panering',),
'paneringa': ('panering',),
'paneringer': ('panering',),
'paneringene': ('panering',),
'panfløytist': ('panfløytist',),
'panfløytisten': ('panfløytist',),
'panfløytister': ('panfløytist',),
'panfløytistene': ('panfløytist',),
'pangfarge': ('pangfarge',),
'pangfargen': ('pangfarge',),
'pangfarger': ('pangfarge',),
'pangfargene': ('pangfarge',),
'pangløp': ('pangløp',),
'pangløpet': ('pangløp',),
'pangløp': ('pangløp',),
'pangløpa': ('pangløp',),
'pangløpene': ('pangløp',),
'pangstart': ('pangstart',),
'pangstarten': ('pangstart',),
'pangstarter': ('pangstart',),
'pangstartene': ('pangstart',),
'panhellenisme': ('panhellenisme',),
'panhellenismen': ('panhellenisme',),
'panhellenismer': ('panhellenisme',),
'panhellenismene': ('panhellenisme',),
'panikk-kjøp': ('panikk-kjøp',),
'panikk-kjøpet': ('panikk-kjøp',),
'panikk-kjøp': ('panikk-kjøp',),
'panikk-kjøpa': ('panikk-kjøp',),
'panikk-kjøpene': ('panikk-kjøp',),
'panikkfølelse': ('panikkfølelse',),
'panikkfølelsen': ('panikkfølelse',),
'panikkfølelser': ('panikkfølelse',),
'panikkfølelsene': ('panikkfølelse',),
'panikkhamstring': ('panikkhamstring',),
'panikkhamstringen': ('panikkhamstring',),
'panikkhamstringa': ('panikkhamstring',),
'panikkhamstringer': ('panikkhamstring',),
'panikkhamstringene': ('panikkhamstring',),
'panikkjøp': ('panikkjøp',),
'panikkjøpet': ('panikkjøp',),
'panikkjøp': ('panikkjøp',),
'panikkjøpa': ('panikkjøp',),
'panikkjøpene': ('panikkjøp',),
'panikksalg': ('panikksalg',),
'panikksalget': ('panikksalg',),
'panikksalg': ('panikksalg',),
'panikksalga': ('panikksalg',),
'panikksalgene': ('panikksalg',),
'panikksituasjon': ('panikksituasjon',),
'panikksituasjonen': ('panikksituasjon',),
'panikksituasjoner': ('panikksituasjon',),
'panikksituasjonene': ('panikksituasjon',),
'panikkstemning': ('panikkstemning',),
'panikkstemningen': ('panikkstemning',),
'panikkstemninga': ('panikkstemning',),
'panikkstemninger': ('panikkstemning',),
'panikkstemningene': ('panikkstemning',),
'panneband': ('panneband',),
'pannebandet': ('panneband',),
'panneband': ('panneband',),
'pannebanda': ('panneband',),
'pannebandene': ('panneband',),
'pannebein': ('pannebein',),
'pannebeinet': ('pannebein',),
'pannebein': ('pannebein',),
'pannebeina': ('pannebein',),
'pannebeinene': ('pannebein',),
'pannebånd': ('pannebånd',),
'pannebåndet': ('pannebånd',),
'pannebånd': ('pannebånd',),
'pannebånda': ('pannebånd',),
'pannebåndene': ('pannebånd',),
'pannekakerøre': ('pannekakerøre',),
'pannekakerøren': ('pannekakerøre',),
'pannekakerøra': ('pannekakerøre',),
'pannekakerører': ('pannekakerøre',),
'pannekakerørene': ('pannekakerøre',),
'pannelugg': ('pannelugg',),
'panneluggen': ('pannelugg',),
'pannelugger': ('pannelugg',),
'panneluggene': ('pannelugg',),
'pannerett': ('pannerett',),
'panneretten': ('pannerett',),
'panneretter': ('pannerett',),
'pannerettene': ('pannerett',),
'panoramabilde': ('panoramabilde',),
'panoramabildet': ('panoramabilde',),
'panoramabilder': ('panoramabilde',),
'panoramabilda': ('panoramabilde',),
'panoramabildene': ('panoramabilde',),
'panoramautsikt': ('panoramautsikt',),
'panoramautsikten': ('panoramautsikt',),
'panoramautsikter': ('panoramautsikt',),
'panoramautsiktene': ('panoramautsikt',),
'panorering': ('panorering',),
'panoreringen': ('panorering',),
'panoreringa': ('panorering',),
'panoreringer': ('panorering',),
'panoreringene': ('panorering',),
'panserbrigade': ('panserbrigade',),
'panserbrigaden': ('panserbrigade',),
'panserbrigader': ('panserbrigade',),
'panserbrigadene': ('panserbrigade',),
'panserdivisjon': ('panserdivisjon',),
'panserdivisjonen': ('panserdivisjon',),
'panserdivisjoner': ('panserdivisjon',),
'panserdivisjonene': ('panserdivisjon',),
'pansergeneral': ('pansergeneral',),
'pansergeneralen': ('pansergeneral',),
'pansergeneraler': ('pansergeneral',),
'pansergeneralene': ('pansergeneral',),
'panserkjøretøy': ('panserkjøretøy',),
'panserkjøretøyet': ('panserkjøretøy',),
'panserkjøretøy': ('panserkjøretøy',),
'panserkjøretøyer': ('panserkjøretøy',),
'panserkjøretøy': ('panserkjøretøy',),
'panserkjøretøyer': ('panserkjøretøy',),
'panserkjøretøya': ('panserkjøretøy',),
'panserkjøretøyene': ('panserkjøretøy',),
'panserkrysser': ('panserkrysser',),
'panserkrysseren': ('panserkrysser',),
'panserkryssere': ('panserkrysser',),
'panserkrysserne': ('panserkrysser',),
'panserregiment': ('panserregiment',),
'panserregimentet': ('panserregiment',),
'panserregiment': ('panserregiment',),
'panserregimenter': ('panserregiment',),
'panserregiment': ('panserregiment',),
'panserregimenter': ('panserregiment',),
'panserregimenta': ('panserregiment',),
'panserregimentene': ('panserregiment',),
'panserstyrke': ('panserstyrke',),
'panserstyrken': ('panserstyrke',),
'panserstyrker': ('panserstyrke',),
'panserstyrkene': ('panserstyrke',),
'panservernrakett': ('panservernrakett',),
'panservernraketten': ('panservernrakett',),
'panservernraketter': ('panservernrakett',),
'panservernrakettene': ('panservernrakett',),
'panslavisme': ('panslavisme',),
'panslavismen': ('panslavisme',),
'panslavismer': ('panslavisme',),
'panslavismene': ('panslavisme',),
'panslavist': ('panslavist',),
'panslavisten': ('panslavist',),
'panslavister': ('panslavist',),
'panslavistene': ('panslavist',),
'panteheftelse': ('panteheftelse',),
'panteheftelsen': ('panteheftelse',),
'panteheftelser': ('panteheftelse',),
'panteheftelsene': ('panteheftelse',),
'pantelisme': ('pantelisme',),
'pantelismen': ('pantelisme',),
'pantelismer': ('pantelisme',),
'pantelismene': ('pantelisme',),
'pantelånerforretning': ('pantelånerforretning',),
'pantelånerforretningen': ('pantelånerforretning',),
'pantelånerforretninga': ('pantelånerforretning',),
'pantelånerforretninger': ('pantelånerforretning',),
'pantelånerforretningene': ('pantelånerforretning',),
'pantelov': ('pantelov',),
'panteloven': ('pantelov',),
'pantelover': ('pantelov',),
'pantelovene': ('pantelov',),
'panteordning': ('panteordning',),
'panteordningen': ('panteordning',),
'panteordninga': ('panteordning',),
'panteordninger': ('panteordning',),
'panteordningene': ('panteordning',),
'panteseddel': ('panteseddel',),
'panteseddelen': ('panteseddel',),
'pantesedler': ('panteseddel',),
'pantesedlene': ('panteseddel',),
'pantesikkerhet': ('pantesikkerhet',),
'pantesikkerheten': ('pantesikkerhet',),
'pantesikkerheta': ('pantesikkerhet',),
'pantesikkerheter': ('pantesikkerhet',),
'pantesikkerhetene': ('pantesikkerhet',),
'panting': ('panting',),
'pantingen': ('panting',),
'pantinga': ('panting',),
'pantinger': ('panting',),
'pantingene': ('panting',),
'pantsetning': ('pantsetning',),
'pantsetningen': ('pantsetning',),
'pantsetninga': ('pantsetning',),
'pantsetninger': ('pantsetning',),
'pantsetningene': ('pantsetning',),
'pantsettelse': ('pantsettelse',),
'pantsettelsen': ('pantsettelse',),
'pantsettelser': ('pantsettelse',),
'pantsettelsene': ('pantsettelse',),
'pantsetting': ('pantsetting',),
'pantsettingen': ('pantsetting',),
'pantsettinga': ('pantsetting',),
'pantsettinger': ('pantsetting',),
'pantsettingene': ('pantsetting',),
'papayafrukt': ('papayafrukt',),
'papayafrukten': ('papayafrukt',),
'papayafrukta': ('papayafrukt',),
'papayafrukter': ('papayafrukt',),
'papayafruktene': ('papayafrukt',),
'papegøyesjuke': ('papegøyesjuke',),
'papegøyesjuken': ('papegøyesjuke',),
'papegøyesjuker': ('papegøyesjuke',),
'papegøyesjukene': ('papegøyesjuke',),
'papegøyesyke': ('papegøyesyke',),
'papegøyesyken': ('papegøyesyke',),
'papegøyesyker': ('papegøyesyke',),
'papegøyesykene': ('papegøyesyke',),
'paperbackutgave': ('paperbackutgave',),
'paperbackutgaven': ('paperbackutgave',),
'paperbackutgava': ('paperbackutgave',),
'paperbackutgaver': ('paperbackutgave',),
'paperbackutgavene': ('paperbackutgave',),
'papirarbeid': ('papirarbeid',),
'papirarbeidet': ('papirarbeid',),
'papirarbeid': ('papirarbeid',),
'papirarbeider': ('papirarbeid',),
'papirarbeid': ('papirarbeid',),
'papirarbeider': ('papirarbeid',),
'papirarbeida': ('papirarbeid',),
'papirarbeidene': ('papirarbeid',),
'papirark': ('papirark',),
'papirarket': ('papirark',),
'papirark': ('papirark',),
'papirarka': ('papirark',),
'papirarkene': ('papirark',),
'papiravfall': ('papiravfall',),
'papiravfallet': ('papiravfall',),
'papiravfall': ('papiravfall',),
'papiravfalla': ('papiravfall',),
'papiravfallene': ('papiravfall',),
'papirbøddel': ('papirbøddel',),
'papirbøddelen': ('papirbøddel',),
'papirbødler': ('papirbøddel',),
'papirbødlene': ('papirbøddel',),
'papirballe': ('papirballe',),
'papirballen': ('papirballe',),
'papirballer': ('papirballe',),
'papirballene': ('papirballe',),
'papirbilde': ('papirbilde',),
'papirbildet': ('papirbilde',),
'papirbilder': ('papirbilde',),
'papirbilda': ('papirbilde',),
'papirbildene': ('papirbilde',),
'papirbit': ('papirbit',),
'papirbiten': ('papirbit',),
'papirbiter': ('papirbit',),
'papirbitene': ('papirbit',),
'papirbleie': ('papirbleie',),
'papirbleien': ('papirbleie',),
'papirbleia': ('papirbleie',),
'papirbleier': ('papirbleie',),
'papirbleiene': ('papirbleie',),
'papirblomst': ('papirblomst',),
'papirblomsten': ('papirblomst',),
'papirblomster': ('papirblomst',),
'papirblomstene': ('papirblomst',),
'papirbransje': ('papirbransje',),
'papirbransjen': ('papirbransje',),
'papirbransjer': ('papirbransje',),
'papirbransjene': ('papirbransje',),
'papirbretting': ('papirbretting',),
'papirbrettingen': ('papirbretting',),
'papirbrettinga': ('papirbretting',),
'papirbrettinger': ('papirbretting',),
'papirbrettingene': ('papirbretting',),
'papirbunke': ('papirbunke',),
'papirbunken': ('papirbunke',),
'papirbunker': ('papirbunke',),
'papirbunkene': ('papirbunke',),
'papircontainer': ('papircontainer',),
'papircontaineren': ('papircontainer',),
'papircontainere': ('papircontainer',),
'papircontainerne': ('papircontainer',),
'papirdukke': ('papirdukke',),
'papirdukken': ('papirdukke',),
'papirdukka': ('papirdukke',),
'papirdukker': ('papirdukke',),
'papirdukkene': ('papirdukke',),
'papireksport': ('papireksport',),
'papireksporten': ('papireksport',),
'papireksporter': ('papireksport',),
'papireksportene': ('papireksport',),
'papirekteskap': ('papirekteskap',),
'papirekteskapet': ('papirekteskap',),
'papirekteskap': ('papirekteskap',),
'papirekteskaper': ('papirekteskap',),
'papirekteskap': ('papirekteskap',),
'papirekteskaper': ('papirekteskap',),
'papirekteskapa': ('papirekteskap',),
'papirekteskapene': ('papirekteskap',),
'papirfabrikk': ('papirfabrikk',),
'papirfabrikken': ('papirfabrikk',),
'papirfabrikker': ('papirfabrikk',),
'papirfabrikkene': ('papirfabrikk',),
'papirflom': ('papirflom',),
'papirflommen': ('papirflom',),
'papirflommer': ('papirflom',),
'papirflommene': ('papirflom',),
'papirflytting': ('papirflytting',),
'papirflyttingen': ('papirflytting',),
'papirflyttinga': ('papirflytting',),
'papirflyttinger': ('papirflytting',),
'papirflyttingene': ('papirflytting',),
'papirforbruk': ('papirforbruk',),
'papirforbruket': ('papirforbruk',),
'papirforbruk': ('papirforbruk',),
'papirforbruka': ('papirforbruk',),
'papirforbrukene': ('papirforbruk',),
'papirhaug': ('papirhaug',),
'papirhaugen': ('papirhaug',),
'papirhauger': ('papirhaug',),
'papirhaugene': ('papirhaug',),
'papirindustri': ('papirindustri',),
'papirindustrien': ('papirindustri',),
'papirindustrier': ('papirindustri',),
'papirindustriene': ('papirindustri',),
'papirinnsamling': ('papirinnsamling',),
'papirinnsamlingen': ('papirinnsamling',),
'papirinnsamlinga': ('papirinnsamling',),
'papirinnsamlinger': ('papirinnsamling',),
'papirinnsamlingene': ('papirinnsamling',),
'papirkant': ('papirkant',),
'papirkanten': ('papirkant',),
'papirkanter': ('papirkant',),
'papirkantene': ('papirkant',),
'papirkasse': ('papirkasse',),
'papirkassen': ('papirkasse',),
'papirkassa': ('papirkasse',),
'papirkasser': ('papirkasse',),
'papirkassene': ('papirkasse',),
'papirkopi': ('papirkopi',),
'papirkopien': ('papirkopi',),
'papirkopier': ('papirkopi',),
'papirkopiene': ('papirkopi',),
'papirkvalitet': ('papirkvalitet',),
'papirkvaliteten': ('papirkvalitet',),
'papirkvaliteter': ('papirkvalitet',),
'papirkvalitetene': ('papirkvalitet',),
'papirkvern': ('papirkvern',),
'papirkvernen': ('papirkvern',),
'papirkverna': ('papirkvern',),
'papirkverner': ('papirkvern',),
'papirkvernene': ('papirkvern',),
'papirlapp': ('papirlapp',),
'papirlappen': ('papirlapp',),
'papirlapper': ('papirlapp',),
'papirlappene': ('papirlapp',),
'papirmangel': ('papirmangel',),
'papirmangelen': ('papirmangel',),
'papirmangler': ('papirmangel',),
'papirmanglene': ('papirmangel',),
'papirorganisasjon': ('papirorganisasjon',),
'papirorganisasjonen': ('papirorganisasjon',),
'papirorganisasjoner': ('papirorganisasjon',),
'papirorganisasjonene': ('papirorganisasjon',),
'papirplan': ('papirplan',),
'papirplanen': ('papirplan',),
'papirplaner': ('papirplan',),
'papirplanene': ('papirplan',),
'papirpose': ('papirpose',),
'papirposen': ('papirpose',),
'papirposer': ('papirpose',),
'papirposene': ('papirpose',),
'papirproduksjon': ('papirproduksjon',),
'papirproduksjonen': ('papirproduksjon',),
'papirproduksjoner': ('papirproduksjon',),
'papirproduksjonene': ('papirproduksjon',),
'papirprodusent': ('papirprodusent',),
'papirprodusenten': ('papirprodusent',),
'papirprodusenter': ('papirprodusent',),
'papirprodusentene': ('papirprodusent',),
'papirregel': ('papirregel',),
'papirregelen': ('papirregel',),
'papirregler': ('papirregel',),
'papirreglene': ('papirregel',),
'papirremse': ('papirremse',),
'papirremsen': ('papirremse',),
'papirremsa': ('papirremse',),
'papirremser': ('papirremse',),
'papirremsene': ('papirremse',),
'papirsekk': ('papirsekk',),
'papirsekken': ('papirsekk',),
'papirsekker': ('papirsekk',),
'papirsekkene': ('papirsekk',),
'papirtapet': ('papirtapet',),
'papirtapetet': ('papirtapet',),
'papirtapet': ('papirtapet',),
'papirtapeter': ('papirtapet',),
'papirtapet': ('papirtapet',),
'papirtapeter': ('papirtapet',),
'papirtapeta': ('papirtapet',),
'papirtapetene': ('papirtapet',),
'papirtype': ('papirtype',),
'papirtypen': ('papirtype',),
'papirtyper': ('papirtype',),
'papirtypene': ('papirtype',),
'papirvedtak': ('papirvedtak',),
'papirvedtaket': ('papirvedtak',),
'papirvedtak': ('papirvedtak',),
'papirvedtaka': ('papirvedtak',),
'papirvedtakene': ('papirvedtak',),
'papp-plate': ('papp-plate',),
'papp-platen': ('papp-plate',),
'papp-plata': ('papp-plate',),
'papp-plater': ('papp-plate',),
'papp-platene': ('papp-plate',),
'pappbeger': ('pappbeger',),
'pappbegeret': ('pappbeger',),
'pappbeger': ('pappbeger',),
'pappbegre': ('pappbeger',),
'pappbegra': ('pappbeger',),
'pappbegrene': ('pappbeger',),
'pappbegra': ('pappbeger',),
'pappbegrene': ('pappbeger',),
'pappeske': ('pappeske',),
'pappesken': ('pappeske',),
'pappeska': ('pappeske',),
'pappesker': ('pappeske',),
'pappeskene': ('pappeske',),
'pappkasse': ('pappkasse',),
'pappkassen': ('pappkasse',),
'pappkassa': ('pappkasse',),
'pappkasser': ('pappkasse',),
'pappkassene': ('pappkasse',),
'pappkrus': ('pappkrus',),
'pappkruset': ('pappkrus',),
'pappkrus': ('pappkrus',),
'pappkrusa': ('pappkrus',),
'pappkrusene': ('pappkrus',),
'pappkulisse': ('pappkulisse',),
'pappkulissen': ('pappkulisse',),
'pappkulisser': ('pappkulisse',),
'pappkulissene': ('pappkulisse',),
'papplate': ('papplate',),
'papplaten': ('papplate',),
'papplata': ('papplate',),
'papplater': ('papplate',),
'papplatene': ('papplate',),
'papptallerken': ('papptallerken',),
'papptallerkenen': ('papptallerken',),
'papptallerkener': ('papptallerken',),
'papptallerkenene': ('papptallerken',),
'pappvin': ('pappvin',),
'pappvinen': ('pappvin',),
'pappviner': ('pappvin',),
'pappvinene': ('pappvin',),
'paprikapulver': ('paprikapulver',),
'paprikapulveret': ('paprikapulver',),
'paprikapulver': ('paprikapulver',),
'paprikapulvere': ('paprikapulver',),
'paprikapulvera': ('paprikapulver',),
'paprikapulverne': ('paprikapulver',),
'paprikapulvera': ('paprikapulver',),
'paprikapulverne': ('paprikapulver',),
'Papua': ('Papua',),
'paradeeksempel': ('paradeeksempel',),
'paradeeksempelet': ('paradeeksempel',),
'paradeeksemplet': ('paradeeksempel',),
'paradeeksempel': ('paradeeksempel',),
'paradeeksempler': ('paradeeksempel',),
'paradeeksempla': ('paradeeksempel',),
'paradeeksemplene': ('paradeeksempel',),
'paradeeksempla': ('paradeeksempel',),
'paradeeksemplene': ('paradeeksempel',),
'paradegate': ('paradegate',),
'paradegaten': ('paradegate',),
'paradegata': ('paradegate',),
'paradegater': ('paradegate',),
'paradegatene': ('paradegate',),
'paradegrein': ('paradegrein',),
'paradegreinen': ('paradegrein',),
'paradegreina': ('paradegrein',),
'paradegreiner': ('paradegrein',),
'paradegreinene': ('paradegrein',),
'paradegren': ('paradegren',),
'paradegrenen': ('paradegren',),
'paradegrena': ('paradegren',),
'paradegrener': ('paradegren',),
'paradegrenene': ('paradegren',),
'parademarsj': ('parademarsj',),
'parademarsjen': ('parademarsj',),
'parademarsjer': ('parademarsj',),
'parademarsjene': ('parademarsj',),
'paradeplass': ('paradeplass',),
'paradeplassen': ('paradeplass',),
'paradeplasser': ('paradeplass',),
'paradeplassene': ('paradeplass',),
'paradering': ('paradering',),
'paraderingen': ('paradering',),
'paraderinga': ('paradering',),
'paraderinger': ('paradering',),
'paraderingene': ('paradering',),
'paradeuniform': ('paradeuniform',),
'paradeuniformen': ('paradeuniform',),
'paradeuniforma': ('paradeuniform',),
'paradeuniformer': ('paradeuniform',),
'paradeuniformene': ('paradeuniform',),
'paradisøy': ('paradisøy',),
'paradisøyen': ('paradisøy',),
'paradisøya': ('paradisøy',),
'paradisøyer': ('paradisøy',),
'paradisøyene': ('paradisøy',),
'paradisbilde': ('paradisbilde',),
'paradisbildet': ('paradisbilde',),
'paradisbilder': ('paradisbilde',),
'paradisbilda': ('paradisbilde',),
'paradisbildene': ('paradisbilde',),
'parafering': ('parafering',),
'paraferingen': ('parafering',),
'paraferinga': ('parafering',),
'paraferinger': ('parafering',),
'paraferingene': ('parafering',),
'parafinlykt': ('parafinlykt',),
'parafinlykten': ('parafinlykt',),
'parafinlykta': ('parafinlykt',),
'parafinlykter': ('parafinlykt',),
'parafinlyktene': ('parafinlykt',),
'parafinsalg': ('parafinsalg',),
'parafinsalget': ('parafinsalg',),
'parafinsalg': ('parafinsalg',),
'parafinsalga': ('parafinsalg',),
'parafinsalgene': ('parafinsalg',),
'parafrasering': ('parafrasering',),
'parafraseringen': ('parafrasering',),
'parafraseringa': ('parafrasering',),
'parafraseringer': ('parafrasering',),
'parafraseringene': ('parafrasering',),
'paragrafering': ('paragrafering',),
'paragraferingen': ('paragrafering',),
'paragraferinga': ('paragrafering',),
'paragraferinger': ('paragrafering',),
'paragraferingene': ('paragrafering',),
'Paraguay': ('Paraguay',),
'parallellføring': ('parallellføring',),
'parallellføringen': ('parallellføring',),
'parallellføringa': ('parallellføring',),
'parallellføringer': ('parallellføring',),
'parallellføringene': ('parallellføring',),
'parallellgate': ('parallellgate',),
'parallellgaten': ('parallellgate',),
'parallellgata': ('parallellgate',),
'parallellgater': ('parallellgate',),
'parallellgatene': ('parallellgate',),
'parallellimport': ('parallellimport',),
'parallellimporten': ('parallellimport',),
'parallellimporter': ('parallellimport',),
'parallellimportene': ('parallellimport',),
'parallellkjøring': ('parallellkjøring',),
'parallellkjøringen': ('parallellkjøring',),
'parallellkjøringa': ('parallellkjøring',),
'parallellkjøringer': ('parallellkjøring',),
'parallellkjøringene': ('parallellkjøring',),
'paralysering': ('paralysering',),
'paralyseringen': ('paralysering',),
'paralyseringa': ('paralysering',),
'paralyseringer': ('paralysering',),
'paralyseringene': ('paralysering',),
'parasittering': ('parasittering',),
'parasitteringen': ('parasittering',),
'parasitteringa': ('parasittering',),
'parasitteringer': ('parasittering',),
'parasitteringene': ('parasittering',),
'parering': ('parering',),
'pareringen': ('parering',),
'pareringa': ('parering',),
'pareringer': ('parering',),
'pareringene': ('parering',),
'parfymeavdeling': ('parfymeavdeling',),
'parfymeavdelingen': ('parfymeavdeling',),
'parfymeavdelinga': ('parfymeavdeling',),
'parfymeavdelinger': ('parfymeavdeling',),
'parfymeavdelingene': ('parfymeavdeling',),
'parfymedisk': ('parfymedisk',),
'parfymedisken': ('parfymedisk',),
'parfymedisker': ('parfymedisk',),
'parfymediskene': ('parfymedisk',),
'parfymelukt': ('parfymelukt',),
'parfymelukten': ('parfymelukt',),
'parfymelukta': ('parfymelukt',),
'parfymelukter': ('parfymelukt',),
'parfymeluktene': ('parfymelukt',),
'parfymering': ('parfymering',),
'parfymeringen': ('parfymering',),
'parfymeringa': ('parfymering',),
'parfymeringer': ('parfymering',),
'parfymeringene': ('parfymering',),
'parikurs': ('parikurs',),
'parikursen': ('parikurs',),
'parikurser': ('parikurs',),
'parikursene': ('parikurs',),
'paringsakt': ('paringsakt',),
'paringsakten': ('paringsakt',),
'paringsakta': ('paringsakt',),
'paringsakter': ('paringsakt',),
'paringsaktene': ('paringsakt',),
'paringsdrift': ('paringsdrift',),
'paringsdriften': ('paringsdrift',),
'paringsdrifta': ('paringsdrift',),
'paringsdrifter': ('paringsdrift',),
'paringsdriftene': ('paringsdrift',),
'paringsrop': ('paringsrop',),
'paringsropet': ('paringsrop',),
'paringsrop': ('paringsrop',),
'paringsropa': ('paringsrop',),
'paringsropene': ('paringsrop',),
'paringstid': ('paringstid',),
'paringstiden': ('paringstid',),
'paringstida': ('paringstid',),
'paringstider': ('paringstid',),
'paringstidene': ('paringstid',),
'Paris': ('Paris',),
'pariserinne': ('pariserinne',),
'pariserinnen': ('pariserinne',),
'pariserinna': ('pariserinne',),
'pariserinner': ('pariserinne',),
'pariserinnene': ('pariserinne',),
'parkamerat': ('parkamerat',),
'parkameraten': ('parkamerat',),
'parkamerater': ('parkamerat',),
'parkameratene': ('parkamerat',),
'parkanlegg': ('parkanlegg',),
'parkanlegget': ('parkanlegg',),
'parkanlegg': ('parkanlegg',),
'parkanlegga': ('parkanlegg',),
'parkanleggene': ('parkanlegg',),
'parkareal': ('parkareal',),
'parkarealet': ('parkareal',),
'parkareal': ('parkareal',),
'parkarealer': ('parkareal',),
'parkareal': ('parkareal',),
'parkarealer': ('parkareal',),
'parkareala': ('parkareal',),
'parkarealene': ('parkareal',),
'parkbenk': ('parkbenk',),
'parkbenken': ('parkbenk',),
'parkbenker': ('parkbenk',),
'parkbenkene': ('parkbenk',),
'parkdrift': ('parkdrift',),
'parkdriften': ('parkdrift',),
'parkdrifta': ('parkdrift',),
'parkdrifter': ('parkdrift',),
'parkdriftene': ('parkdrift',),
'parkering': ('parkering',),
'parkeringen': ('parkering',),
'parkeringa': ('parkering',),
'parkeringer': ('parkering',),
'parkeringene': ('parkering',),
'parkeringsanlegg': ('parkeringsanlegg',),
'parkeringsanlegget': ('parkeringsanlegg',),
'parkeringsanlegg': ('parkeringsanlegg',),
'parkeringsanlegga': ('parkeringsanlegg',),
'parkeringsanleggene': ('parkeringsanlegg',),
'parkeringsautomat': ('parkeringsautomat',),
'parkeringsautomaten': ('parkeringsautomat',),
'parkeringsautomater': ('parkeringsautomat',),
'parkeringsautomatene': ('parkeringsautomat',),
'parkeringsavgift': ('parkeringsavgift',),
'parkeringsavgiften': ('parkeringsavgift',),
'parkeringsavgifta': ('parkeringsavgift',),
'parkeringsavgifter': ('parkeringsavgift',),
'parkeringsavgiftene': ('parkeringsavgift',),
'parkeringsbehov': ('parkeringsbehov',),
'parkeringsbehovet': ('parkeringsbehov',),
'parkeringsbehov': ('parkeringsbehov',),
'parkeringsbehova': ('parkeringsbehov',),
'parkeringsbehovene': ('parkeringsbehov',),
'parkeringsbestemmelse': ('parkeringsbestemmelse',),
'parkeringsbestemmelsen': ('parkeringsbestemmelse',),
'parkeringsbestemmelser': ('parkeringsbestemmelse',),
'parkeringsbestemmelsene': ('parkeringsbestemmelse',),
'parkeringsfelt': ('parkeringsfelt',),
'parkeringsfeltet': ('parkeringsfelt',),
'parkeringsfelt': ('parkeringsfelt',),
'parkeringsfelter': ('parkeringsfelt',),
'parkeringsfelt': ('parkeringsfelt',),
'parkeringsfelter': ('parkeringsfelt',),
'parkeringsfelta': ('parkeringsfelt',),
'parkeringsfeltene': ('parkeringsfelt',),
'parkeringsforbud': ('parkeringsforbud',),
'parkeringsforbudet': ('parkeringsforbud',),
'parkeringsforbud': ('parkeringsforbud',),
'parkeringsforbuda': ('parkeringsforbud',),
'parkeringsforbudene': ('parkeringsforbud',),
'parkeringsforhold': ('parkeringsforhold',),
'parkeringsforholdet': ('parkeringsforhold',),
'parkeringsforhold': ('parkeringsforhold',),
'parkeringsforholda': ('parkeringsforhold',),
'parkeringsforholdene': ('parkeringsforhold',),
'parkeringsforskrift': ('parkeringsforskrift',),
'parkeringsforskriften': ('parkeringsforskrift',),
'parkeringsforskrifta': ('parkeringsforskrift',),
'parkeringsforskrifter': ('parkeringsforskrift',),
'parkeringsforskriftene': ('parkeringsforskrift',),
'parkeringskaos': ('parkeringskaos',),
'parkeringskaoset': ('parkeringskaos',),
'parkeringskaos': ('parkeringskaos',),
'parkeringskaoser': ('parkeringskaos',),
'parkeringskaos': ('parkeringskaos',),
'parkeringskaoser': ('parkeringskaos',),
'parkeringskaosa': ('parkeringskaos',),
'parkeringskaosene': ('parkeringskaos',),
'parkeringskapasitet': ('parkeringskapasitet',),
'parkeringskapasiteten': ('parkeringskapasitet',),
'parkeringskapasiteter': ('parkeringskapasitet',),
'parkeringskapasitetene': ('parkeringskapasitet',),
'parkeringskort': ('parkeringskort',),
'parkeringskortet': ('parkeringskort',),
'parkeringskort': ('parkeringskort',),
'parkeringskorta': ('parkeringskort',),
'parkeringskortene': ('parkeringskort',),
'parkeringsmulighet': ('parkeringsmulighet',),
'parkeringsmuligheten': ('parkeringsmulighet',),
'parkeringsmuligheta': ('parkeringsmulighet',),
'parkeringsmuligheter': ('parkeringsmulighet',),
'parkeringsmulighetene': ('parkeringsmulighet',),
'parkeringsproblem': ('parkeringsproblem',),
'parkeringsproblemet': ('parkeringsproblem',),
'parkeringsproblem': ('parkeringsproblem',),
'parkeringsproblemer': ('parkeringsproblem',),
'parkeringsproblem': ('parkeringsproblem',),
'parkeringsproblemer': ('parkeringsproblem',),
'parkeringsproblema': ('parkeringsproblem',),
'parkeringsproblemene': ('parkeringsproblem',),
'parkeringsregel': ('parkeringsregel',),
'parkeringsregelen': ('parkeringsregel',),
'parkeringsregler': ('parkeringsregel',),
'parkeringsreglene': ('parkeringsregel',),
'parkeringsskilt': ('parkeringsskilt',),
'parkeringsskiltet': ('parkeringsskilt',),
'parkeringsskilt': ('parkeringsskilt',),
'parkeringsskilter': ('parkeringsskilt',),
'parkeringsskilt': ('parkeringsskilt',),
'parkeringsskilter': ('parkeringsskilt',),
'parkeringsskilta': ('parkeringsskilt',),
'parkeringsskiltene': ('parkeringsskilt',),
'parkeringssynder': ('parkeringssynder',),
'parkeringssynderen': ('parkeringssynder',),
'parkeringssyndere': ('parkeringssynder',),
'parkeringssynderne': ('parkeringssynder',),
'parkeringstid': ('parkeringstid',),
'parkeringstiden': ('parkeringstid',),
'parkeringstida': ('parkeringstid',),
'parkeringstider': ('parkeringstid',),
'parkeringstidene': ('parkeringstid',),
'parkeringstillatelse': ('parkeringstillatelse',),
'parkeringstillatelsen': ('parkeringstillatelse',),
'parkeringstillatelser': ('parkeringstillatelse',),
'parkeringstillatelsene': ('parkeringstillatelse',),
'parkeringsvakt': ('parkeringsvakt',),
'parkeringsvakten': ('parkeringsvakt',),
'parkeringsvakta': ('parkeringsvakt',),
'parkeringsvakter': ('parkeringsvakt',),
'parkeringsvaktene': ('parkeringsvakt',),
'parketat': ('parketat',),
'parketaten': ('parketat',),
'parketater': ('parketat',),
'parketatene': ('parketat',),
'parkforslag': ('parkforslag',),
'parkforslaget': ('parkforslag',),
'parkforslag': ('parkforslag',),
'parkforslaga': ('parkforslag',),
'parkforslagene': ('parkforslag',),
'Parkinson': ('Parkinson',),
'Parkinson-pasient': ('Parkinson-pasient',),
'Parkinson-pasienten': ('Parkinson-pasient',),
'Parkinson-pasienter': ('Parkinson-pasient',),
'Parkinson-pasientene': ('Parkinson-pasient',),
'parkkveld': ('parkkveld',),
'parkkvelden': ('parkkveld',),
'parkkvelder': ('parkkveld',),
'parkkveldene': ('parkkveld',),
'parklys': ('parklys',),
'parklyset': ('parklys',),
'parklys': ('parklys',),
'parklysa': ('parklys',),
'parklysene': ('parklys',),
'parkometersvindel': ('parkometersvindel',),
'parkometersvindelen': ('parkometersvindel',),
'parkometersvindler': ('parkometersvindel',),
'parkometersvindlene': ('parkometersvindel',),
'parkområde': ('parkområde',),
'parkområdet': ('parkområde',),
'parkområder': ('parkområde',),
'parkområda': ('parkområde',),
'parkområdene': ('parkområde',),
'parkplan': ('parkplan',),
'parkplanen': ('parkplan',),
'parkplaner': ('parkplan',),
'parkplanene': ('parkplan',),
'parkservering': ('parkservering',),
'parkserveringen': ('parkservering',),
'parkserveringa': ('parkservering',),
'parkserveringer': ('parkservering',),
'parkserveringene': ('parkservering',),
'parkstell': ('parkstell',),
'parkstellet': ('parkstell',),
'parkstell': ('parkstell',),
'parkstella': ('parkstell',),
'parkstellene': ('parkstell',),
'parktre': ('parktre',),
'parktreet': ('parktre',),
'parktre': ('parktre',),
'parktrær': ('parktre',),
'parktrea': ('parktre',),
'parktrærne': ('parktre',),
'parkvesen': ('parkvesen',),
'parkvesenet': ('parkvesen',),
'parkvesen': ('parkvesen',),
'parkvesener': ('parkvesen',),
'parkvesen': ('parkvesen',),
'parkvesener': ('parkvesen',),
'parkvesena': ('parkvesen',),
'parkvesenene': ('parkvesen',),
'parlamentering': ('parlamentering',),
'parlamenteringen': ('parlamentering',),
'parlamenteringa': ('parlamentering',),
'parlamenteringer': ('parlamentering',),
'parlamenteringene': ('parlamentering',),
'parlamentsdebatt': ('parlamentsdebatt',),
'parlamentsdebatten': ('parlamentsdebatt',),
'parlamentsdebatter': ('parlamentsdebatt',),
'parlamentsdebattene': ('parlamentsdebatt',),
'parlamentsdelegasjon': ('parlamentsdelegasjon',),
'parlamentsdelegasjonen': ('parlamentsdelegasjon',),
'parlamentsdelegasjoner': ('parlamentsdelegasjon',),
'parlamentsdelegasjonene': ('parlamentsdelegasjon',),
'parlamentsgruppe': ('parlamentsgruppe',),
'parlamentsgruppen': ('parlamentsgruppe',),
'parlamentsgruppa': ('parlamentsgruppe',),
'parlamentsgrupper': ('parlamentsgruppe',),
'parlamentsgruppene': ('parlamentsgruppe',),
'parlamentskomité': ('parlamentskomité',),
'parlamentskomitéen': ('parlamentskomité',),
'parlamentskomiteen': ('parlamentskomité',),
'parlamentskomitéer': ('parlamentskomité',),
'parlamentskomiteer': ('parlamentskomité',),
'parlamentskomitéene': ('parlamentskomité',),
'parlamentskomiteene': ('parlamentskomité',),
'parlamentskomite': ('parlamentskomite',),
'parlamentskomiteen': ('parlamentskomite',),
'parlamentskomiteer': ('parlamentskomite',),
'parlamentskomiteene': ('parlamentskomite',),
'parlamentsrepresentant': ('parlamentsrepresentant',),
'parlamentsrepresentanten': ('parlamentsrepresentant',),
'parlamentsrepresentanter': ('parlamentsrepresentant',),
'parlamentsrepresentantene': ('parlamentsrepresentant',),
'parlamentsvalg': ('parlamentsvalg',),
'parlamentsvalget': ('parlamentsvalg',),
'parlamentsvalg': ('parlamentsvalg',),
'parlamentsvalga': ('parlamentsvalg',),
'parlamentsvalgene': ('parlamentsvalg',),
'parodiering': ('parodiering',),
'parodieringen': ('parodiering',),
'parodieringa': ('parodiering',),
'parodieringer': ('parodiering',),
'parodieringene': ('parodiering',),
'parselldyrker': ('parselldyrker',),
'parselldyrkeren': ('parselldyrker',),
'parselldyrkere': ('parselldyrker',),
'parselldyrkerne': ('parselldyrker',),
'parselleier': ('parselleier',),
'parselleieren': ('parselleier',),
'parselleiere': ('parselleier',),
'parselleierne': ('parselleier',),
'parsellering': ('parsellering',),
'parselleringen': ('parsellering',),
'parselleringa': ('parsellering',),
'parselleringer': ('parsellering',),
'parselleringene': ('parsellering',),
'parsellhage': ('parsellhage',),
'parsellhagen': ('parsellhage',),
'parsellhager': ('parsellhage',),
'parsellhagene': ('parsellhage',),
'partall': ('partall',),
'partallet': ('partall',),
'partall': ('partall',),
'partalla': ('partall',),
'partallene': ('partall',),
'partering': ('partering',),
'parteringen': ('partering',),
'parteringa': ('partering',),
'parteringer': ('partering',),
'parteringene': ('partering',),
'parthaver': ('parthaver',),
'parthaveren': ('parthaver',),
'parthavere': ('parthaver',),
'parthaverne': ('parthaver',),
'partiaktivist': ('partiaktivist',),
'partiaktivisten': ('partiaktivist',),
'partiaktivister': ('partiaktivist',),
'partiaktivistene': ('partiaktivist',),
'partiallianse': ('partiallianse',),
'partialliansen': ('partiallianse',),
'partiallianser': ('partiallianse',),
'partialliansene': ('partiallianse',),
'partiarbeid': ('partiarbeid',),
'partiarbeidet': ('partiarbeid',),
'partiarbeid': ('partiarbeid',),
'partiarbeider': ('partiarbeid',),
'partiarbeid': ('partiarbeid',),
'partiarbeider': ('partiarbeid',),
'partiarbeida': ('partiarbeid',),
'partiarbeidene': ('partiarbeid',),
'partiarbeider': ('partiarbeider',),
'partiarbeideren': ('partiarbeider',),
'partiarbeidere': ('partiarbeider',),
'partiarbeiderne': ('partiarbeider',),
'partiavdeling': ('partiavdeling',),
'partiavdelingen': ('partiavdeling',),
'partiavdelinga': ('partiavdeling',),
'partiavdelinger': ('partiavdeling',),
'partiavdelingene': ('partiavdeling',),
'partiavis': ('partiavis',),
'partiavisen': ('partiavis',),
'partiavisa': ('partiavis',),
'partiaviser': ('partiavis',),
'partiavisene': ('partiavis',),
'partibarometer': ('partibarometer',),
'partibarometeret': ('partibarometer',),
'partibarometret': ('partibarometer',),
'partibarometer': ('partibarometer',),
'partibarometre': ('partibarometer',),
'partibarometra': ('partibarometer',),
'partibarometrene': ('partibarometer',),
'partibarometra': ('partibarometer',),
'partibarometrene': ('partibarometer',),
'partibehandling': ('partibehandling',),
'partibehandlingen': ('partibehandling',),
'partibehandlinga': ('partibehandling',),
'partibehandlinger': ('partibehandling',),
'partibehandlingene': ('partibehandling',),
'partibygning': ('partibygning',),
'partibygningen': ('partibygning',),
'partibygninga': ('partibygning',),
'partibygninger': ('partibygning',),
'partibygningene': ('partibygning',),
'partibyråkrat': ('partibyråkrat',),
'partibyråkraten': ('partibyråkrat',),
'partibyråkrater': ('partibyråkrat',),
'partibyråkratene': ('partibyråkrat',),
'partibyråkrati': ('partibyråkrati',),
'partibyråkratiet': ('partibyråkrati',),
'partibyråkrati': ('partibyråkrati',),
'partibyråkratier': ('partibyråkrati',),
'partibyråkrati': ('partibyråkrati',),
'partibyråkratier': ('partibyråkrati',),
'partibyråkratia': ('partibyråkrati',),
'partibyråkratiene': ('partibyråkrati',),
'partidannelse': ('partidannelse',),
'partidannelsen': ('partidannelse',),
'partidannelser': ('partidannelse',),
'partidannelsene': ('partidannelse',),
'partidemokrati': ('partidemokrati',),
'partidemokratiet': ('partidemokrati',),
'partidemokrati': ('partidemokrati',),
'partidemokratier': ('partidemokrati',),
'partidemokrati': ('partidemokrati',),
'partidemokratier': ('partidemokrati',),
'partidemokratia': ('partidemokrati',),
'partidemokratiene': ('partidemokrati',),
'partidiktatur': ('partidiktatur',),
'partidiktaturet': ('partidiktatur',),
'partidiktatur': ('partidiktatur',),
'partidiktaturer': ('partidiktatur',),
'partidiktatur': ('partidiktatur',),
'partidiktaturer': ('partidiktatur',),
'partidiktatura': ('partidiktatur',),
'partidiktaturene': ('partidiktatur',),
'partielite': ('partielite',),
'partieliten': ('partielite',),
'partieliter': ('partielite',),
'partielitene': ('partielite',),
'partiemblem': ('partiemblem',),
'partiemblemet': ('partiemblem',),
'partiemblem': ('partiemblem',),
'partiemblemer': ('partiemblem',),
'partiemblem': ('partiemblem',),
'partiemblemer': ('partiemblem',),
'partiemblema': ('partiemblem',),
'partiemblemene': ('partiemblem',),
'partifarge': ('partifarge',),
'partifargen': ('partifarge',),
'partifarger': ('partifarge',),
'partifargene': ('partifarge',),
'partifolk': ('partifolk',),
'partifolket': ('partifolk',),
'partifolk': ('partifolk',),
'partifolka': ('partifolk',),
'partifolkene': ('partifolk',),
'partifordeling': ('partifordeling',),
'partifordelingen': ('partifordeling',),
'partifordelinga': ('partifordeling',),
'partifordelinger': ('partifordeling',),
'partifordelingene': ('partifordeling',),
'partiformann': ('partiformann',),
'partiformannen': ('partiformann',),
'partiformenn': ('partiformann',),
'partiformennene': ('partiformann',),
'partiformål': ('partiformål',),
'partiformålet': ('partiformål',),
'partiformål': ('partiformål',),
'partiformåla': ('partiformål',),
'partiformålene': ('partiformål',),
'partifraksjon': ('partifraksjon',),
'partifraksjonen': ('partifraksjon',),
'partifraksjoner': ('partifraksjon',),
'partifraksjonene': ('partifraksjon',),
'partifunksjonær': ('partifunksjonær',),
'partifunksjonæren': ('partifunksjonær',),
'partifunksjonærer': ('partifunksjonær',),
'partifunksjonærene': ('partifunksjonær',),
'partigruppe': ('partigruppe',),
'partigruppen': ('partigruppe',),
'partigruppa': ('partigruppe',),
'partigrupper': ('partigruppe',),
'partigruppene': ('partigruppe',),
'partigruppering': ('partigruppering',),
'partigrupperingen': ('partigruppering',),
'partigrupperinga': ('partigruppering',),
'partigrupperinger': ('partigruppering',),
'partigrupperingene': ('partigruppering',),
'partihøvding': ('partihøvding',),
'partihøvdingen': ('partihøvding',),
'partihøvdinger': ('partihøvding',),
'partihøvdingene': ('partihøvding',),
'partihierarki': ('partihierarki',),
'partihierarkiet': ('partihierarki',),
'partihierarki': ('partihierarki',),
'partihierarkier': ('partihierarki',),
'partihierarki': ('partihierarki',),
'partihierarkier': ('partihierarki',),
'partihierarkia': ('partihierarki',),
'partihierarkiene': ('partihierarki',),
'partihistorie': ('partihistorie',),
'partihistorien': ('partihistorie',),
'partihistoria': ('partihistorie',),
'partihistorier': ('partihistorie',),
'partihistoriene': ('partihistorie',),
'partihold': ('partihold',),
'partiholdet': ('partihold',),
'partihold': ('partihold',),
'partiholda': ('partihold',),
'partiholdene': ('partihold',),
'partihovedkvarter': ('partihovedkvarter',),
'partihovedkvarteret': ('partihovedkvarter',),
'partihovedkvarter': ('partihovedkvarter',),
'partihovedkvarterer': ('partihovedkvarter',),
'partihovedkvarter': ('partihovedkvarter',),
'partihovedkvarterer': ('partihovedkvarter',),
'partihovedkvartera': ('partihovedkvarter',),
'partihovedkvarterene': ('partihovedkvarter',),
'partikader': ('partikader',),
'partikaderen': ('partikader',),
'partikadere': ('partikader',),
'partikadrer': ('partikader',),
'partikadre': ('partikader',),
'partikaderne': ('partikader',),
'partikadrene': ('partikader',),
'partikarriere': ('partikarriere',),
'partikarrieren': ('partikarriere',),
'partikarrierer': ('partikarriere',),
'partikarrierene': ('partikarriere',),
'partikjempe': ('partikjempe',),
'partikjempen': ('partikjempe',),
'partikjempa': ('partikjempe',),
'partikjemper': ('partikjempe',),
'partikjempene': ('partikjempe',),
'partikkelfilter': ('partikkelfilter',),
'partikkelfilteret': ('partikkelfilter',),
'partikkelfiltret': ('partikkelfilter',),
'partikkelfilter': ('partikkelfilter',),
'partikkelfiltre': ('partikkelfilter',),
'partikkelfiltra': ('partikkelfilter',),
'partikkelfiltrene': ('partikkelfilter',),
'partikkelfiltra': ('partikkelfilter',),
'partikkelfiltrene': ('partikkelfilter',),
'partikollega': ('partikollega',),
'partikollegaen': ('partikollega',),
'partikollegaer': ('partikollega',),
'partikolleger': ('partikollega',),
'partikollegaene': ('partikollega',),
'partikollegene': ('partikollega',),
'partikomité': ('partikomité',),
'partikomitéen': ('partikomité',),
'partikomiteen': ('partikomité',),
'partikomitéer': ('partikomité',),
'partikomiteer': ('partikomité',),
'partikomitéene': ('partikomité',),
'partikomiteene': ('partikomité',),
'partikomite': ('partikomite',),
'partikomiteen': ('partikomite',),
'partikomiteer': ('partikomite',),
'partikomiteene': ('partikomite',),
'partikonferanse': ('partikonferanse',),
'partikonferansen': ('partikonferanse',),
'partikonferanser': ('partikonferanse',),
'partikonferansene': ('partikonferanse',),
'partikongress': ('partikongress',),
'partikongressen': ('partikongress',),
'partikongresser': ('partikongress',),
'partikongressene': ('partikongress',),
'partikontor': ('partikontor',),
'partikontoret': ('partikontor',),
'partikontor': ('partikontor',),
'partikontorer': ('partikontor',),
'partikontor': ('partikontor',),
'partikontorer': ('partikontor',),
'partikontora': ('partikontor',),
'partikontorene': ('partikontor',),
'partikontroll': ('partikontroll',),
'partikontrollen': ('partikontroll',),
'partikontroller': ('partikontroll',),
'partikontrollene': ('partikontroll',),
'partikrets': ('partikrets',),
'partikretsen': ('partikrets',),
'partikretser': ('partikrets',),
'partikretsene': ('partikrets',),
'partikultur': ('partikultur',),
'partikulturen': ('partikultur',),
'partikulturer': ('partikultur',),
'partikulturene': ('partikultur',),
'partilandsmøte': ('partilandsmøte',),
'partilandsmøtet': ('partilandsmøte',),
'partilandsmøter': ('partilandsmøte',),
'partilandsmøta': ('partilandsmøte',),
'partilandsmøtene': ('partilandsmøte',),
'partiledelse': ('partiledelse',),
'partiledelsen': ('partiledelse',),
'partiledelser': ('partiledelse',),
'partiledelsene': ('partiledelse',),
'partilederdebatt': ('partilederdebatt',),
'partilederdebatten': ('partilederdebatt',),
'partilederdebatter': ('partilederdebatt',),
'partilederdebattene': ('partilederdebatt',),
'partilederjobb': ('partilederjobb',),
'partilederjobben': ('partilederjobb',),
'partilederjobber': ('partilederjobb',),
'partilederjobbene': ('partilederjobb',),
'partiledernivå': ('partiledernivå',),
'partiledernivået': ('partiledernivå',),
'partiledernivå': ('partiledernivå',),
'partiledernivåer': ('partiledernivå',),
'partiledernivå': ('partiledernivå',),
'partiledernivåer': ('partiledernivå',),
'partiledernivåa': ('partiledernivå',),
'partiledernivåene': ('partiledernivå',),
'partilederskifte': ('partilederskifte',),
'partilederskiftet': ('partilederskifte',),
'partilederskifter': ('partilederskifte',),
'partilederskifta': ('partilederskifte',),
'partilederskiftene': ('partilederskifte',),
'partilederspørsmål': ('partilederspørsmål',),
'partilederspørsmålet': ('partilederspørsmål',),
'partilederspørsmål': ('partilederspørsmål',),
'partilederspørsmåla': ('partilederspørsmål',),
'partilederspørsmålene': ('partilederspørsmål',),
'partilederverv': ('partilederverv',),
'partiledervervet': ('partilederverv',),
'partilederverv': ('partilederverv',),
'partilederverva': ('partilederverv',),
'partiledervervene': ('partilederverv',),
'partilinje': ('partilinje',),
'partilinjen': ('partilinje',),
'partilinja': ('partilinje',),
'partilinjer': ('partilinje',),
'partilinjene': ('partilinje',),
'partiliste': ('partiliste',),
'partilisten': ('partiliste',),
'partilista': ('partiliste',),
'partilister': ('partiliste',),
'partilistene': ('partiliste',),
'partimøte': ('partimøte',),
'partimøtet': ('partimøte',),
'partimøter': ('partimøte',),
'partimøta': ('partimøte',),
'partimøtene': ('partimøte',),
'partimann': ('partimann',),
'partimannen': ('partimann',),
'partimenn': ('partimann',),
'partimennene': ('partimann',),
'partimedlem': ('partimedlem',),
'partimedlemmet': ('partimedlem',),
'partimedlemmer': ('partimedlem',),
'partimedlemma': ('partimedlem',),
'partimedlemmene': ('partimedlem',),
'partimiljø': ('partimiljø',),
'partimiljøet': ('partimiljø',),
'partimiljø': ('partimiljø',),
'partimiljøer': ('partimiljø',),
'partimiljø': ('partimiljø',),
'partimiljøer': ('partimiljø',),
'partimiljøa': ('partimiljø',),
'partimiljøene': ('partimiljø',),
'partimodell': ('partimodell',),
'partimodellen': ('partimodell',),
'partimodeller': ('partimodell',),
'partimodellene': ('partimodell',),
'partimonopol': ('partimonopol',),
'partimonopolet': ('partimonopol',),
'partimonopol': ('partimonopol',),
'partimonopoler': ('partimonopol',),
'partimonopol': ('partimonopol',),
'partimonopoler': ('partimonopol',),
'partimonopola': ('partimonopol',),
'partimonopolene': ('partimonopol',),
'partimoral': ('partimoral',),
'partimoralen': ('partimoral',),
'partimoraler': ('partimoral',),
'partimoralene': ('partimoral',),
'partinavn': ('partinavn',),
'partinavnet': ('partinavn',),
'partinavn': ('partinavn',),
'partinavna': ('partinavn',),
'partinavnene': ('partinavn',),
'partiorganisasjon': ('partiorganisasjon',),
'partiorganisasjonen': ('partiorganisasjon',),
'partiorganisasjoner': ('partiorganisasjon',),
'partiorganisasjonene': ('partiorganisasjon',),
'partiplan': ('partiplan',),
'partiplanen': ('partiplan',),
'partiplaner': ('partiplan',),
'partiplanene': ('partiplan',),
'partiplan': ('partiplan',),
'partiplanet': ('partiplan',),
'partiplan': ('partiplan',),
'partiplana': ('partiplan',),
'partiplanene': ('partiplan',),
'partiplattform': ('partiplattform',),
'partiplattformen': ('partiplattform',),
'partiplattforma': ('partiplattform',),
'partiplattformer': ('partiplattform',),
'partiplattformene': ('partiplattform',),
'partiposisjon': ('partiposisjon',),
'partiposisjonen': ('partiposisjon',),
'partiposisjoner': ('partiposisjon',),
'partiposisjonene': ('partiposisjon',),
'partipreferanse': ('partipreferanse',),
'partipreferansen': ('partipreferanse',),
'partipreferanser': ('partipreferanse',),
'partipreferansene': ('partipreferanse',),
'partisammenheng': ('partisammenheng',),
'partisammenhengen': ('partisammenheng',),
'partisammenhenger': ('partisammenheng',),
'partisammenhengene': ('partisammenheng',),
'partisankrig': ('partisankrig',),
'partisankrigen': ('partisankrig',),
'partisankriger': ('partisankrig',),
'partisankrigene': ('partisankrig',),
'partisekretær': ('partisekretær',),
'partisekretæren': ('partisekretær',),
'partisekretærer': ('partisekretær',),
'partisekretærene': ('partisekretær',),
'partisekretariat': ('partisekretariat',),
'partisekretariatet': ('partisekretariat',),
'partisekretariat': ('partisekretariat',),
'partisekretariater': ('partisekretariat',),
'partisekretariat': ('partisekretariat',),
'partisekretariater': ('partisekretariat',),
'partisekretariata': ('partisekretariat',),
'partisekretariatene': ('partisekretariat',),
'partiside': ('partiside',),
'partisiden': ('partiside',),
'partisida': ('partiside',),
'partisider': ('partiside',),
'partisidene': ('partiside',),
'partisippkonstruksjon': ('partisippkonstruksjon',),
'partisippkonstruksjonen': ('partisippkonstruksjon',),
'partisippkonstruksjoner': ('partisippkonstruksjon',),
'partisippkonstruksjonene': ('partisippkonstruksjon',),
'partisjef': ('partisjef',),
'partisjefen': ('partisjef',),
'partisjefer': ('partisjef',),
'partisjefene': ('partisjef',),
'partiskhet': ('partiskhet',),
'partiskheten': ('partiskhet',),
'partiskheta': ('partiskhet',),
'partiskheter': ('partiskhet',),
'partiskhetene': ('partiskhet',),
'partisliter': ('partisliter',),
'partisliteren': ('partisliter',),
'partislitere': ('partisliter',),
'partisliterne': ('partisliter',),
'partistøtte': ('partistøtte',),
'partistøtten': ('partistøtte',),
'partistøtta': ('partistøtte',),
'partistøtter': ('partistøtte',),
'partistøttene': ('partistøtte',),
'partistrateg': ('partistrateg',),
'partistrategen': ('partistrateg',),
'partistrateger': ('partistrateg',),
'partistrategene': ('partistrateg',),
'partistrid': ('partistrid',),
'partistriden': ('partistrid',),
'partistrider': ('partistrid',),
'partistridene': ('partistrid',),
'partistridighet': ('partistridighet',),
'partistridigheten': ('partistridighet',),
'partistridigheta': ('partistridighet',),
'partistridigheter': ('partistridighet',),
'partistridighetene': ('partistridighet',),
'partistyre': ('partistyre',),
'partistyret': ('partistyre',),
'partistyrer': ('partistyre',),
'partistyra': ('partistyre',),
'partistyrene': ('partistyre',),
'partisympati': ('partisympati',),
'partisympatien': ('partisympati',),
'partisympatier': ('partisympati',),
'partisympatiene': ('partisympati',),
'partisympatisør': ('partisympatisør',),
'partisympatisøren': ('partisympatisør',),
'partisympatisører': ('partisympatisør',),
'partisympatisørene': ('partisympatisør',),
'partisystem': ('partisystem',),
'partisystemet': ('partisystem',),
'partisystem': ('partisystem',),
'partisystemer': ('partisystem',),
'partisystem': ('partisystem',),
'partisystemer': ('partisystem',),
'partisystema': ('partisystem',),
'partisystemene': ('partisystem',),
'partitaktiker': ('partitaktiker',),
'partitaktikeren': ('partitaktiker',),
'partitaktikere': ('partitaktiker',),
'partitaktikerne': ('partitaktiker',),
'partitaktikk': ('partitaktikk',),
'partitaktikken': ('partitaktikk',),
'partitaktikker': ('partitaktikk',),
'partitaktikkene': ('partitaktikk',),
'partitalsmann': ('partitalsmann',),
'partitalsmannen': ('partitalsmann',),
'partitalsmenn': ('partitalsmann',),
'partitalsmennene': ('partitalsmann',),
'partitilhørighet': ('partitilhørighet',),
'partitilhørigheten': ('partitilhørighet',),
'partitilhørigheta': ('partitilhørighet',),
'partitilhørigheter': ('partitilhørighet',),
'partitilhørighetene': ('partitilhørighet',),
'partitilknytning': ('partitilknytning',),
'partitilknytningen': ('partitilknytning',),
'partitilknytninga': ('partitilknytning',),
'partitilknytninger': ('partitilknytning',),
'partitilknytningene': ('partitilknytning',),
'partitillitsmann': ('partitillitsmann',),
'partitillitsmannen': ('partitillitsmann',),
'partitillitsmenn': ('partitillitsmann',),
'partitillitsmennene': ('partitillitsmann',),
'partitjenestemann': ('partitjenestemann',),
'partitjenestemannen': ('partitjenestemann',),
'partitjenestemenn': ('partitjenestemann',),
'partitjenestemennene': ('partitjenestemann',),
'partitopp': ('partitopp',),
'partitoppen': ('partitopp',),
'partitopper': ('partitopp',),
'partitoppene': ('partitopp',),
'partivalg': ('partivalg',),
'partivalget': ('partivalg',),
'partivalg': ('partivalg',),
'partivalga': ('partivalg',),
'partivalgene': ('partivalg',),
'partiverv': ('partiverv',),
'partivervet': ('partiverv',),
'partiverv': ('partiverv',),
'partiverva': ('partiverv',),
'partivervene': ('partiverv',),
'partiveteran': ('partiveteran',),
'partiveteranen': ('partiveteran',),
'partiveteraner': ('partiveteran',),
'partiveteranene': ('partiveteran',),
'partnerforhold': ('partnerforhold',),
'partnerforholdet': ('partnerforhold',),
'partnerforhold': ('partnerforhold',),
'partnerforholda': ('partnerforhold',),
'partnerforholdene': ('partnerforhold',),
'partnerskapslov': ('partnerskapslov',),
'partnerskapsloven': ('partnerskapslov',),
'partnerskapslover': ('partnerskapslov',),
'partnerskapslovene': ('partnerskapslov',),
'partreder': ('partreder',),
'partrederen': ('partreder',),
'partredere': ('partreder',),
'partrederne': ('partreder',),
'partsavhør': ('partsavhør',),
'partsavhøret': ('partsavhør',),
'partsavhør': ('partsavhør',),
'partsavhøra': ('partsavhør',),
'partsavhørene': ('partsavhør',),
'partsavhøring': ('partsavhøring',),
'partsavhøringen': ('partsavhøring',),
'partsavhøringa': ('partsavhøring',),
'partsavhøringer': ('partsavhøring',),
'partsavhøringene': ('partsavhøring',),
'partseier': ('partseier',),
'partseieren': ('partseier',),
'partseiere': ('partseier',),
'partseierne': ('partseier',),
'partserklæring': ('partserklæring',),
'partserklæringen': ('partserklæring',),
'partserklæringa': ('partserklæring',),
'partserklæringer': ('partserklæring',),
'partserklæringene': ('partserklæring',),
'partsforedrag': ('partsforedrag',),
'partsforedraget': ('partsforedrag',),
'partsforedrag': ('partsforedrag',),
'partsforedraga': ('partsforedrag',),
'partsforedragene': ('partsforedrag',),
'partsforklaring': ('partsforklaring',),
'partsforklaringen': ('partsforklaring',),
'partsforklaringa': ('partsforklaring',),
'partsforklaringer': ('partsforklaring',),
'partsforklaringene': ('partsforklaring',),
'partsframstilling': ('partsframstilling',),
'partsframstillingen': ('partsframstilling',),
'partsframstillinga': ('partsframstilling',),
'partsframstillinger': ('partsframstilling',),
'partsframstillingene': ('partsframstilling',),
'partsfremstilling': ('partsfremstilling',),
'partsfremstillingen': ('partsfremstilling',),
'partsfremstillinga': ('partsfremstilling',),
'partsfremstillinger': ('partsfremstilling',),
'partsfremstillingene': ('partsfremstilling',),
'partsinnsynsrett': ('partsinnsynsrett',),
'partsinnsynsretten': ('partsinnsynsrett',),
'partsinnsynsretter': ('partsinnsynsrett',),
'partsinnsynsrettene': ('partsinnsynsrett',),
'partsinteresse': ('partsinteresse',),
'partsinteressen': ('partsinteresse',),
'partsinteresser': ('partsinteresse',),
'partsinteressene': ('partsinteresse',),
'partsoffentlighet': ('partsoffentlighet',),
'partsoffentligheten': ('partsoffentlighet',),
'partsoffentligheta': ('partsoffentlighet',),
'partsoffentligheter': ('partsoffentlighet',),
'partsoffentlighetene': ('partsoffentlighet',),
'partsprosedyre': ('partsprosedyre',),
'partsprosedyren': ('partsprosedyre',),
'partsprosedyrer': ('partsprosedyre',),
'partsprosedyrene': ('partsprosedyre',),
'partsrederi': ('partsrederi',),
'partsrederiet': ('partsrederi',),
'partsrederi': ('partsrederi',),
'partsrederier': ('partsrederi',),
'partsrederi': ('partsrederi',),
'partsrederier': ('partsrederi',),
'partsrederia': ('partsrederi',),
'partsrederiene': ('partsrederi',),
'partsrepresentant': ('partsrepresentant',),
'partsrepresentanten': ('partsrepresentant',),
'partsrepresentanter': ('partsrepresentant',),
'partsrepresentantene': ('partsrepresentant',),
'partsstøtte': ('partsstøtte',),
'partsstøtten': ('partsstøtte',),
'partsstøtta': ('partsstøtte',),
'partsstøtter': ('partsstøtte',),
'partsstøttene': ('partsstøtte',),
'pasientbehandling': ('pasientbehandling',),
'pasientbehandlingen': ('pasientbehandling',),
'pasientbehandlinga': ('pasientbehandling',),
'pasientbehandlinger': ('pasientbehandling',),
'pasientbehandlingene': ('pasientbehandling',),
'pasientbesøk': ('pasientbesøk',),
'pasientbesøket': ('pasientbesøk',),
'pasientbesøk': ('pasientbesøk',),
'pasientbesøka': ('pasientbesøk',),
'pasientbesøkene': ('pasientbesøk',),
'pasientforakt': ('pasientforakt',),
'pasientforakten': ('pasientforakt',),
'pasientforakter': ('pasientforakt',),
'pasientforaktene': ('pasientforakt',),
'pasientforening': ('pasientforening',),
'pasientforeningen': ('pasientforening',),
'pasientforeninga': ('pasientforening',),
'pasientforeninger': ('pasientforening',),
'pasientforeningene': ('pasientforening',),
'pasientgrunnlag': ('pasientgrunnlag',),
'pasientgrunnlaget': ('pasientgrunnlag',),
'pasientgrunnlag': ('pasientgrunnlag',),
'pasientgrunnlaga': ('pasientgrunnlag',),
'pasientgrunnlagene': ('pasientgrunnlag',),
'pasientgruppe': ('pasientgruppe',),
'pasientgruppen': ('pasientgruppe',),
'pasientgruppa': ('pasientgruppe',),
'pasientgrupper': ('pasientgruppe',),
'pasientgruppene': ('pasientgruppe',),
'pasienthold': ('pasienthold',),
'pasientholdet': ('pasienthold',),
'pasienthold': ('pasienthold',),
'pasientholda': ('pasienthold',),
'pasientholdene': ('pasienthold',),
'pasientjournal': ('pasientjournal',),
'pasientjournalen': ('pasientjournal',),
'pasientjournaler': ('pasientjournal',),
'pasientjournalene': ('pasientjournal',),
'pasientklage': ('pasientklage',),
'pasientklagen': ('pasientklage',),
'pasientklaga': ('pasientklage',),
'pasientklager': ('pasientklage',),
'pasientklagene': ('pasientklage',),
'pasientkontakt': ('pasientkontakt',),
'pasientkontakten': ('pasientkontakt',),
'pasientkontakter': ('pasientkontakt',),
'pasientkontaktene': ('pasientkontakt',),
'pasientmateriale': ('pasientmateriale',),
'pasientmaterialet': ('pasientmateriale',),
'pasientmaterialer': ('pasientmateriale',),
'pasientmateriala': ('pasientmateriale',),
'pasientmaterialene': ('pasientmateriale',),
'pasientombud': ('pasientombud',),
'pasientombudet': ('pasientombud',),
'pasientombud': ('pasientombud',),
'pasientombuda': ('pasientombud',),
'pasientombudene': ('pasientombud',),
'pasientombudsordning': ('pasientombudsordning',),
'pasientombudsordningen': ('pasientombudsordning',),
'pasientombudsordninga': ('pasientombudsordning',),
'pasientombudsordninger': ('pasientombudsordning',),
'pasientombudsordningene': ('pasientombudsordning',),
'pasientorganisasjon': ('pasientorganisasjon',),
'pasientorganisasjonen': ('pasientorganisasjon',),
'pasientorganisasjoner': ('pasientorganisasjon',),
'pasientorganisasjonene': ('pasientorganisasjon',),
'pasientpenger': ('pasientpenger',),
'pasientpengene': ('pasientpenger',),
'pasientskade': ('pasientskade',),
'pasientskaden': ('pasientskade',),
'pasientskader': ('pasientskade',),
'pasientskadene': ('pasientskade',),
'pasientskadeerstatning': ('pasientskadeerstatning',),
'pasientskadeerstatningen': ('pasientskadeerstatning',),
'pasientskadeerstatninga': ('pasientskadeerstatning',),
'pasientskadeerstatninger': ('pasientskadeerstatning',),
'pasientskadeerstatningene': ('pasientskadeerstatning',),
'pasienttall': ('pasienttall',),
'pasienttallet': ('pasienttall',),
'pasienttall': ('pasienttall',),
'pasienttalla': ('pasienttall',),
'pasienttallene': ('pasienttall',),
'pasienttilbud': ('pasienttilbud',),
'pasienttilbudet': ('pasienttilbud',),
'pasienttilbud': ('pasienttilbud',),
'pasienttilbuda': ('pasienttilbud',),
'pasienttilbudene': ('pasienttilbud',),
'pasienttransport': ('pasienttransport',),
'pasienttransporten': ('pasienttransport',),
'pasienttransporter': ('pasienttransport',),
'pasienttransportene': ('pasienttransport',),
'pasientutvalg': ('pasientutvalg',),
'pasientutvalget': ('pasientutvalg',),
'pasientutvalg': ('pasientutvalg',),
'pasientutvalga': ('pasientutvalg',),
'pasientutvalgene': ('pasientutvalg',),
'pasifisering': ('pasifisering',),
'pasifiseringen': ('pasifisering',),
'pasifiseringa': ('pasifisering',),
'pasifiseringer': ('pasifisering',),
'pasifiseringene': ('pasifisering',),
'pasjefrisyre': ('pasjefrisyre',),
'pasjefrisyren': ('pasjefrisyre',),
'pasjefrisyrer': ('pasjefrisyre',),
'pasjefrisyrene': ('pasjefrisyre',),
'pasjonsdrama': ('pasjonsdrama',),
'pasjonsdramaet': ('pasjonsdrama',),
'pasjonsdrama': ('pasjonsdrama',),
'pasjonsdramaer': ('pasjonsdrama',),
'pasjonsdramaene': ('pasjonsdrama',),
'pasjonsfrukt': ('pasjonsfrukt',),
'pasjonsfrukten': ('pasjonsfrukt',),
'pasjonsfrukta': ('pasjonsfrukt',),
'pasjonsfrukter': ('pasjonsfrukt',),
'pasjonsfruktene': ('pasjonsfrukt',),
'pasningssikkerhet': ('pasningssikkerhet',),
'pasningssikkerheten': ('pasningssikkerhet',),
'pasningssikkerheta': ('pasningssikkerhet',),
'pasningssikkerheter': ('pasningssikkerhet',),
'pasningssikkerhetene': ('pasningssikkerhet',),
'Paso': ('Paso',),
'pass-svindel': ('pass-svindel',),
'pass-svindelen': ('pass-svindel',),
'pass-svindler': ('pass-svindel',),
'pass-svindlene': ('pass-svindel',),
'pass-svindler': ('pass-svindler',),
'pass-svindleren': ('pass-svindler',),
'pass-svindlere': ('pass-svindler',),
'pass-svindlerne': ('pass-svindler',),
'passasjerøkning': ('passasjerøkning',),
'passasjerøkningen': ('passasjerøkning',),
'passasjerøkninga': ('passasjerøkning',),
'passasjerøkninger': ('passasjerøkning',),
'passasjerøkningene': ('passasjerøkning',),
'passasjerantall': ('passasjerantall',),
'passasjerantallet': ('passasjerantall',),
'passasjerantall': ('passasjerantall',),
'passasjerantalla': ('passasjerantall',),
'passasjerantallene': ('passasjerantall',),
'passasjerbelegg': ('passasjerbelegg',),
'passasjerbelegget': ('passasjerbelegg',),
'passasjerbelegg': ('passasjerbelegg',),
'passasjerbelegga': ('passasjerbelegg',),
'passasjerbeleggene': ('passasjerbelegg',),
'passasjerdrift': ('passasjerdrift',),
'passasjerdriften': ('passasjerdrift',),
'passasjerdrifta': ('passasjerdrift',),
'passasjerdrifter': ('passasjerdrift',),
'passasjerdriftene': ('passasjerdrift',),
'passasjerfart': ('passasjerfart',),
'passasjerfarten': ('passasjerfart',),
'passasjerfarter': ('passasjerfart',),
'passasjerfartene': ('passasjerfart',),
'passasjerfartøy': ('passasjerfartøy',),
'passasjerfartøyet': ('passasjerfartøy',),
'passasjerfartøy': ('passasjerfartøy',),
'passasjerfartøyer': ('passasjerfartøy',),
'passasjerfartøy': ('passasjerfartøy',),
'passasjerfartøyer': ('passasjerfartøy',),
'passasjerfartøya': ('passasjerfartøy',),
'passasjerfartøyene': ('passasjerfartøy',),
'passasjerferge': ('passasjerferge',),
'passasjerfergen': ('passasjerferge',),
'passasjerferga': ('passasjerferge',),
'passasjerferger': ('passasjerferge',),
'passasjerfergene': ('passasjerferge',),
'passasjerfergetrafikk': ('passasjerfergetrafikk',),
'passasjerfergetrafikken': ('passasjerfergetrafikk',),
'passasjerfergetrafikker': ('passasjerfergetrafikk',),
'passasjerfergetrafikkene': ('passasjerfergetrafikk',),
'passasjerferje': ('passasjerferje',),
'passasjerferjen': ('passasjerferje',),
'passasjerferja': ('passasjerferje',),
'passasjerferjer': ('passasjerferje',),
'passasjerferjene': ('passasjerferje',),
'passasjergrunnlag': ('passasjergrunnlag',),
'passasjergrunnlaget': ('passasjergrunnlag',),
'passasjergrunnlag': ('passasjergrunnlag',),
'passasjergrunnlaga': ('passasjergrunnlag',),
'passasjergrunnlagene': ('passasjergrunnlag',),
'passasjergruppe': ('passasjergruppe',),
'passasjergruppen': ('passasjergruppe',),
'passasjergruppa': ('passasjergruppe',),
'passasjergrupper': ('passasjergruppe',),
'passasjergruppene': ('passasjergruppe',),
'passasjerkapasitet': ('passasjerkapasitet',),
'passasjerkapasiteten': ('passasjerkapasitet',),
'passasjerkapasiteter': ('passasjerkapasitet',),
'passasjerkapasitetene': ('passasjerkapasitet',),
'passasjerliste': ('passasjerliste',),
'passasjerlisten': ('passasjerliste',),
'passasjerlista': ('passasjerliste',),
'passasjerlister': ('passasjerliste',),
'passasjerlistene': ('passasjerliste',),
'passasjerplass': ('passasjerplass',),
'passasjerplassen': ('passasjerplass',),
'passasjerplasser': ('passasjerplass',),
'passasjerplassene': ('passasjerplass',),
'passasjersete': ('passasjersete',),
'passasjersetet': ('passasjersete',),
'passasjerseter': ('passasjersete',),
'passasjerseta': ('passasjersete',),
'passasjersetene': ('passasjersete',),
'passasjerskip': ('passasjerskip',),
'passasjerskipet': ('passasjerskip',),
'passasjerskip': ('passasjerskip',),
'passasjerskipa': ('passasjerskip',),
'passasjerskipene': ('passasjerskip',),
'passasjersvikt': ('passasjersvikt',),
'passasjersvikten': ('passasjersvikt',),
'passasjersvikter': ('passasjersvikt',),
'passasjersviktene': ('passasjersvikt',),
'passasjertall': ('passasjertall',),
'passasjertallet': ('passasjertall',),
'passasjertall': ('passasjertall',),
'passasjertalla': ('passasjertall',),
'passasjertallene': ('passasjertall',),
'passasjerterminal': ('passasjerterminal',),
'passasjerterminalen': ('passasjerterminal',),
'passasjerterminaler': ('passasjerterminal',),
'passasjerterminalene': ('passasjerterminal',),
'passasjertrafikk': ('passasjertrafikk',),
'passasjertrafikken': ('passasjertrafikk',),
'passasjertrafikker': ('passasjertrafikk',),
'passasjertrafikkene': ('passasjertrafikk',),
'passasjertransport': ('passasjertransport',),
'passasjertransporten': ('passasjertransport',),
'passasjertransporter': ('passasjertransport',),
'passasjertransportene': ('passasjertransport',),
'passasjervogn': ('passasjervogn',),
'passasjervognen': ('passasjervogn',),
'passasjervogna': ('passasjervogn',),
'passasjervogner': ('passasjervogn',),
'passasjervognene': ('passasjervogn',),
'Passat': ('Passat',),
'passbestemmelse': ('passbestemmelse',),
'passbestemmelsen': ('passbestemmelse',),
'passbestemmelser': ('passbestemmelse',),
'passbestemmelsene': ('passbestemmelse',),
'passbilde': ('passbilde',),
'passbildet': ('passbilde',),
'passbilder': ('passbilde',),
'passbilda': ('passbilde',),
'passbildene': ('passbilde',),
'passelighet': ('passelighet',),
'passeligheten': ('passelighet',),
'passeligheta': ('passelighet',),
'passeligheter': ('passelighet',),
'passelighetene': ('passelighet',),
'passering': ('passering',),
'passeringen': ('passering',),
'passeringa': ('passering',),
'passeringer': ('passering',),
'passeringene': ('passering',),
'passeringssted': ('passeringssted',),
'passeringsstedet': ('passeringssted',),
'passeringssteder': ('passeringssted',),
'passeringsstedene': ('passeringssted',),
'passfrihet': ('passfrihet',),
'passfriheten': ('passfrihet',),
'passfriheta': ('passfrihet',),
'passfriheter': ('passfrihet',),
'passfrihetene': ('passfrihet',),
'passing': ('passing',),
'passingen': ('passing',),
'passinga': ('passing',),
'passinger': ('passing',),
'passingene': ('passing',),
'passivisering': ('passivisering',),
'passiviseringen': ('passivisering',),
'passiviseringa': ('passivisering',),
'passiviseringer': ('passivisering',),
'passiviseringene': ('passivisering',),
'passkontor': ('passkontor',),
'passkontoret': ('passkontor',),
'passkontor': ('passkontor',),
'passkontorer': ('passkontor',),
'passkontor': ('passkontor',),
'passkontorer': ('passkontor',),
'passkontora': ('passkontor',),
'passkontorene': ('passkontor',),
'passkontrollør': ('passkontrollør',),
'passkontrolløren': ('passkontrollør',),
'passkontrollører': ('passkontrollør',),
'passkontrollørene': ('passkontrollør',),
'passlov': ('passlov',),
'passloven': ('passlov',),
'passlover': ('passlov',),
'passlovene': ('passlov',),
'passordning': ('passordning',),
'passordningen': ('passordning',),
'passordninga': ('passordning',),
'passordninger': ('passordning',),
'passordningene': ('passordning',),
'passtvang': ('passtvang',),
'passtvangen': ('passtvang',),
'passtvanger': ('passtvang',),
'passtvangene': ('passtvang',),
'passunion': ('passunion',),
'passunionen': ('passunion',),
'passunioner': ('passunion',),
'passunionene': ('passunion',),
'passvindel': ('passvindel',),
'passvindelen': ('passvindel',),
'passvindler': ('passvindel',),
'passvindlene': ('passvindel',),
'passvindler': ('passvindler',),
'passvindleren': ('passvindler',),
'passvindlere': ('passvindler',),
'passvindlerne': ('passvindler',),
'pastarett': ('pastarett',),
'pastaretten': ('pastarett',),
'pastaretter': ('pastarett',),
'pastarettene': ('pastarett',),
'pastasaus': ('pastasaus',),
'pastasausen': ('pastasaus',),
'pastasauser': ('pastasaus',),
'pastasausene': ('pastasaus',),
'pastaskrue': ('pastaskrue',),
'pastaskruen': ('pastaskrue',),
'pastaskruer': ('pastaskrue',),
'pastaskruene': ('pastaskrue',),
'pasteurisering': ('pasteurisering',),
'pasteuriseringen': ('pasteurisering',),
'pasteuriseringa': ('pasteurisering',),
'pasteuriseringer': ('pasteurisering',),
'pasteuriseringene': ('pasteurisering',),
'pastilleske': ('pastilleske',),
'pastillesken': ('pastilleske',),
'pastilleska': ('pastilleske',),
'pastillesker': ('pastilleske',),
'pastilleskene': ('pastilleske',),
'pastositet': ('pastositet',),
'pastositeten': ('pastositet',),
'pastositeter': ('pastositet',),
'pastositetene': ('pastositet',),
'Pasvik': ('Pasvik',),
'Pasvikelva': ('Pasvikelva',),
'patchworkteppe': ('patchworkteppe',),
'patchworkteppet': ('patchworkteppe',),
'patchworktepper': ('patchworkteppe',),
'patchworkteppa': ('patchworkteppe',),
'patchworkteppene': ('patchworkteppe',),
'pate': ('pate',),
'pateen': ('pate',),
'pateer': ('pate',),
'pateene': ('pate',),
'patene': ('patene',),
'patenen': ('patene',),
'patener': ('patene',),
'patenene': ('patene',),
'patentavdeling': ('patentavdeling',),
'patentavdelingen': ('patentavdeling',),
'patentavdelinga': ('patentavdeling',),
'patentavdelinger': ('patentavdeling',),
'patentavdelingene': ('patentavdeling',),
'patentbeskyttelse': ('patentbeskyttelse',),
'patentbeskyttelsen': ('patentbeskyttelse',),
'patentbeskyttelser': ('patentbeskyttelse',),
'patentbeskyttelsene': ('patentbeskyttelse',),
'patentbeskytting': ('patentbeskytting',),
'patentbeskyttingen': ('patentbeskytting',),
'patentbeskyttinga': ('patentbeskytting',),
'patentbeskyttinger': ('patentbeskytting',),
'patentbeskyttingene': ('patentbeskytting',),
'patentering': ('patentering',),
'patenteringen': ('patentering',),
'patenteringa': ('patentering',),
'patenteringer': ('patentering',),
'patenteringene': ('patentering',),
'patentkontor': ('patentkontor',),
'patentkontoret': ('patentkontor',),
'patentkontor': ('patentkontor',),
'patentkontorer': ('patentkontor',),
'patentkontor': ('patentkontor',),
'patentkontorer': ('patentkontor',),
'patentkontora': ('patentkontor',),
'patentkontorene': ('patentkontor',),
'patentløysing': ('patentløysing',),
'patentløysingen': ('patentløysing',),
'patentløysinga': ('patentløysing',),
'patentløysinger': ('patentløysing',),
'patentløysingene': ('patentløysing',),
'patentlov': ('patentlov',),
'patentloven': ('patentlov',),
'patentlover': ('patentlov',),
'patentlovene': ('patentlov',),
'patentregel': ('patentregel',),
'patentregelen': ('patentregel',),
'patentregler': ('patentregel',),
'patentreglene': ('patentregel',),
'patentrett': ('patentrett',),
'patentretten': ('patentrett',),
'patentretter': ('patentrett',),
'patentrettene': ('patentrett',),
'patentrettighet': ('patentrettighet',),
'patentrettigheten': ('patentrettighet',),
'patentrettigheta': ('patentrettighet',),
'patentrettigheter': ('patentrettighet',),
'patentrettighetene': ('patentrettighet',),
'patentsøknad': ('patentsøknad',),
'patentsøknaden': ('patentsøknad',),
'patentsøknader': ('patentsøknad',),
'patentsøknadene': ('patentsøknad',),
'patentsmørbrød': ('patentsmørbrød',),
'patentsmørbrødet': ('patentsmørbrød',),
'patentsmørbrød': ('patentsmørbrød',),
'patentsmørbrøda': ('patentsmørbrød',),
'patentsmørbrødene': ('patentsmørbrød',),
'patentstyre': ('patentstyre',),
'patentstyret': ('patentstyre',),
'patentstyrer': ('patentstyre',),
'patentstyra': ('patentstyre',),
'patentstyrene': ('patentstyre',),
'patentvern': ('patentvern',),
'patentvernet': ('patentvern',),
'patentvern': ('patentvern',),
'patentverna': ('patentvern',),
'patentvernene': ('patentvern',),
'patinering': ('patinering',),
'patineringen': ('patinering',),
'patineringa': ('patinering',),
'patineringer': ('patinering',),
'patineringene': ('patinering',),
'patrisiervilla': ('patrisiervilla',),
'patrisiervillaen': ('patrisiervilla',),
'patrisiervillaer': ('patrisiervilla',),
'patrisiervillaene': ('patrisiervilla',),
'patronhylse': ('patronhylse',),
'patronhylsen': ('patronhylse',),
'patronhylsa': ('patronhylse',),
'patronhylser': ('patronhylse',),
'patronhylsene': ('patronhylse',),
'patronisering': ('patronisering',),
'patroniseringen': ('patronisering',),
'patroniseringa': ('patronisering',),
'patroniseringer': ('patronisering',),
'patroniseringene': ('patronisering',),
'patruljefører': ('patruljefører',),
'patruljeføreren': ('patruljefører',),
'patruljeførere': ('patruljefører',),
'patruljeførerne': ('patruljefører',),
'patruljefly': ('patruljefly',),
'patruljeflyet': ('patruljefly',),
'patruljefly': ('patruljefly',),
'patruljeflya': ('patruljefly',),
'patruljeflyene': ('patruljefly',),
'patruljering': ('patruljering',),
'patruljeringen': ('patruljering',),
'patruljeringa': ('patruljering',),
'patruljeringer': ('patruljering',),
'patruljeringene': ('patruljering',),
'patruljetjeneste': ('patruljetjeneste',),
'patruljetjenesten': ('patruljetjeneste',),
'patruljetjenester': ('patruljetjeneste',),
'patruljetjenestene': ('patruljetjeneste',),
'patruljevirksomhet': ('patruljevirksomhet',),
'patruljevirksomheten': ('patruljevirksomhet',),
'patruljevirksomheta': ('patruljevirksomhet',),
'patruljevirksomheter': ('patruljevirksomhet',),
'patruljevirksomhetene': ('patruljevirksomhet',),
'pattedyrart': ('pattedyrart',),
'pattedyrarten': ('pattedyrart',),
'pattedyrarta': ('pattedyrart',),
'pattedyrarter': ('pattedyrart',),
'pattedyrartene': ('pattedyrart',),
'patting': ('patting',),
'pattingen': ('patting',),
'pattinga': ('patting',),
'pattinger': ('patting',),
'pattingene': ('patting',),
'Paul': ('Paul',),
'Paulo': ('Paulo',),
'Paulsen': ('Paulsen',),
'Paulson': ('Paulson',),
'Paulssen': ('Paulssen',),
'Paulsson': ('Paulsson',),
'Paulus': ('Paulus',),
'pauseinnslag': ('pauseinnslag',),
'pauseinnslaget': ('pauseinnslag',),
'pauseinnslag': ('pauseinnslag',),
'pauseinnslaga': ('pauseinnslag',),
'pauseinnslagene': ('pauseinnslag',),
'pauseresultat': ('pauseresultat',),
'pauseresultatet': ('pauseresultat',),
'pauseresultat': ('pauseresultat',),
'pauseresultater': ('pauseresultat',),
'pauseresultat': ('pauseresultat',),
'pauseresultater': ('pauseresultat',),
'pauseresultata': ('pauseresultat',),
'pauseresultatene': ('pauseresultat',),
'pavebesøk': ('pavebesøk',),
'pavebesøket': ('pavebesøk',),
'pavebesøk': ('pavebesøk',),
'pavebesøka': ('pavebesøk',),
'pavebesøkene': ('pavebesøk',),
'pavebrev': ('pavebrev',),
'pavebrevet': ('pavebrev',),
'pavebrev': ('pavebrev',),
'pavebrever': ('pavebrev',),
'pavebrev': ('pavebrev',),
'pavebrever': ('pavebrev',),
'pavebreva': ('pavebrev',),
'pavebrevene': ('pavebrev',),
'pavevalg': ('pavevalg',),
'pavevalget': ('pavevalg',),
'pavevalg': ('pavevalg',),
'pavevalga': ('pavevalg',),
'pavevalgene': ('pavevalg',),
'Paz': ('Paz',),
'PC-nettverk': ('PC-nettverk',),
'PC-nettverket': ('PC-nettverk',),
'PC-nettverk': ('PC-nettverk',),
'PC-nettverker': ('PC-nettverk',),
'PC-nettverk': ('PC-nettverk',),
'PC-nettverker': ('PC-nettverk',),
'PC-nettverka': ('PC-nettverk',),
'PC-nettverkene': ('PC-nettverk',),
'pc-nettverk': ('pc-nettverk',),
'pc-nettverket': ('pc-nettverk',),
'pc-nettverk': ('pc-nettverk',),
'pc-nettverker': ('pc-nettverk',),
'pc-nettverk': ('pc-nettverk',),
'pc-nettverker': ('pc-nettverk',),
'pc-nettverka': ('pc-nettverk',),
'pc-nettverkene': ('pc-nettverk',),
'PC-produsent': ('PC-produsent',),
'PC-produsenten': ('PC-produsent',),
'PC-produsenter': ('PC-produsent',),
'PC-produsentene': ('PC-produsent',),
'pc-produsent': ('pc-produsent',),
'pc-produsenten': ('pc-produsent',),
'pc-produsenter': ('pc-produsent',),
'pc-produsentene': ('pc-produsent',),
'PC-program': ('PC-program',),
'PC-programmet': ('PC-program',),
'PC-program': ('PC-program',),
'PC-programmer': ('PC-program',),
'PC-programma': ('PC-program',),
'PC-programmene': ('PC-program',),
'PC-programma': ('PC-program',),
'PC-programmene': ('PC-program',),
'pc-program': ('pc-program',),
'pc-programmet': ('pc-program',),
'pc-program': ('pc-program',),
'pc-programmer': ('pc-program',),
'pc-programma': ('pc-program',),
'pc-programmene': ('pc-program',),
'pc-programma': ('pc-program',),
'pc-programmene': ('pc-program',),
'PC-utstyr': ('PC-utstyr',),
'PC-utstyret': ('PC-utstyr',),
'PC-utstyr': ('PC-utstyr',),
'PC-utstyra': ('PC-utstyr',),
'PC-utstyrene': ('PC-utstyr',),
'pc-utstyr': ('pc-utstyr',),
'pc-utstyret': ('pc-utstyr',),
'pc-utstyr': ('pc-utstyr',),
'pc-utstyra': ('pc-utstyr',),
'pc-utstyrene': ('pc-utstyr',),
'PCB': ('PCB',),
'pedalkraft': ('pedalkraft',),
'pedalkraften': ('pedalkraft',),
'pedalkrafta': ('pedalkraft',),
'pedalkrefter': ('pedalkraft',),
'pedalkreftene': ('pedalkraft',),
'pedaltråkker': ('pedaltråkker',),
'pedaltråkkeren': ('pedaltråkker',),
'pedaltråkkere': ('pedaltråkker',),
'pedaltråkkerne': ('pedaltråkker',),
'pedaltråkking': ('pedaltråkking',),
'pedaltråkkingen': ('pedaltråkking',),
'pedaltråkkinga': ('pedaltråkking',),
'pedaltråkkinger': ('pedaltråkking',),
'pedaltråkkingene': ('pedaltråkking',),
'Peder': ('Peder',),
'Pedersen': ('Pedersen',),
'Pederson': ('Pederson',),
'Pederssen': ('Pederssen',),
'Pedersson': ('Pedersson',),
'pedodonti': ('pedodonti',),
'pedodontien': ('pedodonti',),
'pedodontier': ('pedodonti',),
'pedodontiene': ('pedodonti',),
'Pedro': ('Pedro',),
'peileapparat': ('peileapparat',),
'peileapparatet': ('peileapparat',),
'peileapparat': ('peileapparat',),
'peileapparater': ('peileapparat',),
'peileapparat': ('peileapparat',),
'peileapparater': ('peileapparat',),
'peileapparata': ('peileapparat',),
'peileapparatene': ('peileapparat',),
'peilebil': ('peilebil',),
'peilebilen': ('peilebil',),
'peilebiler': ('peilebil',),
'peilebilene': ('peilebil',),
'peiler': ('peiler',),
'peileren': ('peiler',),
'peilere': ('peiler',),
'peilerne': ('peiler',),
'peileutstyr': ('peileutstyr',),
'peileutstyret': ('peileutstyr',),
'peileutstyr': ('peileutstyr',),
'peileutstyra': ('peileutstyr',),
'peileutstyrene': ('peileutstyr',),
'peisbål': ('peisbål',),
'peisbålet': ('peisbål',),
'peisbål': ('peisbål',),
'peisbåla': ('peisbål',),
'peisbålene': ('peisbål',),
'peisild': ('peisild',),
'peisilden': ('peisild',),
'peisilder': ('peisild',),
'peisildene': ('peisild',),
'peising': ('peising',),
'peisingen': ('peising',),
'peisinga': ('peising',),
'peisinger': ('peising',),
'peisingene': ('peising',),
'peiskubbe': ('peiskubbe',),
'peiskubben': ('peiskubbe',),
'peiskubber': ('peiskubbe',),
'peiskubbene': ('peiskubbe',),
'peisvarme': ('peisvarme',),
'peisvarmen': ('peisvarme',),
'peisvarmer': ('peisvarme',),
'peisvarmene': ('peisvarme',),
'peisved': ('peisved',),
'peisveden': ('peisved',),
'peisveder': ('peisved',),
'peisvedene': ('peisved',),
'peker': ('peker',),
'pekeren': ('peker',),
'pekere': ('peker',),
'pekerne': ('peker',),
'pekestokk': ('pekestokk',),
'pekestokken': ('pekestokk',),
'pekestokker': ('pekestokk',),
'pekestokkene': ('pekestokk',),
'peking': ('peking',),
'pekingen': ('peking',),
'pekinga': ('peking',),
'pekinger': ('peking',),
'pekingene': ('peking',),
'pelletering': ('pelletering',),
'pelleteringen': ('pelletering',),
'pelleteringa': ('pelletering',),
'pelleteringer': ('pelletering',),
'pelleteringene': ('pelletering',),
'pelletsproduksjon': ('pelletsproduksjon',),
'pelletsproduksjonen': ('pelletsproduksjon',),
'pelletsproduksjoner': ('pelletsproduksjon',),
'pelletsproduksjonene': ('pelletsproduksjon',),
'pelling': ('pelling',),
'pellingen': ('pelling',),
'pellinga': ('pelling',),
'pellinger': ('pelling',),
'pellingene': ('pelling',),
'Peloponnes': ('Peloponnes',),
'Pelopponesos': ('Pelopponesos',),
'pelsart': ('pelsart',),
'pelsarten': ('pelsart',),
'pelsarta': ('pelsart',),
'pelsarter': ('pelsart',),
'pelsartene': ('pelsart',),
'pelsbesetning': ('pelsbesetning',),
'pelsbesetningen': ('pelsbesetning',),
'pelsbesetninga': ('pelsbesetning',),
'pelsbesetninger': ('pelsbesetning',),
'pelsbesetningene': ('pelsbesetning',),
'pelsbransje': ('pelsbransje',),
'pelsbransjen': ('pelsbransje',),
'pelsbransjer': ('pelsbransje',),
'pelsbransjene': ('pelsbransje',),
'pelsbruk': ('pelsbruk',),
'pelsbruket': ('pelsbruk',),
'pelsbruk': ('pelsbruk',),
'pelsbruka': ('pelsbruk',),
'pelsbrukene': ('pelsbruk',),
'pelsdyral': ('pelsdyral',),
'pelsdyralet': ('pelsdyral',),
'pelsdyral': ('pelsdyral',),
'pelsdyrala': ('pelsdyral',),
'pelsdyralene': ('pelsdyral',),
'pelsdyravl': ('pelsdyravl',),
'pelsdyravlen': ('pelsdyravl',),
'pelsdyravler': ('pelsdyravl',),
'pelsdyravlene': ('pelsdyravl',),
'pelsdyrhold': ('pelsdyrhold',),
'pelsdyrholdet': ('pelsdyrhold',),
'pelsdyrhold': ('pelsdyrhold',),
'pelsdyrholda': ('pelsdyrhold',),
'pelsdyrholdene': ('pelsdyrhold',),
'pelsdyrnæring': ('pelsdyrnæring',),
'pelsdyrnæringen': ('pelsdyrnæring',),
'pelsdyrnæringa': ('pelsdyrnæring',),
'pelsdyrnæringer': ('pelsdyrnæring',),
'pelsdyrnæringene': ('pelsdyrnæring',),
'pelsdyroppdrett': ('pelsdyroppdrett',),
'pelsdyroppdrettet': ('pelsdyroppdrett',),
'pelsdyroppdrett': ('pelsdyroppdrett',),
'pelsdyroppdretta': ('pelsdyroppdrett',),
'pelsdyroppdrettene': ('pelsdyroppdrett',),
'pelsdyroppdretter': ('pelsdyroppdretter',),
'pelsdyroppdretteren': ('pelsdyroppdretter',),
'pelsdyroppdrettere': ('pelsdyroppdretter',),
'pelsdyroppdretterne': ('pelsdyroppdretter',),
'pelsfarge': ('pelsfarge',),
'pelsfargen': ('pelsfarge',),
'pelsfarger': ('pelsfarge',),
'pelsfargene': ('pelsfarge',),
'pelsfarm': ('pelsfarm',),
'pelsfarmen': ('pelsfarm',),
'pelsfarmer': ('pelsfarm',),
'pelsfarmene': ('pelsfarm',),
'pelsforretning': ('pelsforretning',),
'pelsforretningen': ('pelsforretning',),
'pelsforretninga': ('pelsforretning',),
'pelsforretninger': ('pelsforretning',),
'pelsforretningene': ('pelsforretning',),
'pelshandler': ('pelshandler',),
'pelshandleren': ('pelshandler',),
'pelshandlere': ('pelshandler',),
'pelshandlerne': ('pelshandler',),
'pelshatt': ('pelshatt',),
'pelshatten': ('pelshatt',),
'pelshatter': ('pelshatt',),
'pelshattene': ('pelshatt',),
'pelsing': ('pelsing',),
'pelsingen': ('pelsing',),
'pelsinga': ('pelsing',),
'pelsinger': ('pelsing',),
'pelsingene': ('pelsing',),
'pelsjakke': ('pelsjakke',),
'pelsjakken': ('pelsjakke',),
'pelsjakka': ('pelsjakke',),
'pelsjakker': ('pelsjakke',),
'pelsjakkene': ('pelsjakke',),
'pelsjeger': ('pelsjeger',),
'pelsjegeren': ('pelsjeger',),
'pelsjegere': ('pelsjeger',),
'pelsjegerne': ('pelsjeger',),
'pelskant': ('pelskant',),
'pelskanten': ('pelskant',),
'pelskanter': ('pelskant',),
'pelskantene': ('pelskant',),
'pelskåpe': ('pelskåpe',),
'pelskåpen': ('pelskåpe',),
'pelskåpa': ('pelskåpe',),
'pelskåper': ('pelskåpe',),
'pelskåpene': ('pelskåpe',),
'pelskrage': ('pelskrage',),
'pelskragen': ('pelskrage',),
'pelskrager': ('pelskrage',),
'pelskragene': ('pelskrage',),
'pelskrave': ('pelskrave',),
'pelskraven': ('pelskrave',),
'pelskraver': ('pelskrave',),
'pelskravene': ('pelskrave',),
'pelslue': ('pelslue',),
'pelsluen': ('pelslue',),
'pelslua': ('pelslue',),
'pelsluer': ('pelslue',),
'pelsluene': ('pelslue',),
'pelsmarked': ('pelsmarked',),
'pelsmarkedet': ('pelsmarked',),
'pelsmarked': ('pelsmarked',),
'pelsmarkeder': ('pelsmarked',),
'pelsmarked': ('pelsmarked',),
'pelsmarkeder': ('pelsmarked',),
'pelsmarkeda': ('pelsmarked',),
'pelsmarkedene': ('pelsmarked',),
'pelssalg': ('pelssalg',),
'pelssalget': ('pelssalg',),
'pelssalg': ('pelssalg',),
'pelssalga': ('pelssalg',),
'pelssalgene': ('pelssalg',),
'pelsskinn': ('pelsskinn',),
'pelsskinnet': ('pelsskinn',),
'pelsskinn': ('pelsskinn',),
'pelsskinna': ('pelsskinn',),
'pelsskinnene': ('pelsskinn',),
'pendeldrift': ('pendeldrift',),
'pendeldriften': ('pendeldrift',),
'pendeldrifta': ('pendeldrift',),
'pendeldrifter': ('pendeldrift',),
'pendeldriftene': ('pendeldrift',),
'pendelkjøring': ('pendelkjøring',),
'pendelkjøringen': ('pendelkjøring',),
'pendelkjøringa': ('pendelkjøring',),
'pendelkjøringer': ('pendelkjøring',),
'pendelkjøringene': ('pendelkjøring',),
'pendelpolitikk': ('pendelpolitikk',),
'pendelpolitikken': ('pendelpolitikk',),
'pendelpolitikker': ('pendelpolitikk',),
'pendelpolitikkene': ('pendelpolitikk',),
'pendelprosjekt': ('pendelprosjekt',),
'pendelprosjektet': ('pendelprosjekt',),
'pendelprosjekt': ('pendelprosjekt',),
'pendelprosjekter': ('pendelprosjekt',),
'pendelprosjekt': ('pendelprosjekt',),
'pendelprosjekter': ('pendelprosjekt',),
'pendelprosjekta': ('pendelprosjekt',),
'pendelprosjektene': ('pendelprosjekt',),
'pendeltog': ('pendeltog',),
'pendeltoget': ('pendeltog',),
'pendeltog': ('pendeltog',),
'pendeltoga': ('pendeltog',),
'pendeltogene': ('pendeltog',),
'pendelur': ('pendelur',),
'pendeluret': ('pendelur',),
'pendelur': ('pendelur',),
'pendelura': ('pendelur',),
'pendelurene': ('pendelur',),
'pendlerbåt': ('pendlerbåt',),
'pendlerbåten': ('pendlerbåt',),
'pendlerbåter': ('pendlerbåt',),
'pendlerbåtene': ('pendlerbåt',),
'pendlerforbund': ('pendlerforbund',),
'pendlerforbundet': ('pendlerforbund',),
'pendlerforbund': ('pendlerforbund',),
'pendlerforbunda': ('pendlerforbund',),
'pendlerforbundene': ('pendlerforbund',),
'pendlerfradrag': ('pendlerfradrag',),
'pendlerfradraget': ('pendlerfradrag',),
'pendlerfradrag': ('pendlerfradrag',),
'pendlerfradraga': ('pendlerfradrag',),
'pendlerfradragene': ('pendlerfradrag',),
'pendlerliv': ('pendlerliv',),
'pendlerlivet': ('pendlerliv',),
'pendlerliv': ('pendlerliv',),
'pendlerliva': ('pendlerliv',),
'pendlerlivene': ('pendlerliv',),
'pendlertilværelse': ('pendlertilværelse',),
'pendlertilværelsen': ('pendlertilværelse',),
'pendlertilværelser': ('pendlertilværelse',),
'pendlertilværelsene': ('pendlertilværelse',),
'pendlerutvalg': ('pendlerutvalg',),
'pendlerutvalget': ('pendlerutvalg',),
'pendlerutvalg': ('pendlerutvalg',),
'pendlerutvalga': ('pendlerutvalg',),
'pendlerutvalgene': ('pendlerutvalg',),
'pendling': ('pendling',),
'pendlingen': ('pendling',),
'pendlinga': ('pendling',),
'pendlinger': ('pendling',),
'pendlingene': ('pendling',),
'penetrering': ('penetrering',),
'penetreringen': ('penetrering',),
'penetreringa': ('penetrering',),
'penetreringer': ('penetrering',),
'penetreringene': ('penetrering',),
'pengeøkonomi': ('pengeøkonomi',),
'pengeøkonomien': ('pengeøkonomi',),
'pengeøkonomier': ('pengeøkonomi',),
'pengeøkonomiene': ('pengeøkonomi',),
'pengebegjær': ('pengebegjær',),
'pengebegjæret': ('pengebegjær',),
'pengebegjær': ('pengebegjær',),
'pengebegjæra': ('pengebegjær',),
'pengebegjærene': ('pengebegjær',),
'pengebeholdning': ('pengebeholdning',),
'pengebeholdningen': ('pengebeholdning',),
'pengebeholdninga': ('pengebeholdning',),
'pengebeholdninger': ('pengebeholdning',),
'pengebeholdningene': ('pengebeholdning',),
'pengebeløp': ('pengebeløp',),
'pengebeløpet': ('pengebeløp',),
'pengebeløp': ('pengebeløp',),
'pengebeløpa': ('pengebeløp',),
'pengebeløpene': ('pengebeløp',),
'pengebelte': ('pengebelte',),
'pengebeltet': ('pengebelte',),
'pengebelter': ('pengebelte',),
'pengebelta': ('pengebelte',),
'pengebeltene': ('pengebelte',),
'pengebinge': ('pengebinge',),
'pengebingen': ('pengebinge',),
'pengebinger': ('pengebinge',),
'pengebingene': ('pengebinge',),
'pengebot': ('pengebot',),
'pengeboten': ('pengebot',),
'pengebota': ('pengebot',),
'pengebøter': ('pengebot',),
'pengebøtene': ('pengebot',),
'pengebruk': ('pengebruk',),
'pengebruken': ('pengebruk',),
'pengebruket': ('pengebruk',),
'pengebruker': ('pengebruk',),
'pengebruk': ('pengebruk',),
'pengebrukene': ('pengebruk',),
'pengebruka': ('pengebruk',),
'pengebrukene': ('pengebruk',),
'pengebud': ('pengebud',),
'pengebudet': ('pengebud',),
'pengebud': ('pengebud',),
'pengebuda': ('pengebud',),
'pengebudene': ('pengebud',),
'pengeenhet': ('pengeenhet',),
'pengeenheten': ('pengeenhet',),
'pengeenheter': ('pengeenhet',),
'pengeenhetene': ('pengeenhet',),
'pengeflom': ('pengeflom',),
'pengeflommen': ('pengeflom',),
'pengeflommer': ('pengeflom',),
'pengeflommene': ('pengeflom',),
'pengefolk': ('pengefolk',),
'pengefolket': ('pengefolk',),
'pengefolk': ('pengefolk',),
'pengefolka': ('pengefolk',),
'pengefolkene': ('pengefolk',),
'pengeforbruk': ('pengeforbruk',),
'pengeforbruket': ('pengeforbruk',),
'pengeforbruk': ('pengeforbruk',),
'pengeforbruka': ('pengeforbruk',),
'pengeforbrukene': ('pengeforbruk',),
'pengegalopp': ('pengegalopp',),
'pengegaloppen': ('pengegalopp',),
'pengegalopper': ('pengegalopp',),
'pengegaloppene': ('pengegalopp',),
'pengegriskhet': ('pengegriskhet',),
'pengegriskheten': ('pengegriskhet',),
'pengegriskheta': ('pengegriskhet',),
'pengegriskheter': ('pengegriskhet',),
'pengegriskhetene': ('pengegriskhet',),
'pengehjelp': ('pengehjelp',),
'pengehjelpen': ('pengehjelp',),
'pengehjelpa': ('pengehjelp',),
'pengehjelper': ('pengehjelp',),
'pengehjelpene': ('pengehjelp',),
'pengeinnkrever': ('pengeinnkrever',),
'pengeinnkreveren': ('pengeinnkrever',),
'pengeinnkrevere': ('pengeinnkrever',),
'pengeinnkreverne': ('pengeinnkrever',),
'pengeinnkreving': ('pengeinnkreving',),
'pengeinnkrevingen': ('pengeinnkreving',),
'pengeinnkrevinga': ('pengeinnkreving',),
'pengeinnkrevinger': ('pengeinnkreving',),
'pengeinnkrevingene': ('pengeinnkreving',),
'pengeinnsamler': ('pengeinnsamler',),
'pengeinnsamleren': ('pengeinnsamler',),
'pengeinnsamlere': ('pengeinnsamler',),
'pengeinnsamlerne': ('pengeinnsamler',),
'pengeinnsamling': ('pengeinnsamling',),
'pengeinnsamlingen': ('pengeinnsamling',),
'pengeinnsamlinga': ('pengeinnsamling',),
'pengeinnsamlinger': ('pengeinnsamling',),
'pengeinnsamlingene': ('pengeinnsamling',),
'pengeinteresse': ('pengeinteresse',),
'pengeinteressen': ('pengeinteresse',),
'pengeinteresser': ('pengeinteresse',),
'pengeinteressene': ('pengeinteresse',),
'pengejakt': ('pengejakt',),
'pengejakten': ('pengejakt',),
'pengejakta': ('pengejakt',),
'pengejakter': ('pengejakt',),
'pengejaktene': ('pengejakt',),
'pengekilde': ('pengekilde',),
'pengekilden': ('pengekilde',),
'pengekilder': ('pengekilde',),
'pengekildene': ('pengekilde',),
'pengeknipe': ('pengeknipe',),
'pengeknipen': ('pengeknipe',),
'pengeknipa': ('pengeknipe',),
'pengekniper': ('pengeknipe',),
'pengeknipene': ('pengeknipe',),
'pengekran': ('pengekran',),
'pengekranen': ('pengekran',),
'pengekrana': ('pengekran',),
'pengekraner': ('pengekran',),
'pengekranene': ('pengekran',),
'pengekrangel': ('pengekrangel',),
'pengekrangelen': ('pengekrangel',),
'pengekrangelet': ('pengekrangel',),
'pengekranglet': ('pengekrangel',),
'pengekrangler': ('pengekrangel',),
'pengekranglene': ('pengekrangel',),
'pengekrangla': ('pengekrangel',),
'pengekranglene': ('pengekrangel',),
'pengekrangla': ('pengekrangel',),
'pengekranglene': ('pengekrangel',),
'pengekrav': ('pengekrav',),
'pengekravet': ('pengekrav',),
'pengekrav': ('pengekrav',),
'pengekrava': ('pengekrav',),
'pengekravene': ('pengekrav',),
'pengelodd': ('pengelodd',),
'pengeloddet': ('pengelodd',),
'pengelodd': ('pengelodd',),
'pengelodder': ('pengelodd',),
'pengelodd': ('pengelodd',),
'pengelodder': ('pengelodd',),
'pengelodda': ('pengelodd',),
'pengeloddene': ('pengelodd',),
'pengelotteri': ('pengelotteri',),
'pengelotteriet': ('pengelotteri',),
'pengelotteri': ('pengelotteri',),
'pengelotterier': ('pengelotteri',),
'pengelotteri': ('pengelotteri',),
'pengelotterier': ('pengelotteri',),
'pengelotteria': ('pengelotteri',),
'pengelotteriene': ('pengelotteri',),
'pengelotterilodd': ('pengelotterilodd',),
'pengelotteriloddet': ('pengelotterilodd',),
'pengelotterilodd': ('pengelotterilodd',),
'pengelotterilodder': ('pengelotterilodd',),
'pengelotterilodd': ('pengelotterilodd',),
'pengelotterilodder': ('pengelotterilodd',),
'pengelotterilodda': ('pengelotterilodd',),
'pengelotteriloddene': ('pengelotterilodd',),
'pengemakt': ('pengemakt',),
'pengemakten': ('pengemakt',),
'pengemakta': ('pengemakt',),
'pengemakter': ('pengemakt',),
'pengemaktene': ('pengemakt',),
'pengemangel': ('pengemangel',),
'pengemangelen': ('pengemangel',),
'pengemangler': ('pengemangel',),
'pengemanglene': ('pengemangel',),
'pengemarked': ('pengemarked',),
'pengemarkedet': ('pengemarked',),
'pengemarked': ('pengemarked',),
'pengemarkeder': ('pengemarked',),
'pengemarked': ('pengemarked',),
'pengemarkeder': ('pengemarked',),
'pengemarkeda': ('pengemarked',),
'pengemarkedene': ('pengemarked',),
'pengemarkedsrente': ('pengemarkedsrente',),
'pengemarkedsrenten': ('pengemarkedsrente',),
'pengemarkedsrenta': ('pengemarkedsrente',),
'pengemarkedsrenter': ('pengemarkedsrente',),
'pengemarkedsrentene': ('pengemarkedsrente',),
'pengenød': ('pengenød',),
'pengenøden': ('pengenød',),
'pengenøda': ('pengenød',),
'pengenøder': ('pengenød',),
'pengenødene': ('pengenød',),
'pengepremie': ('pengepremie',),
'pengepremien': ('pengepremie',),
'pengepremier': ('pengepremie',),
'pengepremiene': ('pengepremie',),
'pengeproblem': ('pengeproblem',),
'pengeproblemet': ('pengeproblem',),
'pengeproblem': ('pengeproblem',),
'pengeproblemer': ('pengeproblem',),
'pengeproblem': ('pengeproblem',),
'pengeproblemer': ('pengeproblem',),
'pengeproblema': ('pengeproblem',),
'pengeproblemene': ('pengeproblem',),
'penger': ('penger',),
'pengene': ('penger',),
'pengerot': ('pengerot',),
'pengerotet': ('pengerot',),
'pengerot': ('pengerot',),
'pengerota': ('pengerot',),
'pengerotene': ('pengerot',),
'pengesak': ('pengesak',),
'pengesaken': ('pengesak',),
'pengesaka': ('pengesak',),
'pengesaker': ('pengesak',),
'pengesakene': ('pengesak',),
'pengeseddel': ('pengeseddel',),
'pengeseddelen': ('pengeseddel',),
'pengesedler': ('pengeseddel',),
'pengesedlene': ('pengeseddel',),
'pengeskap': ('pengeskap',),
'pengeskapet': ('pengeskap',),
'pengeskap': ('pengeskap',),
'pengeskapa': ('pengeskap',),
'pengeskapene': ('pengeskap',),
'pengeskrin': ('pengeskrin',),
'pengeskrinet': ('pengeskrin',),
'pengeskrin': ('pengeskrin',),
'pengeskrina': ('pengeskrin',),
'pengeskrinene': ('pengeskrin',),
'pengesløsing': ('pengesløsing',),
'pengesløsingen': ('pengesløsing',),
'pengesløsinga': ('pengesløsing',),
'pengesløsinger': ('pengesløsing',),
'pengesløsingene': ('pengesløsing',),
'pengesluk': ('pengesluk',),
'pengesluket': ('pengesluk',),
'pengesluk': ('pengesluk',),
'pengesluka': ('pengesluk',),
'pengeslukene': ('pengesluk',),
'pengesorg': ('pengesorg',),
'pengesorgen': ('pengesorg',),
'pengesorga': ('pengesorg',),
'pengesorger': ('pengesorg',),
'pengesorgene': ('pengesorg',),
'pengespørsmål': ('pengespørsmål',),
'pengespørsmålet': ('pengespørsmål',),
'pengespørsmål': ('pengespørsmål',),
'pengespørsmåla': ('pengespørsmål',),
'pengespørsmålene': ('pengespørsmål',),
'pengespell': ('pengespell',),
'pengespellet': ('pengespell',),
'pengespell': ('pengespell',),
'pengespella': ('pengespell',),
'pengespellene': ('pengespell',),
'pengespill': ('pengespill',),
'pengespillet': ('pengespill',),
'pengespill': ('pengespill',),
'pengespilla': ('pengespill',),
'pengespillene': ('pengespill',),
'pengestøtte': ('pengestøtte',),
'pengestøtten': ('pengestøtte',),
'pengestøtta': ('pengestøtte',),
'pengestøtter': ('pengestøtte',),
'pengestøttene': ('pengestøtte',),
'pengestrøm': ('pengestrøm',),
'pengestrømmen': ('pengestrøm',),
'pengestrømmer': ('pengestrøm',),
'pengestrømmene': ('pengestrøm',),
'pengesum': ('pengesum',),
'pengesummen': ('pengesum',),
'pengesummer': ('pengesum',),
'pengesummene': ('pengesum',),
'pengetap': ('pengetap',),
'pengetapet': ('pengetap',),
'pengetap': ('pengetap',),
'pengetapa': ('pengetap',),
'pengetapene': ('pengetap',),
'pengetransport': ('pengetransport',),
'pengetransporten': ('pengetransport',),
'pengetransporter': ('pengetransport',),
'pengetransportene': ('pengetransport',),
'pengeunion': ('pengeunion',),
'pengeunionen': ('pengeunion',),
'pengeunioner': ('pengeunion',),
'pengeunionene': ('pengeunion',),
'pengevanske': ('pengevanske',),
'pengevansken': ('pengevanske',),
'pengevansker': ('pengevanske',),
'pengevanskene': ('pengevanske',),
'pengeveksler': ('pengeveksler',),
'pengeveksleren': ('pengeveksler',),
'pengevekslere': ('pengeveksler',),
'pengevekslerne': ('pengeveksler',),
'pengeverdi': ('pengeverdi',),
'pengeverdien': ('pengeverdi',),
'pengeverdier': ('pengeverdi',),
'pengeverdiene': ('pengeverdi',),
'pengeveske': ('pengeveske',),
'pengevesken': ('pengeveske',),
'pengeveska': ('pengeveske',),
'pengevesker': ('pengeveske',),
'pengeveskene': ('pengeveske',),
'Penguin': ('Penguin',),
'Penguin-rakett': ('Penguin-rakett',),
'Penguin-raketten': ('Penguin-rakett',),
'Penguin-raketter': ('Penguin-rakett',),
'Penguin-rakettene': ('Penguin-rakett',),
'Penh': ('Penh',),
'penismisunnelse': ('penismisunnelse',),
'penismisunnelsen': ('penismisunnelse',),
'penismisunnelser': ('penismisunnelse',),
'penismisunnelsene': ('penismisunnelse',),
'penklær': ('penklær',),
'penklærne': ('penklær',),
'pennefeide': ('pennefeide',),
'pennefeiden': ('pennefeide',),
'pennefeider': ('pennefeide',),
'pennefeidene': ('pennefeide',),
'pennekniv': ('pennekniv',),
'pennekniven': ('pennekniv',),
'pennekniver': ('pennekniv',),
'penneknivene': ('pennekniv',),
'penneskaft': ('penneskaft',),
'penneskaftet': ('penneskaft',),
'penneskaft': ('penneskaft',),
'penneskafter': ('penneskaft',),
'penneskaft': ('penneskaft',),
'penneskafter': ('penneskaft',),
'penneskafta': ('penneskaft',),
'penneskaftene': ('penneskaft',),
'pennespiss': ('pennespiss',),
'pennespissen': ('pennespiss',),
'pennespisser': ('pennespiss',),
'pennespissene': ('pennespiss',),
'pennesplitt': ('pennesplitt',),
'pennesplitten': ('pennesplitt',),
'pennesplitter': ('pennesplitt',),
'pennesplittene': ('pennesplitt',),
'pennetegning': ('pennetegning',),
'pennetegningen': ('pennetegning',),
'pennetegninga': ('pennetegning',),
'pennetegninger': ('pennetegning',),
'pennetegningene': ('pennetegning',),
'Pennsylvania': ('Pennsylvania',),
'penselføring': ('penselføring',),
'penselføringen': ('penselføring',),
'penselføringa': ('penselføring',),
'penselføringer': ('penselføring',),
'penselføringene': ('penselføring',),
'penselstrøk': ('penselstrøk',),
'penselstrøket': ('penselstrøk',),
'penselstrøk': ('penselstrøk',),
'penselstrøka': ('penselstrøk',),
'penselstrøkene': ('penselstrøk',),
'penser': ('penser',),
'penseren': ('penser',),
'pensere': ('penser',),
'penserne': ('penser',),
'pensing': ('pensing',),
'pensingen': ('pensing',),
'pensinga': ('pensing',),
'pensinger': ('pensing',),
'pensingene': ('pensing',),
'pensjonatvertinne': ('pensjonatvertinne',),
'pensjonatvertinnen': ('pensjonatvertinne',),
'pensjonatvertinna': ('pensjonatvertinne',),
'pensjonatvertinner': ('pensjonatvertinne',),
'pensjonatvertinnene': ('pensjonatvertinne',),
'pensjonering': ('pensjonering',),
'pensjoneringen': ('pensjonering',),
'pensjoneringa': ('pensjonering',),
'pensjoneringer': ('pensjonering',),
'pensjoneringene': ('pensjonering',),
'pensjonistalder': ('pensjonistalder',),
'pensjonistalderen': ('pensjonistalder',),
'pensjonistaldere': ('pensjonistalder',),
'pensjonistaldrer': ('pensjonistalder',),
'pensjonistaldre': ('pensjonistalder',),
'pensjonistalderne': ('pensjonistalder',),
'pensjonistaldrene': ('pensjonistalder',),
'pensjonistbolig': ('pensjonistbolig',),
'pensjonistboligen': ('pensjonistbolig',),
'pensjonistboliger': ('pensjonistbolig',),
'pensjonistboligene': ('pensjonistbolig',),
'pensjonistektepar': ('pensjonistektepar',),
'pensjonistekteparet': ('pensjonistektepar',),
'pensjonistektepar': ('pensjonistektepar',),
'pensjonistektepara': ('pensjonistektepar',),
'pensjonistekteparene': ('pensjonistektepar',),
'pensjonistforbund': ('pensjonistforbund',),
'pensjonistforbundet': ('pensjonistforbund',),
'pensjonistforbund': ('pensjonistforbund',),
'pensjonistforbunda': ('pensjonistforbund',),
'pensjonistforbundene': ('pensjonistforbund',),
'pensjonistforening': ('pensjonistforening',),
'pensjonistforeningen': ('pensjonistforening',),
'pensjonistforeninga': ('pensjonistforening',),
'pensjonistforeninger': ('pensjonistforening',),
'pensjonistforeningene': ('pensjonistforening',),
'pensjonistinntekt': ('pensjonistinntekt',),
'pensjonistinntekten': ('pensjonistinntekt',),
'pensjonistinntekta': ('pensjonistinntekt',),
'pensjonistinntekter': ('pensjonistinntekt',),
'pensjonistinntektene': ('pensjonistinntekt',),
'pensjonistår': ('pensjonistår',),
'pensjoniståret': ('pensjonistår',),
'pensjonistår': ('pensjonistår',),
'pensjoniståra': ('pensjonistår',),
'pensjonistårene': ('pensjonistår',),
'pensjonistmiddag': ('pensjonistmiddag',),
'pensjonistmiddagen': ('pensjonistmiddag',),
'pensjonistmiddager': ('pensjonistmiddag',),
'pensjonistmiddagene': ('pensjonistmiddag',),
'pensjonistparti': ('pensjonistparti',),
'pensjonistpartiet': ('pensjonistparti',),
'pensjonistparti': ('pensjonistparti',),
'pensjonistpartier': ('pensjonistparti',),
'pensjonistparti': ('pensjonistparti',),
'pensjonistpartier': ('pensjonistparti',),
'pensjonistpartia': ('pensjonistparti',),
'pensjonistpartiene': ('pensjonistparti',),
'pensjonistpris': ('pensjonistpris',),
'pensjonistprisen': ('pensjonistpris',),
'pensjonistpriser': ('pensjonistpris',),
'pensjonistprisene': ('pensjonistpris',),
'pensjonisttilværelse': ('pensjonisttilværelse',),
'pensjonisttilværelsen': ('pensjonisttilværelse',),
'pensjonisttilværelser': ('pensjonisttilværelse',),
'pensjonisttilværelsene': ('pensjonisttilværelse',),
'pensjonisttreff': ('pensjonisttreff',),
'pensjonisttreffet': ('pensjonisttreff',),
'pensjonisttreff': ('pensjonisttreff',),
'pensjonisttreffa': ('pensjonisttreff',),
'pensjonisttreffene': ('pensjonisttreff',),
'pensjonisttur': ('pensjonisttur',),
'pensjonistturen': ('pensjonisttur',),
'pensjonistturer': ('pensjonisttur',),
'pensjonistturene': ('pensjonisttur',),
'pensjonsavgang': ('pensjonsavgang',),
'pensjonsavgangen': ('pensjonsavgang',),
'pensjonsavganger': ('pensjonsavgang',),
'pensjonsavgangene': ('pensjonsavgang',),
'pensjonsavtale': ('pensjonsavtale',),
'pensjonsavtalen': ('pensjonsavtale',),
'pensjonsavtaler': ('pensjonsavtale',),
'pensjonsavtalene': ('pensjonsavtale',),
'pensjonsbeløp': ('pensjonsbeløp',),
'pensjonsbeløpet': ('pensjonsbeløp',),
'pensjonsbeløp': ('pensjonsbeløp',),
'pensjonsbeløpa': ('pensjonsbeløp',),
'pensjonsbeløpene': ('pensjonsbeløp',),
'pensjonsbestemmelse': ('pensjonsbestemmelse',),
'pensjonsbestemmelsen': ('pensjonsbestemmelse',),
'pensjonsbestemmelser': ('pensjonsbestemmelse',),
'pensjonsbestemmelsene': ('pensjonsbestemmelse',),
'pensjonsbevis': ('pensjonsbevis',),
'pensjonsbeviset': ('pensjonsbevis',),
'pensjonsbevis': ('pensjonsbevis',),
'pensjonsbeviser': ('pensjonsbevis',),
'pensjonsbevis': ('pensjonsbevis',),
'pensjonsbeviser': ('pensjonsbevis',),
'pensjonsbevisa': ('pensjonsbevis',),
'pensjonsbevisene': ('pensjonsbevis',),
'pensjonsdel': ('pensjonsdel',),
'pensjonsdelen': ('pensjonsdel',),
'pensjonsdeler': ('pensjonsdel',),
'pensjonsdelene': ('pensjonsdel',),
'pensjonsfond': ('pensjonsfond',),
'pensjonsfondet': ('pensjonsfond',),
'pensjonsfond': ('pensjonsfond',),
'pensjonsfonda': ('pensjonsfond',),
'pensjonsfondene': ('pensjonsfond',),
'pensjonsforhold': ('pensjonsforhold',),
'pensjonsforholdet': ('pensjonsforhold',),
'pensjonsforhold': ('pensjonsforhold',),
'pensjonsforholda': ('pensjonsforhold',),
'pensjonsforholdene': ('pensjonsforhold',),
'pensjonsforpliktelse': ('pensjonsforpliktelse',),
'pensjonsforpliktelsen': ('pensjonsforpliktelse',),
'pensjonsforpliktelser': ('pensjonsforpliktelse',),
'pensjonsforpliktelsene': ('pensjonsforpliktelse',),
'pensjonsforsikringsdel': ('pensjonsforsikringsdel',),
'pensjonsforsikringsdelen': ('pensjonsforsikringsdel',),
'pensjonsforsikringsdeler': ('pensjonsforsikringsdel',),
'pensjonsforsikringsdelene': ('pensjonsforsikringsdel',),
'pensjonsgrunnlag': ('pensjonsgrunnlag',),
'pensjonsgrunnlaget': ('pensjonsgrunnlag',),
'pensjonsgrunnlag': ('pensjonsgrunnlag',),
'pensjonsgrunnlaga': ('pensjonsgrunnlag',),
'pensjonsgrunnlagene': ('pensjonsgrunnlag',),
'pensjonsinnskott': ('pensjonsinnskott',),
'pensjonsinnskottet': ('pensjonsinnskott',),
'pensjonsinnskott': ('pensjonsinnskott',),
'pensjonsinnskotta': ('pensjonsinnskott',),
'pensjonsinnskottene': ('pensjonsinnskott',),
'pensjonsinnskudd': ('pensjonsinnskudd',),
'pensjonsinnskuddet': ('pensjonsinnskudd',),
'pensjonsinnskudd': ('pensjonsinnskudd',),
'pensjonsinnskudda': ('pensjonsinnskudd',),
'pensjonsinnskuddene': ('pensjonsinnskudd',),
'pensjonsopptjening': ('pensjonsopptjening',),
'pensjonsopptjeningen': ('pensjonsopptjening',),
'pensjonsopptjeninga': ('pensjonsopptjening',),
'pensjonsopptjeninger': ('pensjonsopptjening',),
'pensjonsopptjeningene': ('pensjonsopptjening',),
'pensjonsordning': ('pensjonsordning',),
'pensjonsordningen': ('pensjonsordning',),
'pensjonsordninga': ('pensjonsordning',),
'pensjonsordninger': ('pensjonsordning',),
'pensjonsordningene': ('pensjonsordning',),
'pensjonspremie': ('pensjonspremie',),
'pensjonspremien': ('pensjonspremie',),
'pensjonspremier': ('pensjonspremie',),
'pensjonspremiene': ('pensjonspremie',),
'pensjonsrettighet': ('pensjonsrettighet',),
'pensjonsrettigheten': ('pensjonsrettighet',),
'pensjonsrettigheta': ('pensjonsrettighet',),
'pensjonsrettigheter': ('pensjonsrettighet',),
'pensjonsrettighetene': ('pensjonsrettighet',),
'pensjonssparing': ('pensjonssparing',),
'pensjonssparingen': ('pensjonssparing',),
'pensjonssparinga': ('pensjonssparing',),
'pensjonssparinger': ('pensjonssparing',),
'pensjonssparingene': ('pensjonssparing',),
'pensjonsutbetaling': ('pensjonsutbetaling',),
'pensjonsutbetalingen': ('pensjonsutbetaling',),
'pensjonsutbetalinga': ('pensjonsutbetaling',),
'pensjonsutbetalinger': ('pensjonsutbetaling',),
'pensjonsutbetalingene': ('pensjonsutbetaling',),
'pensjonsvilkår': ('pensjonsvilkår',),
'pensjonsvilkåret': ('pensjonsvilkår',),
'pensjonsvilkår': ('pensjonsvilkår',),
'pensjonsvilkåra': ('pensjonsvilkår',),
'pensjonsvilkårene': ('pensjonsvilkår',),
'pensjonsytelse': ('pensjonsytelse',),
'pensjonsytelsen': ('pensjonsytelse',),
'pensjonsytelser': ('pensjonsytelse',),
'pensjonsytelsene': ('pensjonsytelse',),
'pensko': ('pensko',),
'penskoen': ('pensko',),
'pensko': ('pensko',),
'penskoa': ('pensko',),
'penskoene': ('pensko',),
'pensling': ('pensling',),
'penslingen': ('pensling',),
'penslinga': ('pensling',),
'penslinger': ('pensling',),
'penslingene': ('pensling',),
'pensumbok': ('pensumbok',),
'pensumboken': ('pensumbok',),
'pensumboka': ('pensumbok',),
'pensumbøker': ('pensumbok',),
'pensumbøkene': ('pensumbok',),
'pensumliste': ('pensumliste',),
'pensumlisten': ('pensumliste',),
'pensumlista': ('pensumliste',),
'pensumlister': ('pensumliste',),
'pensumlistene': ('pensumliste',),
'pentøy': ('pentøy',),
'pentøyet': ('pentøy',),
'pentøy': ('pentøy',),
'pentøya': ('pentøy',),
'pentøyene': ('pentøy',),
'Pentagon': ('Pentagon',),
'penvær': ('penvær',),
'penværet': ('penvær',),
'penvær': ('penvær',),
'penværa': ('penvær',),
'penværene': ('penvær',),
'pepperbøsse': ('pepperbøsse',),
'pepperbøssen': ('pepperbøsse',),
'pepperbøssa': ('pepperbøsse',),
'pepperbøsser': ('pepperbøsse',),
'pepperbøssene': ('pepperbøsse',),
'pepperbiff': ('pepperbiff',),
'pepperbiffen': ('pepperbiff',),
'pepperbiffer': ('pepperbiff',),
'pepperbiffene': ('pepperbiff',),
'pepperkakedeig': ('pepperkakedeig',),
'pepperkakedeigen': ('pepperkakedeig',),
'pepperkakedeiger': ('pepperkakedeig',),
'pepperkakedeigene': ('pepperkakedeig',),
'pepperkorn': ('pepperkorn',),
'pepperkornet': ('pepperkorn',),
'pepperkorn': ('pepperkorn',),
'pepperkorna': ('pepperkorn',),
'pepperkornene': ('pepperkorn',),
'pepperrotsaus': ('pepperrotsaus',),
'pepperrotsausen': ('pepperrotsaus',),
'pepperrotsauser': ('pepperrotsaus',),
'pepperrotsausene': ('pepperrotsaus',),
'peppersteik': ('peppersteik',),
'peppersteiken': ('peppersteik',),
'peppersteika': ('peppersteik',),
'peppersteiker': ('peppersteik',),
'peppersteikene': ('peppersteik',),
'pepperstek': ('pepperstek',),
'peppersteken': ('pepperstek',),
'peppersteka': ('pepperstek',),
'peppersteker': ('pepperstek',),
'pepperstekene': ('pepperstek',),
'pepring': ('pepring',),
'pepringen': ('pepring',),
'pepringa': ('pepring',),
'pepringer': ('pepring',),
'pepringene': ('pepring',),
'peptale': ('peptale',),
'peptalen': ('peptale',),
'peptaler': ('peptale',),
'peptalene': ('peptale',),
'perestrojkabegrep': ('perestrojkabegrep',),
'perestrojkabegrepet': ('perestrojkabegrep',),
'perestrojkabegrep': ('perestrojkabegrep',),
'perestrojkabegreper': ('perestrojkabegrep',),
'perestrojkabegrep': ('perestrojkabegrep',),
'perestrojkabegreper': ('perestrojkabegrep',),
'perestrojkabegrepa': ('perestrojkabegrep',),
'perestrojkabegrepene': ('perestrojkabegrep',),
'perestrojkaperiode': ('perestrojkaperiode',),
'perestrojkaperioden': ('perestrojkaperiode',),
'perestrojkaperioder': ('perestrojkaperiode',),
'perestrojkaperiodene': ('perestrojkaperiode',),
'perestrojkapolitikk': ('perestrojkapolitikk',),
'perestrojkapolitikken': ('perestrojkapolitikk',),
'perestrojkapolitikker': ('perestrojkapolitikk',),
'perestrojkapolitikkene': ('perestrojkapolitikk',),
'perestrojkaprosess': ('perestrojkaprosess',),
'perestrojkaprosessen': ('perestrojkaprosess',),
'perestrojkaprosesser': ('perestrojkaprosess',),
'perestrojkaprosessene': ('perestrojkaprosess',),
'perestrojkareform': ('perestrojkareform',),
'perestrojkareformen': ('perestrojkareform',),
'perestrojkareformer': ('perestrojkareform',),
'perestrojkareformene': ('perestrojkareform',),
'perfeksjonering': ('perfeksjonering',),
'perfeksjoneringen': ('perfeksjonering',),
'perfeksjoneringa': ('perfeksjonering',),
'perfeksjoneringer': ('perfeksjonering',),
'perfeksjoneringene': ('perfeksjonering',),
'pergamentering': ('pergamentering',),
'pergamenteringen': ('pergamentering',),
'pergamenteringa': ('pergamentering',),
'pergamenteringer': ('pergamentering',),
'pergamenteringene': ('pergamentering',),
'pergamenthandskrift': ('pergamenthandskrift',),
'pergamenthandskriftet': ('pergamenthandskrift',),
'pergamenthandskrift': ('pergamenthandskrift',),
'pergamenthandskrifter': ('pergamenthandskrift',),
'pergamenthandskrift': ('pergamenthandskrift',),
'pergamenthandskrifter': ('pergamenthandskrift',),
'pergamenthandskrifta': ('pergamenthandskrift',),
'pergamenthandskriftene': ('pergamenthandskrift',),
'pergamenthåndskrift': ('pergamenthåndskrift',),
'pergamenthåndskriftet': ('pergamenthåndskrift',),
'pergamenthåndskrift': ('pergamenthåndskrift',),
'pergamenthåndskrifter': ('pergamenthåndskrift',),
'pergamenthåndskrift': ('pergamenthåndskrift',),
'pergamenthåndskrifter': ('pergamenthåndskrift',),
'pergamenthåndskrifta': ('pergamenthåndskrift',),
'pergamenthåndskriftene': ('pergamenthåndskrift',),
'pergamenthud': ('pergamenthud',),
'pergamenthuden': ('pergamenthud',),
'pergamenthuda': ('pergamenthud',),
'pergamenthuder': ('pergamenthud',),
'pergamenthudene': ('pergamenthud',),
'periodemaler': ('periodemaler',),
'periodemaleren': ('periodemaler',),
'periodemalere': ('periodemaler',),
'periodemalerne': ('periodemaler',),
'perioderesultat': ('perioderesultat',),
'perioderesultatet': ('perioderesultat',),
'perioderesultat': ('perioderesultat',),
'perioderesultater': ('perioderesultat',),
'perioderesultat': ('perioderesultat',),
'perioderesultater': ('perioderesultat',),
'perioderesultata': ('perioderesultat',),
'perioderesultatene': ('perioderesultat',),
'perlefiske': ('perlefiske',),
'perlefisket': ('perlefiske',),
'perlefisker': ('perlefiske',),
'perlefiska': ('perlefiske',),
'perlefiskene': ('perlefiske',),
'perlemorsknapp': ('perlemorsknapp',),
'perlemorsknappen': ('perlemorsknapp',),
'perlemorsknapper': ('perlemorsknapp',),
'perlemorsknappene': ('perlemorsknapp',),
'perlerad': ('perlerad',),
'perleraden': ('perlerad',),
'perlerada': ('perlerad',),
'perlerader': ('perlerad',),
'perleradene': ('perlerad',),
'perling': ('perling',),
'perlingen': ('perling',),
'perlinga': ('perling',),
'perlinger': ('perling',),
'perlingene': ('perling',),
'permakultur': ('permakultur',),
'permakulturen': ('permakultur',),
'permakulturer': ('permakultur',),
'permakulturene': ('permakultur',),
'permisjonsadgang': ('permisjonsadgang',),
'permisjonsadgangen': ('permisjonsadgang',),
'permisjonsadganger': ('permisjonsadgang',),
'permisjonsadgangene': ('permisjonsadgang',),
'permisjonsordning': ('permisjonsordning',),
'permisjonsordningen': ('permisjonsordning',),
'permisjonsordninga': ('permisjonsordning',),
'permisjonsordninger': ('permisjonsordning',),
'permisjonsordningene': ('permisjonsordning',),
'permisjonspraksis': ('permisjonspraksis',),
'permisjonspraksisen': ('permisjonspraksis',),
'permisjonspraksiser': ('permisjonspraksis',),
'permisjonspraksisene': ('permisjonspraksis',),
'permisjonsregel': ('permisjonsregel',),
'permisjonsregelen': ('permisjonsregel',),
'permisjonsregler': ('permisjonsregel',),
'permisjonsreglene': ('permisjonsregel',),
'permisjonsreise': ('permisjonsreise',),
'permisjonsreisen': ('permisjonsreise',),
'permisjonsreisa': ('permisjonsreise',),
'permisjonsreiser': ('permisjonsreise',),
'permisjonsreisene': ('permisjonsreise',),
'permisjonstid': ('permisjonstid',),
'permisjonstiden': ('permisjonstid',),
'permisjonstida': ('permisjonstid',),
'permisjonstider': ('permisjonstid',),
'permisjonstidene': ('permisjonstid',),
'permitteringsvarsel': ('permitteringsvarsel',),
'permitteringsvarselet': ('permitteringsvarsel',),
'permitteringsvarslet': ('permitteringsvarsel',),
'permitteringsvarsel': ('permitteringsvarsel',),
'permitteringsvarsler': ('permitteringsvarsel',),
'permitteringsvarsla': ('permitteringsvarsel',),
'permitteringsvarslene': ('permitteringsvarsel',),
'permitteringsvarsla': ('permitteringsvarsel',),
'permitteringsvarslene': ('permitteringsvarsel',),
'permulykke': ('permulykke',),
'permulykken': ('permulykke',),
'permulykka': ('permulykke',),
'permulykker': ('permulykke',),
'permulykkene': ('permulykke',),
'permutering': ('permutering',),
'permuteringen': ('permutering',),
'permuteringa': ('permutering',),
'permuteringer': ('permutering',),
'permuteringene': ('permutering',),
'peronist': ('peronist',),
'peronisten': ('peronist',),
'peronister': ('peronist',),
'peronistene': ('peronist',),
'perpleksitet': ('perpleksitet',),
'perpleksiteten': ('perpleksitet',),
'perpleksiteter': ('perpleksitet',),
'perpleksitetene': ('perpleksitet',),
'Persen': ('Persen',),
'perserkatt': ('perserkatt',),
'perserkatten': ('perserkatt',),
'perserkatter': ('perserkatt',),
'perserkattene': ('perserkatt',),
'perserrike': ('perserrike',),
'perserriket': ('perserrike',),
'perserriker': ('perserrike',),
'perserrika': ('perserrike',),
'perserrikene': ('perserrike',),
'Pershing': ('Pershing',),
'Persia': ('Persia',),
'Persiabukta': ('Persiabukta',),
'persianerkåpe': ('persianerkåpe',),
'persianerkåpen': ('persianerkåpe',),
'persianerkåpa': ('persianerkåpe',),
'persianerkåper': ('persianerkåpe',),
'persianerkåpene': ('persianerkåpe',),
'persilledusk': ('persilledusk',),
'persilledusken': ('persilledusk',),
'persilledusker': ('persilledusk',),
'persilleduskene': ('persilledusk',),
'persillekvast': ('persillekvast',),
'persillekvasten': ('persillekvast',),
'persillekvaster': ('persillekvast',),
'persillekvastene': ('persillekvast',),
'persing': ('persing',),
'persingen': ('persing',),
'persinga': ('persing',),
'persinger': ('persing',),
'persingene': ('persing',),
'persipering': ('persipering',),
'persiperingen': ('persipering',),
'persiperinga': ('persipering',),
'persiperinger': ('persipering',),
'persiperingene': ('persipering',),
'Person': ('Person',),
'personaladministrasjon': ('personaladministrasjon',),
'personaladministrasjonen': ('personaladministrasjon',),
'personaladministrasjoner': ('personaladministrasjon',),
'personaladministrasjonene': ('personaladministrasjon',),
'personalansvar': ('personalansvar',),
'personalansvaret': ('personalansvar',),
'personalansvar': ('personalansvar',),
'personalansvara': ('personalansvar',),
'personalansvarene': ('personalansvar',),
'personalavdeling': ('personalavdeling',),
'personalavdelingen': ('personalavdeling',),
'personalavdelinga': ('personalavdeling',),
'personalavdelinger': ('personalavdeling',),
'personalavdelingene': ('personalavdeling',),
'personalbarnehage': ('personalbarnehage',),
'personalbarnehagen': ('personalbarnehage',),
'personalbarnehager': ('personalbarnehage',),
'personalbarnehagene': ('personalbarnehage',),
'personalbolig': ('personalbolig',),
'personalboligen': ('personalbolig',),
'personalboliger': ('personalbolig',),
'personalboligene': ('personalbolig',),
'personaldirektør': ('personaldirektør',),
'personaldirektøren': ('personaldirektør',),
'personaldirektører': ('personaldirektør',),
'personaldirektørene': ('personaldirektør',),
'personalforening': ('personalforening',),
'personalforeningen': ('personalforening',),
'personalforeninga': ('personalforening',),
'personalforeninger': ('personalforening',),
'personalforeningene': ('personalforening',),
'personalforvaltning': ('personalforvaltning',),
'personalforvaltningen': ('personalforvaltning',),
'personalforvaltninga': ('personalforvaltning',),
'personalforvaltninger': ('personalforvaltning',),
'personalforvaltningene': ('personalforvaltning',),
'personalhåndbok': ('personalhåndbok',),
'personalhåndboken': ('personalhåndbok',),
'personalhåndboka': ('personalhåndbok',),
'personalhåndbøker': ('personalhåndbok',),
'personalhåndbøkene': ('personalhåndbok',),
'personalisme': ('personalisme',),
'personalismen': ('personalisme',),
'personalismer': ('personalisme',),
'personalismene': ('personalisme',),
'personalitet': ('personalitet',),
'personaliteten': ('personalitet',),
'personaliteter': ('personalitet',),
'personalitetene': ('personalitet',),
'personalkantine': ('personalkantine',),
'personalkantinen': ('personalkantine',),
'personalkantina': ('personalkantine',),
'personalkantiner': ('personalkantine',),
'personalkantinene': ('personalkantine',),
'personalklubb': ('personalklubb',),
'personalklubben': ('personalklubb',),
'personalklubber': ('personalklubb',),
'personalklubbene': ('personalklubb',),
'personalkonflikt': ('personalkonflikt',),
'personalkonflikten': ('personalkonflikt',),
'personalkonflikter': ('personalkonflikt',),
'personalkonfliktene': ('personalkonflikt',),
'personalkonsulent': ('personalkonsulent',),
'personalkonsulenten': ('personalkonsulent',),
'personalkonsulenter': ('personalkonsulent',),
'personalkonsulentene': ('personalkonsulent',),
'personalkontor': ('personalkontor',),
'personalkontoret': ('personalkontor',),
'personalkontor': ('personalkontor',),
'personalkontorer': ('personalkontor',),
'personalkontor': ('personalkontor',),
'personalkontorer': ('personalkontor',),
'personalkontora': ('personalkontor',),
'personalkontorene': ('personalkontor',),
'personalkunnskap': ('personalkunnskap',),
'personalkunnskapen': ('personalkunnskap',),
'personalkunnskaper': ('personalkunnskap',),
'personalkunnskapene': ('personalkunnskap',),
'personallån': ('personallån',),
'personallånet': ('personallån',),
'personallån': ('personallån',),
'personallåna': ('personallån',),
'personallånene': ('personallån',),
'personalmangel': ('personalmangel',),
'personalmangelen': ('personalmangel',),
'personalmangler': ('personalmangel',),
'personalmanglene': ('personalmangel',),
'personalpolitikk': ('personalpolitikk',),
'personalpolitikken': ('personalpolitikk',),
'personalpolitikker': ('personalpolitikk',),
'personalpolitikkene': ('personalpolitikk',),
'personalsak': ('personalsak',),
'personalsaken': ('personalsak',),
'personalsaka': ('personalsak',),
'personalsaker': ('personalsak',),
'personalsakene': ('personalsak',),
'personalsituasjon': ('personalsituasjon',),
'personalsituasjonen': ('personalsituasjon',),
'personalsituasjoner': ('personalsituasjon',),
'personalsituasjonene': ('personalsituasjon',),
'personalsjef': ('personalsjef',),
'personalsjefen': ('personalsjef',),
'personalsjefer': ('personalsjef',),
'personalsjefene': ('personalsjef',),
'personalspørsmål': ('personalspørsmål',),
'personalspørsmålet': ('personalspørsmål',),
'personalspørsmål': ('personalspørsmål',),
'personalspørsmåla': ('personalspørsmål',),
'personalspørsmålene': ('personalspørsmål',),
'personalutgift': ('personalutgift',),
'personalutgiften': ('personalutgift',),
'personalutgifta': ('personalutgift',),
'personalutgifter': ('personalutgift',),
'personalutgiftene': ('personalutgift',),
'personangrep': ('personangrep',),
'personangrepet': ('personangrep',),
'personangrep': ('personangrep',),
'personangrepa': ('personangrep',),
'personangrepene': ('personangrep',),
'personavsnitt': ('personavsnitt',),
'personavsnittet': ('personavsnitt',),
'personavsnitt': ('personavsnitt',),
'personavsnitta': ('personavsnitt',),
'personavsnittene': ('personavsnitt',),
'personbefordring': ('personbefordring',),
'personbefordringen': ('personbefordring',),
'personbefordringa': ('personbefordring',),
'personbefordringer': ('personbefordring',),
'personbefordringene': ('personbefordring',),
'personbeskatning': ('personbeskatning',),
'personbeskatningen': ('personbeskatning',),
'personbeskatninga': ('personbeskatning',),
'personbeskatninger': ('personbeskatning',),
'personbeskatningene': ('personbeskatning',),
'personbeskrivelse': ('personbeskrivelse',),
'personbeskrivelsen': ('personbeskrivelse',),
'personbeskrivelser': ('personbeskrivelse',),
'personbeskrivelsene': ('personbeskrivelse',),
'personbeskyttelse': ('personbeskyttelse',),
'personbeskyttelsen': ('personbeskyttelse',),
'personbeskyttelser': ('personbeskyttelse',),
'personbeskyttelsene': ('personbeskyttelse',),
'personbevis': ('personbevis',),
'personbeviset': ('personbevis',),
'personbevis': ('personbevis',),
'personbeviser': ('personbevis',),
'personbevis': ('personbevis',),
'personbeviser': ('personbevis',),
'personbevisa': ('personbevis',),
'personbevisene': ('personbevis',),
'personbilmerke': ('personbilmerke',),
'personbilmerket': ('personbilmerke',),
'personbilmerker': ('personbilmerke',),
'personbilmerka': ('personbilmerke',),
'personbilmerkene': ('personbilmerke',),
'personbilsalg': ('personbilsalg',),
'personbilsalget': ('personbilsalg',),
'personbilsalg': ('personbilsalg',),
'personbilsalga': ('personbilsalg',),
'personbilsalgene': ('personbilsalg',),
'personbiltrafikk': ('personbiltrafikk',),
'personbiltrafikken': ('personbiltrafikk',),
'personbiltrafikker': ('personbiltrafikk',),
'personbiltrafikkene': ('personbiltrafikk',),
'persondebatt': ('persondebatt',),
'persondebatten': ('persondebatt',),
'persondebatter': ('persondebatt',),
'persondebattene': ('persondebatt',),
'persondel': ('persondel',),
'persondelen': ('persondel',),
'persondeler': ('persondel',),
'persondelene': ('persondel',),
'persondyrkelse': ('persondyrkelse',),
'persondyrkelsen': ('persondyrkelse',),
'persondyrkelser': ('persondyrkelse',),
'persondyrkelsene': ('persondyrkelse',),
'personellgruppe': ('personellgruppe',),
'personellgruppen': ('personellgruppe',),
'personellgruppa': ('personellgruppe',),
'personellgrupper': ('personellgruppe',),
'personellgruppene': ('personellgruppe',),
'personellkjøretøy': ('personellkjøretøy',),
'personellkjøretøyet': ('personellkjøretøy',),
'personellkjøretøy': ('personellkjøretøy',),
'personellkjøretøyer': ('personellkjøretøy',),
'personellkjøretøy': ('personellkjøretøy',),
'personellkjøretøyer': ('personellkjøretøy',),
'personellkjøretøya': ('personellkjøretøy',),
'personellkjøretøyene': ('personellkjøretøy',),
'personellmangel': ('personellmangel',),
'personellmangelen': ('personellmangel',),
'personellmangler': ('personellmangel',),
'personellmanglene': ('personellmangel',),
'personellreduksjon': ('personellreduksjon',),
'personellreduksjonen': ('personellreduksjon',),
'personellreduksjoner': ('personellreduksjon',),
'personellreduksjonene': ('personellreduksjon',),
'personfokusering': ('personfokusering',),
'personfokuseringen': ('personfokusering',),
'personfokuseringa': ('personfokusering',),
'personfokuseringer': ('personfokusering',),
'personfokuseringene': ('personfokusering',),
'personforfølgelse': ('personforfølgelse',),
'personforfølgelsen': ('personforfølgelse',),
'personforfølgelser': ('personforfølgelse',),
'personforfølgelsene': ('personforfølgelse',),
'personforsikring': ('personforsikring',),
'personforsikringen': ('personforsikring',),
'personforsikringa': ('personforsikring',),
'personforsikringer': ('personforsikring',),
'personforsikringene': ('personforsikring',),
'personhets': ('personhets',),
'personhetsen': ('personhets',),
'personhetser': ('personhets',),
'personhetsene': ('personhets',),
'personifisering': ('personifisering',),
'personifiseringen': ('personifisering',),
'personifiseringa': ('personifisering',),
'personifiseringer': ('personifisering',),
'personifiseringene': ('personifisering',),
'personinntekt': ('personinntekt',),
'personinntekten': ('personinntekt',),
'personinntekta': ('personinntekt',),
'personinntekter': ('personinntekt',),
'personinntektene': ('personinntekt',),
'personinstruksjon': ('personinstruksjon',),
'personinstruksjonen': ('personinstruksjon',),
'personinstruksjoner': ('personinstruksjon',),
'personinstruksjonene': ('personinstruksjon',),
'personkamp': ('personkamp',),
'personkampen': ('personkamp',),
'personkamper': ('personkamp',),
'personkampene': ('personkamp',),
'personkarakteristikk': ('personkarakteristikk',),
'personkarakteristikken': ('personkarakteristikk',),
'personkarakteristikker': ('personkarakteristikk',),
'personkarakteristikkene': ('personkarakteristikk',),
'personkonflikt': ('personkonflikt',),
'personkonflikten': ('personkonflikt',),
'personkonflikter': ('personkonflikt',),
'personkonfliktene': ('personkonflikt',),
'personkontakt': ('personkontakt',),
'personkontakten': ('personkontakt',),
'personkontakter': ('personkontakt',),
'personkontaktene': ('personkontakt',),
'personkonto': ('personkonto',),
'personkontoen': ('personkonto',),
'personkontoer': ('personkonto',),
'personkonti': ('personkonto',),
'personkontoene': ('personkonto',),
'personkontiene': ('personkonto',),
'personkontroll': ('personkontroll',),
'personkontrollen': ('personkontroll',),
'personkontroller': ('personkontroll',),
'personkontrollene': ('personkontroll',),
'personkritikk': ('personkritikk',),
'personkritikken': ('personkritikk',),
'personkritikker': ('personkritikk',),
'personkritikkene': ('personkritikk',),
'personkunde': ('personkunde',),
'personkunden': ('personkunde',),
'personkunder': ('personkunde',),
'personkundene': ('personkunde',),
'personlighetsavvik': ('personlighetsavvik',),
'personlighetsavviket': ('personlighetsavvik',),
'personlighetsavvik': ('personlighetsavvik',),
'personlighetsavvika': ('personlighetsavvik',),
'personlighetsavvikene': ('personlighetsavvik',),
'personlighetsforandring': ('personlighetsforandring',),
'personlighetsforandringen': ('personlighetsforandring',),
'personlighetsforandringa': ('personlighetsforandring',),
'personlighetsforandringer': ('personlighetsforandring',),
'personlighetsforandringene': ('personlighetsforandring',),
'personlighetsforstyrrelse': ('personlighetsforstyrrelse',),
'personlighetsforstyrrelsen': ('personlighetsforstyrrelse',),
'personlighetsforstyrrelser': ('personlighetsforstyrrelse',),
'personlighetsforstyrrelsene': ('personlighetsforstyrrelse',),
'personlighetstest': ('personlighetstest',),
'personlighetstesten': ('personlighetstest',),
'personlighetstester': ('personlighetstest',),
'personlighetstestene': ('personlighetstest',),
'personlighetstrekk': ('personlighetstrekk',),
'personlighetstrekket': ('personlighetstrekk',),
'personlighetstrekk': ('personlighetstrekk',),
'personlighetstrekka': ('personlighetstrekk',),
'personlighetstrekkene': ('personlighetstrekk',),
'personlighetsutvikling': ('personlighetsutvikling',),
'personlighetsutviklingen': ('personlighetsutvikling',),
'personlighetsutviklinga': ('personlighetsutvikling',),
'personlighetsutviklinger': ('personlighetsutvikling',),
'personlighetsutviklingene': ('personlighetsutvikling',),
'personmarked': ('personmarked',),
'personmarkedet': ('personmarked',),
'personmarked': ('personmarked',),
'personmarkeder': ('personmarked',),
'personmarked': ('personmarked',),
'personmarkeder': ('personmarked',),
'personmarkeda': ('personmarked',),
'personmarkedene': ('personmarked',),
'personmotsetning': ('personmotsetning',),
'personmotsetningen': ('personmotsetning',),
'personmotsetninga': ('personmotsetning',),
'personmotsetninger': ('personmotsetning',),
'personmotsetningene': ('personmotsetning',),
'personopplysning': ('personopplysning',),
'personopplysningen': ('personopplysning',),
'personopplysninga': ('personopplysning',),
'personopplysninger': ('personopplysning',),
'personopplysningene': ('personopplysning',),
'personovervåking': ('personovervåking',),
'personovervåkingen': ('personovervåking',),
'personovervåkinga': ('personovervåking',),
'personovervåkinger': ('personovervåking',),
'personovervåkingene': ('personovervåking',),
'personovervåkning': ('personovervåkning',),
'personovervåkningen': ('personovervåkning',),
'personovervåkninga': ('personovervåkning',),
'personovervåkninger': ('personovervåkning',),
'personovervåkningene': ('personovervåkning',),
'personproblem': ('personproblem',),
'personproblemet': ('personproblem',),
'personproblem': ('personproblem',),
'personproblemer': ('personproblem',),
'personproblem': ('personproblem',),
'personproblemer': ('personproblem',),
'personproblema': ('personproblem',),
'personproblemene': ('personproblem',),
'personsøker': ('personsøker',),
'personsøkeren': ('personsøker',),
'personsøkere': ('personsøker',),
'personsøkerne': ('personsøker',),
'personside': ('personside',),
'personsiden': ('personside',),
'personsida': ('personside',),
'personsider': ('personside',),
'personsidene': ('personside',),
'personskade': ('personskade',),
'personskaden': ('personskade',),
'personskader': ('personskade',),
'personskadene': ('personskade',),
'personskatt': ('personskatt',),
'personskatten': ('personskatt',),
'personskatter': ('personskatt',),
'personskattene': ('personskatt',),
'personskifte': ('personskifte',),
'personskiftet': ('personskifte',),
'personskifter': ('personskifte',),
'personskifta': ('personskifte',),
'personskiftene': ('personskifte',),
'personstrid': ('personstrid',),
'personstriden': ('personstrid',),
'personstrider': ('personstrid',),
'personstridene': ('personstrid',),
'persontog': ('persontog',),
'persontoget': ('persontog',),
'persontog': ('persontog',),
'persontoga': ('persontog',),
'persontogene': ('persontog',),
'persontrafikk': ('persontrafikk',),
'persontrafikken': ('persontrafikk',),
'persontrafikker': ('persontrafikk',),
'persontrafikkene': ('persontrafikk',),
'persontransport': ('persontransport',),
'persontransporten': ('persontransport',),
'persontransporter': ('persontransport',),
'persontransportene': ('persontransport',),
'personulykke': ('personulykke',),
'personulykken': ('personulykke',),
'personulykka': ('personulykke',),
'personulykker': ('personulykke',),
'personulykkene': ('personulykke',),
'personvalg': ('personvalg',),
'personvalget': ('personvalg',),
'personvalg': ('personvalg',),
'personvalga': ('personvalg',),
'personvalgene': ('personvalg',),
'personvernhensyn': ('personvernhensyn',),
'personvernhensynet': ('personvernhensyn',),
'personvernhensyn': ('personvernhensyn',),
'personvernhensyna': ('personvernhensyn',),
'personvernhensynene': ('personvernhensyn',),
'perspektivanalyse': ('perspektivanalyse',),
'perspektivanalysen': ('perspektivanalyse',),
'perspektivanalyser': ('perspektivanalyse',),
'perspektivanalysene': ('perspektivanalyse',),
'perspektivløshet': ('perspektivløshet',),
'perspektivløsheten': ('perspektivløshet',),
'perspektivløsheta': ('perspektivløshet',),
'perspektivløsheter': ('perspektivløshet',),
'perspektivløshetene': ('perspektivløshet',),
'Perssen': ('Perssen',),
'Persson': ('Persson',),
'Perth': ('Perth',),
'Peru': ('Peru',),
'Perustrømmen': ('Perustrømmen',),
'pervertering': ('pervertering',),
'perverteringen': ('pervertering',),
'perverteringa': ('pervertering',),
'perverteringer': ('pervertering',),
'perverteringene': ('pervertering',),
'pesing': ('pesing',),
'pesingen': ('pesing',),
'pesinga': ('pesing',),
'pesinger': ('pesing',),
'pesingene': ('pesing',),
'Pete': ('Pete',),
'Peter': ('Peter',),
'Petersen': ('Petersen',),
'Peterson': ('Peterson',),
'Peterssen': ('Peterssen',),
'Petersson': ('Petersson',),
'petidin': ('petidin',),
'petidinet': ('petidin',),
'petidin': ('petidin',),
'petidina': ('petidin',),
'petidinene': ('petidin',),
'petisjonering': ('petisjonering',),
'petisjoneringen': ('petisjonering',),
'petisjoneringa': ('petisjonering',),
'petisjoneringer': ('petisjonering',),
'petisjoneringene': ('petisjonering',),
'petitskribent': ('petitskribent',),
'petitskribenten': ('petitskribent',),
'petitskribenter': ('petitskribent',),
'petitskribentene': ('petitskribent',),
'petrokjemidivisjon': ('petrokjemidivisjon',),
'petrokjemidivisjonen': ('petrokjemidivisjon',),
'petrokjemidivisjoner': ('petrokjemidivisjon',),
'petrokjemidivisjonene': ('petrokjemidivisjon',),
'petrokjemivirksomhet': ('petrokjemivirksomhet',),
'petrokjemivirksomheten': ('petrokjemivirksomhet',),
'petrokjemivirksomheta': ('petrokjemivirksomhet',),
'petrokjemivirksomheter': ('petrokjemivirksomhet',),
'petrokjemivirksomhetene': ('petrokjemivirksomhet',),
'petroleumsbeskatning': ('petroleumsbeskatning',),
'petroleumsbeskatningen': ('petroleumsbeskatning',),
'petroleumsbeskatninga': ('petroleumsbeskatning',),
'petroleumsbeskatninger': ('petroleumsbeskatning',),
'petroleumsbeskatningene': ('petroleumsbeskatning',),
'petroleumsfag': ('petroleumsfag',),
'petroleumsfaget': ('petroleumsfag',),
'petroleumsfag': ('petroleumsfag',),
'petroleumsfaga': ('petroleumsfag',),
'petroleumsfagene': ('petroleumsfag',),
'petroleumsfat': ('petroleumsfat',),
'petroleumsfatet': ('petroleumsfat',),
'petroleumsfat': ('petroleumsfat',),
'petroleumsfater': ('petroleumsfat',),
'petroleumsfat': ('petroleumsfat',),
'petroleumsfater': ('petroleumsfat',),
'petroleumsfata': ('petroleumsfat',),
'petroleumsfatene': ('petroleumsfat',),
'petroleumsforekomst': ('petroleumsforekomst',),
'petroleumsforekomsten': ('petroleumsforekomst',),
'petroleumsforekomster': ('petroleumsforekomst',),
'petroleumsforekomstene': ('petroleumsforekomst',),
'petroleumsgass': ('petroleumsgass',),
'petroleumsgassen': ('petroleumsgass',),
'petroleumsgasser': ('petroleumsgass',),
'petroleumsgassene': ('petroleumsgass',),
'petroleumsgeolog': ('petroleumsgeolog',),
'petroleumsgeologen': ('petroleumsgeolog',),
'petroleumsgeologer': ('petroleumsgeolog',),
'petroleumsgeologene': ('petroleumsgeolog',),
'petroleumsgeologi': ('petroleumsgeologi',),
'petroleumsgeologien': ('petroleumsgeologi',),
'petroleumsgeologier': ('petroleumsgeologi',),
'petroleumsgeologiene': ('petroleumsgeologi',),
'petroleumsindustri': ('petroleumsindustri',),
'petroleumsindustrien': ('petroleumsindustri',),
'petroleumsindustrier': ('petroleumsindustri',),
'petroleumsindustriene': ('petroleumsindustri',),
'petroleumskilde': ('petroleumskilde',),
'petroleumskilden': ('petroleumskilde',),
'petroleumskilder': ('petroleumskilde',),
'petroleumskildene': ('petroleumskilde',),
'petroleumskjelde': ('petroleumskjelde',),
'petroleumskjelden': ('petroleumskjelde',),
'petroleumskjelda': ('petroleumskjelde',),
'petroleumskjelder': ('petroleumskjelde',),
'petroleumskjeldene': ('petroleumskjelde',),
'petroleumslast': ('petroleumslast',),
'petroleumslasten': ('petroleumslast',),
'petroleumslasta': ('petroleumslast',),
'petroleumslaster': ('petroleumslast',),
'petroleumslastene': ('petroleumslast',),
'petroleumsleveranse': ('petroleumsleveranse',),
'petroleumsleveransen': ('petroleumsleveranse',),
'petroleumsleveranser': ('petroleumsleveranse',),
'petroleumsleveransene': ('petroleumsleveranse',),
'petroleumsmotor': ('petroleumsmotor',),
'petroleumsmotoren': ('petroleumsmotor',),
'petroleumsmotorer': ('petroleumsmotor',),
'petroleumsmotorene': ('petroleumsmotor',),
'petroleumsprodukt': ('petroleumsprodukt',),
'petroleumsproduktet': ('petroleumsprodukt',),
'petroleumsprodukt': ('petroleumsprodukt',),
'petroleumsprodukter': ('petroleumsprodukt',),
'petroleumsprodukt': ('petroleumsprodukt',),
'petroleumsprodukter': ('petroleumsprodukt',),
'petroleumsprodukta': ('petroleumsprodukt',),
'petroleumsproduktene': ('petroleumsprodukt',),
'petroleumsreserve': ('petroleumsreserve',),
'petroleumsreserven': ('petroleumsreserve',),
'petroleumsreserver': ('petroleumsreserve',),
'petroleumsreservene': ('petroleumsreserve',),
'petroleumsselskap': ('petroleumsselskap',),
'petroleumsselskapet': ('petroleumsselskap',),
'petroleumsselskap': ('petroleumsselskap',),
'petroleumsselskaper': ('petroleumsselskap',),
'petroleumsselskap': ('petroleumsselskap',),
'petroleumsselskaper': ('petroleumsselskap',),
'petroleumsselskapa': ('petroleumsselskap',),
'petroleumsselskapene': ('petroleumsselskap',),
'petroleumsskip': ('petroleumsskip',),
'petroleumsskipet': ('petroleumsskip',),
'petroleumsskip': ('petroleumsskip',),
'petroleumsskipa': ('petroleumsskip',),
'petroleumsskipene': ('petroleumsskip',),
'petroleumstank': ('petroleumstank',),
'petroleumstanken': ('petroleumstank',),
'petroleumstanker': ('petroleumstank',),
'petroleumstankene': ('petroleumstank',),
'petroleumsvirksomhet': ('petroleumsvirksomhet',),
'petroleumsvirksomheten': ('petroleumsvirksomhet',),
'petroleumsvirksomheta': ('petroleumsvirksomhet',),
'petroleumsvirksomheter': ('petroleumsvirksomhet',),
'petroleumsvirksomhetene': ('petroleumsvirksomhet',),
'Petsamo': ('Petsamo',),
'Petter': ('Petter',),
'Pettersen': ('Pettersen',),
'Petterson': ('Petterson',),
'Petterssen': ('Petterssen',),
'Pettersson': ('Pettersson',),
'peugeot': ('peugeot',),
'peugeoten': ('peugeot',),
'peugeoter': ('peugeot',),
'peugeotene': ('peugeot',),
'Peugeot': ('Peugeot',),
'ph-verdi': ('ph-verdi',),
'ph-verdien': ('ph-verdi',),
'ph-verdier': ('ph-verdi',),
'ph-verdiene': ('ph-verdi',),
'Philadelphia': ('Philadelphia',),
'Philips': ('Philips',),
'Phnom': ('Phnom',),
'Phoenix': ('Phoenix',),
'Pia': ('Pia',),
'pianobar': ('pianobar',),
'pianobaren': ('pianobar',),
'pianobarer': ('pianobar',),
'pianobarene': ('pianobar',),
'pianofinger': ('pianofinger',),
'pianofingeren': ('pianofinger',),
'pianofingrer': ('pianofinger',),
'pianofingre': ('pianofinger',),
'pianofingrene': ('pianofinger',),
'pianokrakk': ('pianokrakk',),
'pianokrakken': ('pianokrakk',),
'pianokrakker': ('pianokrakk',),
'pianokrakkene': ('pianokrakk',),
'pianolærer': ('pianolærer',),
'pianolæreren': ('pianolærer',),
'pianolærere': ('pianolærer',),
'pianolærerne': ('pianolærer',),
'pianolokk': ('pianolokk',),
'pianolokket': ('pianolokk',),
'pianolokk': ('pianolokk',),
'pianolokka': ('pianolokk',),
'pianolokkene': ('pianolokk',),
'pianosonate': ('pianosonate',),
'pianosonaten': ('pianosonate',),
'pianosonater': ('pianosonate',),
'pianosonatene': ('pianosonate',),
'pianospell': ('pianospell',),
'pianospellet': ('pianospell',),
'pianospell': ('pianospell',),
'pianospella': ('pianospell',),
'pianospellene': ('pianospell',),
'pianospill': ('pianospill',),
'pianospillet': ('pianospill',),
'pianospill': ('pianospill',),
'pianospilla': ('pianospill',),
'pianospillene': ('pianospill',),
'pianostemme': ('pianostemme',),
'pianostemmen': ('pianostemme',),
'pianostemmer': ('pianostemme',),
'pianostemmene': ('pianostemme',),
'pianostemmer': ('pianostemmer',),
'pianostemmeren': ('pianostemmer',),
'pianostemmere': ('pianostemmer',),
'pianostemmerne': ('pianostemmer',),
'pianotime': ('pianotime',),
'pianotimen': ('pianotime',),
'pianotimer': ('pianotime',),
'pianotimene': ('pianotime',),
'pianotone': ('pianotone',),
'pianotonen': ('pianotone',),
'pianotoner': ('pianotone',),
'pianotonene': ('pianotone',),
'picasso': ('picasso',),
'picassoen': ('picasso',),
'picassoer': ('picasso',),
'picassoene': ('picasso',),
'Picasso': ('Picasso',),
'pietetshensyn': ('pietetshensyn',),
'pietetshensynet': ('pietetshensyn',),
'pietetshensyn': ('pietetshensyn',),
'pietetshensyna': ('pietetshensyn',),
'pietetshensynene': ('pietetshensyn',),
'piezoelektrisitet': ('piezoelektrisitet',),
'piezoelektrisiteten': ('piezoelektrisitet',),
'piezoelektrisiteter': ('piezoelektrisitet',),
'piezoelektrisitetene': ('piezoelektrisitet',),
'piffing': ('piffing',),
'piffingen': ('piffing',),
'piffinga': ('piffing',),
'piffinger': ('piffing',),
'piffingene': ('piffing',),
'piggdekkbruk': ('piggdekkbruk',),
'piggdekkbruken': ('piggdekkbruk',),
'piggdekkbruket': ('piggdekkbruk',),
'piggdekkbruker': ('piggdekkbruk',),
'piggdekkbruk': ('piggdekkbruk',),
'piggdekkbrukene': ('piggdekkbruk',),
'piggdekkbruka': ('piggdekkbruk',),
'piggdekkbrukene': ('piggdekkbruk',),
'piggdekkforbud': ('piggdekkforbud',),
'piggdekkforbudet': ('piggdekkforbud',),
'piggdekkforbud': ('piggdekkforbud',),
'piggdekkforbuda': ('piggdekkforbud',),
'piggdekkforbudene': ('piggdekkforbud',),
'piggdekkslitasje': ('piggdekkslitasje',),
'piggdekkslitasjen': ('piggdekkslitasje',),
'piggdekkslitasjer': ('piggdekkslitasje',),
'piggdekkslitasjene': ('piggdekkslitasje',),
'piggforbud': ('piggforbud',),
'piggforbudet': ('piggforbud',),
'piggforbud': ('piggforbud',),
'piggforbuda': ('piggforbud',),
'piggforbudene': ('piggforbud',),
'pigging': ('pigging',),
'piggingen': ('pigging',),
'pigginga': ('pigging',),
'pigginger': ('pigging',),
'piggingene': ('pigging',),
'piggsopp': ('piggsopp',),
'piggsoppen': ('piggsopp',),
'piggsopper': ('piggsopp',),
'piggsoppene': ('piggsopp',),
'piggsveis': ('piggsveis',),
'piggsveisen': ('piggsveis',),
'piggsveiser': ('piggsveis',),
'piggsveisene': ('piggsveis',),
'piggtrådgjerde': ('piggtrådgjerde',),
'piggtrådgjerdet': ('piggtrådgjerde',),
'piggtrådgjerder': ('piggtrådgjerde',),
'piggtrådgjerda': ('piggtrådgjerde',),
'piggtrådgjerdene': ('piggtrådgjerde',),
'piggtrådsperring': ('piggtrådsperring',),
'piggtrådsperringen': ('piggtrådsperring',),
'piggtrådsperringa': ('piggtrådsperring',),
'piggtrådsperringer': ('piggtrådsperring',),
'piggtrådsperringene': ('piggtrådsperring',),
'pigmentering': ('pigmentering',),
'pigmenteringen': ('pigmentering',),
'pigmenteringa': ('pigmentering',),
'pigmenteringer': ('pigmentering',),
'pigmenteringene': ('pigmentering',),
'pikebarn': ('pikebarn',),
'pikebarnet': ('pikebarn',),
'pikebarn': ('pikebarn',),
'pikebarna': ('pikebarn',),
'pikehjem': ('pikehjem',),
'pikehjemmet': ('pikehjem',),
'pikehjem': ('pikehjem',),
'pikehjemma': ('pikehjem',),
'pikehjemmene': ('pikehjem',),
'pikehjerte': ('pikehjerte',),
'pikehjertet': ('pikehjerte',),
'pikehjerter': ('pikehjerte',),
'pikehjerta': ('pikehjerte',),
'pikehjertene': ('pikehjerte',),
'pikekor': ('pikekor',),
'pikekoret': ('pikekor',),
'pikekor': ('pikekor',),
'pikekora': ('pikekor',),
'pikekorene': ('pikekor',),
'pikering': ('pikering',),
'pikeringen': ('pikering',),
'pikeringa': ('pikering',),
'pikeringer': ('pikering',),
'pikeringene': ('pikering',),
'pikeskole': ('pikeskole',),
'pikeskolen': ('pikeskole',),
'pikeskoler': ('pikeskole',),
'pikeskolene': ('pikeskole',),
'pikespeller': ('pikespeller',),
'pikespelleren': ('pikespeller',),
'pikespellere': ('pikespeller',),
'pikespellerne': ('pikespeller',),
'pikespiller': ('pikespiller',),
'pikespilleren': ('pikespiller',),
'pikespillere': ('pikespiller',),
'pikespillerne': ('pikespiller',),
'pikesykkel': ('pikesykkel',),
'pikesykkelen': ('pikesykkel',),
'pikesykler': ('pikesykkel',),
'pikesyklene': ('pikesykkel',),
'pikeværelse': ('pikeværelse',),
'pikeværelset': ('pikeværelse',),
'pikeværelser': ('pikeværelse',),
'pikeværelsa': ('pikeværelse',),
'pikeværelsene': ('pikeværelse',),
'pikking': ('pikking',),
'pikkingen': ('pikking',),
'pikkinga': ('pikking',),
'pikkinger': ('pikking',),
'pikkingene': ('pikking',),
'piknikkorg': ('piknikkorg',),
'piknikkorgen': ('piknikkorg',),
'piknikkorga': ('piknikkorg',),
'piknikkorger': ('piknikkorg',),
'piknikkorgene': ('piknikkorg',),
'piknikkurv': ('piknikkurv',),
'piknikkurven': ('piknikkurv',),
'piknikkurva': ('piknikkurv',),
'piknikkurver': ('piknikkurv',),
'piknikkurvene': ('piknikkurv',),
'pilealle': ('pilealle',),
'pilealleen': ('pilealle',),
'pilealleer': ('pilealle',),
'pilealleene': ('pilealle',),
'pilebeholder': ('pilebeholder',),
'pilebeholderen': ('pilebeholder',),
'pilebeholdere': ('pilebeholder',),
'pilebeholderne': ('pilebeholder',),
'pilegift': ('pilegift',),
'pilegiften': ('pilegift',),
'pilegifta': ('pilegift',),
'pilegifter': ('pilegift',),
'pilegiftene': ('pilegift',),
'pilegrimsby': ('pilegrimsby',),
'pilegrimsbyen': ('pilegrimsby',),
'pilegrimsbyer': ('pilegrimsby',),
'pilegrimsbyene': ('pilegrimsby',),
'pilegrimsferd': ('pilegrimsferd',),
'pilegrimsferden': ('pilegrimsferd',),
'pilegrimsferda': ('pilegrimsferd',),
'pilegrimsferder': ('pilegrimsferd',),
'pilegrimsferdene': ('pilegrimsferd',),
'pilegrimstanke': ('pilegrimstanke',),
'pilegrimstanken': ('pilegrimstanke',),
'pilegrimstanker': ('pilegrimstanke',),
'pilegrimstankene': ('pilegrimstanke',),
'pilegrimstog': ('pilegrimstog',),
'pilegrimstoget': ('pilegrimstog',),
'pilegrimstog': ('pilegrimstog',),
'pilegrimstoga': ('pilegrimstog',),
'pilegrimstogene': ('pilegrimstog',),
'pilekratt': ('pilekratt',),
'pilekrattet': ('pilekratt',),
'pilekratt': ('pilekratt',),
'pilekratta': ('pilekratt',),
'pilekrattene': ('pilekratt',),
'pileløv': ('pileløv',),
'pileløvet': ('pileløv',),
'pileløv': ('pileløv',),
'pileløva': ('pileløv',),
'pileløvene': ('pileløv',),
'pilelauv': ('pilelauv',),
'pilelauvet': ('pilelauv',),
'pilelauv': ('pilelauv',),
'pilelauva': ('pilelauv',),
'pilelauvene': ('pilelauv',),
'piling': ('piling',),
'pilingen': ('piling',),
'pilinga': ('piling',),
'pilinger': ('piling',),
'pilingene': ('piling',),
'pilkast': ('pilkast',),
'pilkastet': ('pilkast',),
'pilkast': ('pilkast',),
'pilkasta': ('pilkast',),
'pilkastene': ('pilkast',),
'pilking': ('pilking',),
'pilkingen': ('pilking',),
'pilkinga': ('pilking',),
'pilkinger': ('pilking',),
'pilkingene': ('pilking',),
'pillebruk': ('pillebruk',),
'pillebruken': ('pillebruk',),
'pillebruket': ('pillebruk',),
'pillebruker': ('pillebruk',),
'pillebruk': ('pillebruk',),
'pillebrukene': ('pillebruk',),
'pillebruka': ('pillebruk',),
'pillebrukene': ('pillebruk',),
'pilleeske': ('pilleeske',),
'pilleesken': ('pilleeske',),
'pilleeska': ('pilleeske',),
'pilleesker': ('pilleeske',),
'pilleeskene': ('pilleeske',),
'pilleform': ('pilleform',),
'pilleformen': ('pilleform',),
'pilleforma': ('pilleform',),
'pilleformer': ('pilleform',),
'pilleformene': ('pilleform',),
'pilleglass': ('pilleglass',),
'pilleglasset': ('pilleglass',),
'pilleglass': ('pilleglass',),
'pilleglassa': ('pilleglass',),
'pilleglassene': ('pilleglass',),
'pillekur': ('pillekur',),
'pillekuren': ('pillekur',),
'pillekurer': ('pillekur',),
'pillekurene': ('pillekur',),
'pillerus': ('pillerus',),
'pillerusen': ('pillerus',),
'pilleruser': ('pillerus',),
'pillerusene': ('pillerus',),
'pilling': ('pilling',),
'pillingen': ('pilling',),
'pillinga': ('pilling',),
'pillinger': ('pilling',),
'pillingene': ('pilling',),
'pilotanlegg': ('pilotanlegg',),
'pilotanlegget': ('pilotanlegg',),
'pilotanlegg': ('pilotanlegg',),
'pilotanlegga': ('pilotanlegg',),
'pilotanleggene': ('pilotanlegg',),
'pilotering': ('pilotering',),
'piloteringen': ('pilotering',),
'piloteringa': ('pilotering',),
'piloteringer': ('pilotering',),
'piloteringene': ('pilotering',),
'pilotforening': ('pilotforening',),
'pilotforeningen': ('pilotforening',),
'pilotforeninga': ('pilotforening',),
'pilotforeninger': ('pilotforening',),
'pilotforeningene': ('pilotforening',),
'pilotsenter': ('pilotsenter',),
'pilotsenteret': ('pilotsenter',),
'pilotsentret': ('pilotsenter',),
'pilotsenter': ('pilotsenter',),
'pilotsentre': ('pilotsenter',),
'pilotsentra': ('pilotsenter',),
'pilotsentrene': ('pilotsenter',),
'pilotsentra': ('pilotsenter',),
'pilotsentrene': ('pilotsenter',),
'pilotstreik': ('pilotstreik',),
'pilotstreiken': ('pilotstreik',),
'pilotstreiker': ('pilotstreik',),
'pilotstreikene': ('pilotstreik',),
'pilsflaske': ('pilsflaske',),
'pilsflasken': ('pilsflaske',),
'pilsflaska': ('pilsflaske',),
'pilsflasker': ('pilsflaske',),
'pilsflaskene': ('pilsflaske',),
'piltast': ('piltast',),
'piltasten': ('piltast',),
'piltaster': ('piltast',),
'piltastene': ('piltast',),
'pimper': ('pimper',),
'pimperen': ('pimper',),
'pimpere': ('pimper',),
'pimperne': ('pimper',),
'pimperi': ('pimperi',),
'pimperiet': ('pimperi',),
'pimperi': ('pimperi',),
'pimperier': ('pimperi',),
'pimperi': ('pimperi',),
'pimperier': ('pimperi',),
'pimperia': ('pimperi',),
'pimperiene': ('pimperi',),
'pimping': ('pimping',),
'pimpingen': ('pimping',),
'pimpinga': ('pimping',),
'pimpinger': ('pimping',),
'pimpingene': ('pimping',),
'pinaktighet': ('pinaktighet',),
'pinaktigheten': ('pinaktighet',),
'pinaktigheta': ('pinaktighet',),
'pinaktigheter': ('pinaktighet',),
'pinaktighetene': ('pinaktighet',),
'pinefullhet': ('pinefullhet',),
'pinefullheten': ('pinefullhet',),
'pinefullheta': ('pinefullhet',),
'pinefullheter': ('pinefullhet',),
'pinefullhetene': ('pinefullhet',),
'pining': ('pining',),
'piningen': ('pining',),
'pininga': ('pining',),
'pininger': ('pining',),
'piningene': ('pining',),
'pinking': ('pinking',),
'pinkingen': ('pinking',),
'pinkinga': ('pinking',),
'pinkinger': ('pinking',),
'pinkingene': ('pinking',),
'pinnebrød': ('pinnebrød',),
'pinnebrødet': ('pinnebrød',),
'pinnebrød': ('pinnebrød',),
'pinnebrøda': ('pinnebrød',),
'pinnebrødene': ('pinnebrød',),
'pinner': ('pinner',),
'pinneren': ('pinner',),
'pinnere': ('pinner',),
'pinnerne': ('pinner',),
'pinning': ('pinning',),
'pinningen': ('pinning',),
'pinninga': ('pinning',),
'pinninger': ('pinning',),
'pinningene': ('pinning',),
'pinseaften': ('pinseaften',),
'pinseaftenen': ('pinseaften',),
'pinseaftener': ('pinseaften',),
'pinseaftenene': ('pinseaften',),
'pinsetur': ('pinsetur',),
'pinseturen': ('pinsetur',),
'pinseturer': ('pinsetur',),
'pinseturene': ('pinsetur',),
'pinseutfart': ('pinseutfart',),
'pinseutfarten': ('pinseutfart',),
'pinseutfarter': ('pinseutfart',),
'pinseutfartene': ('pinseutfart',),
'pionerarbeid': ('pionerarbeid',),
'pionerarbeidet': ('pionerarbeid',),
'pionerarbeid': ('pionerarbeid',),
'pionerarbeider': ('pionerarbeid',),
'pionerarbeid': ('pionerarbeid',),
'pionerarbeider': ('pionerarbeid',),
'pionerarbeida': ('pionerarbeid',),
'pionerarbeidene': ('pionerarbeid',),
'pionerbedrift': ('pionerbedrift',),
'pionerbedriften': ('pionerbedrift',),
'pionerbedrifter': ('pionerbedrift',),
'pionerbedriftene': ('pionerbedrift',),
'pionerinnsats': ('pionerinnsats',),
'pionerinnsatsen': ('pionerinnsats',),
'pionerinnsatser': ('pionerinnsats',),
'pionerinnsatsene': ('pionerinnsats',),
'pionerånd': ('pionerånd',),
'pionerånden': ('pionerånd',),
'pionerånder': ('pionerånd',),
'pioneråndene': ('pionerånd',),
'pionerjolle': ('pionerjolle',),
'pionerjollen': ('pionerjolle',),
'pionerjolla': ('pionerjolle',),
'pionerjoller': ('pionerjolle',),
'pionerjollene': ('pionerjolle',),
'pionerprosjekt': ('pionerprosjekt',),
'pionerprosjektet': ('pionerprosjekt',),
'pionerprosjekt': ('pionerprosjekt',),
'pionerprosjekter': ('pionerprosjekt',),
'pionerprosjekt': ('pionerprosjekt',),
'pionerprosjekter': ('pionerprosjekt',),
'pionerprosjekta': ('pionerprosjekt',),
'pionerprosjektene': ('pionerprosjekt',),
'pionertiltak': ('pionertiltak',),
'pionertiltaket': ('pionertiltak',),
'pionertiltak': ('pionertiltak',),
'pionertiltaka': ('pionertiltak',),
'pionertiltakene': ('pionertiltak',),
'pionervirksomhet': ('pionervirksomhet',),
'pionervirksomheten': ('pionervirksomhet',),
'pionervirksomheta': ('pionervirksomhet',),
'pionervirksomheter': ('pionervirksomhet',),
'pionervirksomhetene': ('pionervirksomhet',),
'pipeblåser': ('pipeblåser',),
'pipeblåseren': ('pipeblåser',),
'pipeblåsere': ('pipeblåser',),
'pipeblåserne': ('pipeblåser',),
'pipebrann': ('pipebrann',),
'pipebrannen': ('pipebrann',),
'pipebranner': ('pipebrann',),
'pipebrannene': ('pipebrann',),
'pipelyd': ('pipelyd',),
'pipelyden': ('pipelyd',),
'pipelyder': ('pipelyd',),
'pipelydene': ('pipelyd',),
'piper': ('piper',),
'piperen': ('piper',),
'pipere': ('piper',),
'piperne': ('piper',),
'piperøyker': ('piperøyker',),
'piperøykeren': ('piperøyker',),
'piperøykere': ('piperøyker',),
'piperøykerne': ('piperøyker',),
'pipetobakk': ('pipetobakk',),
'pipetobakken': ('pipetobakk',),
'pipetobakker': ('pipetobakk',),
'pipetobakkene': ('pipetobakk',),
'pipettering': ('pipettering',),
'pipetteringen': ('pipettering',),
'pipetteringa': ('pipettering',),
'pipetteringer': ('pipettering',),
'pipetteringene': ('pipettering',),
'piping': ('piping',),
'pipingen': ('piping',),
'pipinga': ('piping',),
'pipinger': ('piping',),
'pipingene': ('piping',),
'pipling': ('pipling',),
'piplingen': ('pipling',),
'piplinga': ('pipling',),
'piplinger': ('pipling',),
'piplingene': ('pipling',),
'Pippi': ('Pippi',),
'pipping': ('pipping',),
'pippingen': ('pipping',),
'pippinga': ('pipping',),
'pippinger': ('pipping',),
'pippingene': ('pipping',),
'piratdrosje': ('piratdrosje',),
'piratdrosjen': ('piratdrosje',),
'piratdrosja': ('piratdrosje',),
'piratdrosjer': ('piratdrosje',),
'piratdrosjene': ('piratdrosje',),
'piratkopi': ('piratkopi',),
'piratkopien': ('piratkopi',),
'piratkopier': ('piratkopi',),
'piratkopiene': ('piratkopi',),
'piratkopiering': ('piratkopiering',),
'piratkopieringen': ('piratkopiering',),
'piratkopieringa': ('piratkopiering',),
'piratkopieringer': ('piratkopiering',),
'piratkopieringene': ('piratkopiering',),
'piratskip': ('piratskip',),
'piratskipet': ('piratskip',),
'piratskip': ('piratskip',),
'piratskipa': ('piratskip',),
'piratskipene': ('piratskip',),
'pirattrafikk': ('pirattrafikk',),
'pirattrafikken': ('pirattrafikk',),
'pirattrafikker': ('pirattrafikk',),
'pirattrafikkene': ('pirattrafikk',),
'piratvirksomhet': ('piratvirksomhet',),
'piratvirksomheten': ('piratvirksomhet',),
'piratvirksomheta': ('piratvirksomhet',),
'piratvirksomheter': ('piratvirksomhet',),
'piratvirksomhetene': ('piratvirksomhet',),
'Pireus': ('Pireus',),
'pirkearbeid': ('pirkearbeid',),
'pirkearbeidet': ('pirkearbeid',),
'pirkearbeid': ('pirkearbeid',),
'pirkearbeider': ('pirkearbeid',),
'pirkearbeid': ('pirkearbeid',),
'pirkearbeider': ('pirkearbeid',),
'pirkearbeida': ('pirkearbeid',),
'pirkearbeidene': ('pirkearbeid',),
'pirkeri': ('pirkeri',),
'pirkeriet': ('pirkeri',),
'pirkeri': ('pirkeri',),
'pirkerier': ('pirkeri',),
'pirkeri': ('pirkeri',),
'pirkerier': ('pirkeri',),
'pirkeria': ('pirkeri',),
'pirkeriene': ('pirkeri',),
'pirking': ('pirking',),
'pirkingen': ('pirking',),
'pirkinga': ('pirking',),
'pirkinger': ('pirking',),
'pirkingene': ('pirking',),
'pirrelighet': ('pirrelighet',),
'pirreligheten': ('pirrelighet',),
'pirreligheta': ('pirrelighet',),
'pirreligheter': ('pirrelighet',),
'pirrelighetene': ('pirrelighet',),
'pirring': ('pirring',),
'pirringen': ('pirring',),
'pirringa': ('pirring',),
'pirringer': ('pirring',),
'pirringene': ('pirring',),
'piruettering': ('piruettering',),
'piruetteringen': ('piruettering',),
'piruetteringa': ('piruettering',),
'piruetteringer': ('piruettering',),
'piruetteringene': ('piruettering',),
'Pisa': ('Pisa',),
'pisker': ('pisker',),
'piskeren': ('pisker',),
'piskere': ('pisker',),
'piskerne': ('pisker',),
'piskeslag': ('piskeslag',),
'piskeslaget': ('piskeslag',),
'piskeslag': ('piskeslag',),
'piskeslaga': ('piskeslag',),
'piskeslagene': ('piskeslag',),
'pisking': ('pisking',),
'piskingen': ('pisking',),
'piskinga': ('pisking',),
'piskinger': ('pisking',),
'piskingene': ('pisking',),
'pisser': ('pisser',),
'pisseren': ('pisser',),
'pissere': ('pisser',),
'pisserne': ('pisser',),
'pissing': ('pissing',),
'pissingen': ('pissing',),
'pissinga': ('pissing',),
'pissinger': ('pissing',),
'pissingene': ('pissing',),
'pister': ('pister',),
'pisteret': ('pister',),
'pistret': ('pister',),
'pister': ('pister',),
'pistrer': ('pister',),
'pistra': ('pister',),
'pistrene': ('pister',),
'pistra': ('pister',),
'pistrene': ('pister',),
'pisting': ('pisting',),
'pistingen': ('pisting',),
'pistinga': ('pisting',),
'pistinger': ('pisting',),
'pistingene': ('pisting',),
'pistolet': ('pistolet',),
'pistoleten': ('pistolet',),
'pistoleter': ('pistolet',),
'pistoletene': ('pistolet',),
'pistolett': ('pistolett',),
'pistoletten': ('pistolett',),
'pistoletter': ('pistolett',),
'pistolettene': ('pistolett',),
'pistolklubb': ('pistolklubb',),
'pistolklubben': ('pistolklubb',),
'pistolklubber': ('pistolklubb',),
'pistolklubbene': ('pistolklubb',),
'pistolmann': ('pistolmann',),
'pistolmannen': ('pistolmann',),
'pistolmenn': ('pistolmann',),
'pistolmennene': ('pistolmann',),
'pistolran': ('pistolran',),
'pistolranet': ('pistolran',),
'pistolran': ('pistolran',),
'pistolrana': ('pistolran',),
'pistolranene': ('pistolran',),
'pistolskudd': ('pistolskudd',),
'pistolskuddet': ('pistolskudd',),
'pistolskudd': ('pistolskudd',),
'pistolskudda': ('pistolskudd',),
'pistolskuddene': ('pistolskudd',),
'pistring': ('pistring',),
'pistringen': ('pistring',),
'pistringa': ('pistring',),
'pistringer': ('pistring',),
'pistringene': ('pistring',),
'Piteå': ('Piteå',),
'Pittsburgh': ('Pittsburgh',),
'pivot': ('pivot',),
'pivoten': ('pivot',),
'pivoter': ('pivot',),
'pivotene': ('pivot',),
'pizzabaker': ('pizzabaker',),
'pizzabakeren': ('pizzabaker',),
'pizzabakere': ('pizzabaker',),
'pizzabakerne': ('pizzabaker',),
'pizzabunn': ('pizzabunn',),
'pizzabunnen': ('pizzabunn',),
'pizzabunner': ('pizzabunn',),
'pizzabunnene': ('pizzabunn',),
'pizzadeig': ('pizzadeig',),
'pizzadeigen': ('pizzadeig',),
'pizzadeiger': ('pizzadeig',),
'pizzadeigene': ('pizzadeig',),
'pizzaprodusent': ('pizzaprodusent',),
'pizzaprodusenten': ('pizzaprodusent',),
'pizzaprodusenter': ('pizzaprodusent',),
'pizzaprodusentene': ('pizzaprodusent',),
'pizzarestaurant': ('pizzarestaurant',),
'pizzarestauranten': ('pizzarestaurant',),
'pizzarestauranter': ('pizzarestaurant',),
'pizzarestaurantene': ('pizzarestaurant',),
'påakting': ('påakting',),
'påaktingen': ('påakting',),
'påaktinga': ('påakting',),
'påaktinger': ('påakting',),
'påaktingene': ('påakting',),
'påanking': ('påanking',),
'påankingen': ('påanking',),
'påankinga': ('påanking',),
'påankinger': ('påanking',),
'påankingene': ('påanking',),
'påbegynnelse': ('påbegynnelse',),
'påbegynnelsen': ('påbegynnelse',),
'påbegynnelser': ('påbegynnelse',),
'påbegynnelsene': ('påbegynnelse',),
'påbegynning': ('påbegynning',),
'påbegynningen': ('påbegynning',),
'påbegynninga': ('påbegynning',),
'påbegynninger': ('påbegynning',),
'påbegynningene': ('påbegynning',),
'påberopelse': ('påberopelse',),
'påberopelsen': ('påberopelse',),
'påberopelser': ('påberopelse',),
'påberopelsene': ('påberopelse',),
'påberoping': ('påberoping',),
'påberopingen': ('påberoping',),
'påberopinga': ('påberoping',),
'påberopinger': ('påberoping',),
'påberopingene': ('påberoping',),
'påbudsskilt': ('påbudsskilt',),
'påbudsskiltet': ('påbudsskilt',),
'påbudsskilt': ('påbudsskilt',),
'påbudsskilter': ('påbudsskilt',),
'påbudsskilt': ('påbudsskilt',),
'påbudsskilter': ('påbudsskilt',),
'påbudsskilta': ('påbudsskilt',),
'påbudsskiltene': ('påbudsskilt',),
'påbygging': ('påbygging',),
'påbyggingen': ('påbygging',),
'påbygginga': ('påbygging',),
'påbygginger': ('påbygging',),
'påbyggingene': ('påbygging',),
'påbygning': ('påbygning',),
'påbygningen': ('påbygning',),
'påbygninga': ('påbygning',),
'påbygninger': ('påbygning',),
'påbygningene': ('påbygning',),
'påbying': ('påbying',),
'påbyingen': ('påbying',),
'påbyinga': ('påbying',),
'påbyinger': ('påbying',),
'påbyingene': ('påbying',),
'pådømmelse': ('pådømmelse',),
'pådømmelsen': ('pådømmelse',),
'pådømmelser': ('pådømmelse',),
'pådømmelsene': ('pådømmelse',),
'pådømming': ('pådømming',),
'pådømmingen': ('pådømming',),
'pådømminga': ('pådømming',),
'pådømminger': ('pådømming',),
'pådømmingene': ('pådømming',),
'pådrag': ('pådrag',),
'pådraget': ('pådrag',),
'pådrag': ('pådrag',),
'pådraga': ('pådrag',),
'pådragene': ('pådrag',),
'pådriverparti': ('pådriverparti',),
'pådriverpartiet': ('pådriverparti',),
'pådriverparti': ('pådriverparti',),
'pådriverpartier': ('pådriverparti',),
'pådriverparti': ('pådriverparti',),
'pådriverpartier': ('pådriverparti',),
'pådriverpartia': ('pådriverparti',),
'pådriverpartiene': ('pådriverparti',),
'pådriverrolle': ('pådriverrolle',),
'pådriverrollen': ('pådriverrolle',),
'pådriverrolla': ('pådriverrolle',),
'pådriverroller': ('pådriverrolle',),
'pådriverrollene': ('pådriverrolle',),
'pådutting': ('pådutting',),
'påduttingen': ('pådutting',),
'påduttinga': ('pådutting',),
'påduttinger': ('pådutting',),
'påduttingene': ('pådutting',),
'pådytting': ('pådytting',),
'pådyttingen': ('pådytting',),
'pådyttinga': ('pådytting',),
'pådyttinger': ('pådytting',),
'pådyttingene': ('pådytting',),
'påføring': ('påføring',),
'påføringen': ('påføring',),
'påføringa': ('påføring',),
'påføringer': ('påføring',),
'påføringene': ('påføring',),
'påfristing': ('påfristing',),
'påfristingen': ('påfristing',),
'påfristinga': ('påfristing',),
'påfristinger': ('påfristing',),
'påfristingene': ('påfristing',),
'påfristning': ('påfristning',),
'påfristningen': ('påfristning',),
'påfristninga': ('påfristning',),
'påfristninger': ('påfristning',),
'påfristningene': ('påfristning',),
'påfylling': ('påfylling',),
'påfyllingen': ('påfylling',),
'påfyllinga': ('påfylling',),
'påfyllinger': ('påfylling',),
'påfyllingene': ('påfylling',),
'påfyllingsrør': ('påfyllingsrør',),
'påfyllingsrøret': ('påfyllingsrør',),
'påfyllingsrør': ('påfyllingsrør',),
'påfyllingsrøra': ('påfyllingsrør',),
'påfyllingsrørene': ('påfyllingsrør',),
'pågangsvilje': ('pågangsvilje',),
'pågangsviljen': ('pågangsvilje',),
'pågangsviljer': ('pågangsvilje',),
'pågangsviljene': ('pågangsvilje',),
'pågåing': ('pågåing',),
'pågåingen': ('pågåing',),
'pågåinga': ('pågåing',),
'pågåinger': ('pågåing',),
'pågåingene': ('pågåing',),
'pågripelse': ('pågripelse',),
'pågripelsen': ('pågripelse',),
'pågripelser': ('pågripelse',),
'pågripelsene': ('pågripelse',),
'pågripelsesordre': ('pågripelsesordre',),
'pågripelsesordren': ('pågripelsesordre',),
'pågripelsesordrer': ('pågripelsesordre',),
'pågripelsesordrene': ('pågripelsesordre',),
'pågriping': ('pågriping',),
'pågripingen': ('pågriping',),
'pågripinga': ('pågriping',),
'pågripinger': ('pågriping',),
'pågripingene': ('pågriping',),
'påhøring': ('påhøring',),
'påhøringen': ('påhøring',),
'påhøringa': ('påhøring',),
'påhøringer': ('påhøring',),
'påhøringene': ('påhøring',),
'påhefting': ('påhefting',),
'påheftingen': ('påhefting',),
'påheftinga': ('påhefting',),
'påheftinger': ('påhefting',),
'påheftingene': ('påhefting',),
'påhogg': ('påhogg',),
'påhogget': ('påhogg',),
'påhogg': ('påhogg',),
'påhogga': ('påhogg',),
'påhoggene': ('påhogg',),
'påhold': ('påhold',),
'påholdet': ('påhold',),
'påhold': ('påhold',),
'påholda': ('påhold',),
'påholdene': ('påhold',),
'påhugg': ('påhugg',),
'påhugget': ('påhugg',),
'påhugg': ('påhugg',),
'påhugga': ('påhugg',),
'påhuggene': ('påhugg',),
'påkallelse': ('påkallelse',),
'påkallelsen': ('påkallelse',),
'påkallelser': ('påkallelse',),
'påkallelsene': ('påkallelse',),
'påkalling': ('påkalling',),
'påkallingen': ('påkalling',),
'påkallinga': ('påkalling',),
'påkallinger': ('påkalling',),
'påkallingene': ('påkalling',),
'påkast': ('påkast',),
'påkastet': ('påkast',),
'påkast': ('påkast',),
'påkasta': ('påkast',),
'påkastene': ('påkast',),
'påkastelse': ('påkastelse',),
'påkastelsen': ('påkastelse',),
'påkastelser': ('påkastelse',),
'påkastelsene': ('påkastelse',),
'påkasting': ('påkasting',),
'påkastingen': ('påkasting',),
'påkastinga': ('påkasting',),
'påkastinger': ('påkasting',),
'påkastingene': ('påkasting',),
'påkjør': ('påkjør',),
'påkjøret': ('påkjør',),
'påkjør': ('påkjør',),
'påkjøra': ('påkjør',),
'påkjørene': ('påkjør',),
'påkjøringsfelt': ('påkjøringsfelt',),
'påkjøringsfeltet': ('påkjøringsfelt',),
'påkjøringsfelt': ('påkjøringsfelt',),
'påkjøringsfelter': ('påkjøringsfelt',),
'påkjøringsfelt': ('påkjøringsfelt',),
'påkjøringsfelter': ('påkjøringsfelt',),
'påkjøringsfelta': ('påkjøringsfelt',),
'påkjøringsfeltene': ('påkjøringsfelt',),
'påkjøringsrampe': ('påkjøringsrampe',),
'påkjøringsrampen': ('påkjøringsrampe',),
'påkjøringsrampa': ('påkjøringsrampe',),
'påkjøringsramper': ('påkjøringsrampe',),
'påkjøringsrampene': ('påkjøringsrampe',),
'påkjæring': ('påkjæring',),
'påkjæringen': ('påkjæring',),
'påkjæringa': ('påkjæring',),
'påkjæringer': ('påkjæring',),
'påkjæringene': ('påkjæring',),
'påkjennelse': ('påkjennelse',),
'påkjennelsen': ('påkjennelse',),
'påkjennelser': ('påkjennelse',),
'påkjennelsene': ('påkjennelse',),
'påklaging': ('påklaging',),
'påklagingen': ('påklaging',),
'påklaginga': ('påklaging',),
'påklaginger': ('påklaging',),
'påklagingene': ('påklaging',),
'påklebing': ('påklebing',),
'påklebingen': ('påklebing',),
'påklebinga': ('påklebing',),
'påklebinger': ('påklebing',),
'påklebingene': ('påklebing',),
'påkleddhet': ('påkleddhet',),
'påkleddheten': ('påkleddhet',),
'påkleddheta': ('påkleddhet',),
'påkleddheter': ('påkleddhet',),
'påkleddhetene': ('påkleddhet',),
'påkleder': ('påkleder',),
'påklederen': ('påkleder',),
'påkledere': ('påkleder',),
'påklederne': ('påkleder',),
'påklederske': ('påklederske',),
'påkledersken': ('påklederske',),
'påklederska': ('påklederske',),
'påkledersker': ('påklederske',),
'påklederskene': ('påklederske',),
'påkleding': ('påkleding',),
'påkledingen': ('påkleding',),
'påkledinga': ('påkleding',),
'påkledinger': ('påkleding',),
'påkledingene': ('påkleding',),
'påkleing': ('påkleing',),
'påkleingen': ('påkleing',),
'påkleinga': ('påkleing',),
'påkleinger': ('påkleing',),
'påkleingene': ('påkleing',),
'påklining': ('påklining',),
'påkliningen': ('påklining',),
'påklininga': ('påklining',),
'påklininger': ('påklining',),
'påkliningene': ('påklining',),
'påklistring': ('påklistring',),
'påklistringen': ('påklistring',),
'påklistringa': ('påklistring',),
'påklistringer': ('påklistring',),
'påklistringene': ('påklistring',),
'påkobling': ('påkobling',),
'påkoblingen': ('påkobling',),
'påkoblinga': ('påkobling',),
'påkoblinger': ('påkobling',),
'påkoblingene': ('påkobling',),
'påkopling': ('påkopling',),
'påkoplingen': ('påkopling',),
'påkoplinga': ('påkopling',),
'påkoplinger': ('påkopling',),
'påkoplingene': ('påkopling',),
'påkostelse': ('påkostelse',),
'påkostelsen': ('påkostelse',),
'påkostelser': ('påkostelse',),
'påkostelsene': ('påkostelse',),
'påkosting': ('påkosting',),
'påkostingen': ('påkosting',),
'påkostinga': ('påkosting',),
'påkostinger': ('påkosting',),
'påkostingene': ('påkosting',),
'påkostning': ('påkostning',),
'påkostningen': ('påkostning',),
'påkostninga': ('påkostning',),
'påkostninger': ('påkostning',),
'påkostningene': ('påkostning',),
'påløping': ('påløping',),
'påløpingen': ('påløping',),
'påløpinga': ('påløping',),
'påløpinger': ('påløping',),
'påløpingene': ('påløping',),
'påleggelse': ('påleggelse',),
'påleggelsen': ('påleggelse',),
'påleggelser': ('påleggelse',),
'påleggelsene': ('påleggelse',),
'påleggerske': ('påleggerske',),
'påleggersken': ('påleggerske',),
'påleggerska': ('påleggerske',),
'påleggersker': ('påleggerske',),
'påleggerskene': ('påleggerske',),
'pålegging': ('pålegging',),
'påleggingen': ('pålegging',),
'pålegginga': ('pålegging',),
'pålegginger': ('pålegging',),
'påleggingene': ('pålegging',),
'påleggsdisk': ('påleggsdisk',),
'påleggsdisken': ('påleggsdisk',),
'påleggsdisker': ('påleggsdisk',),
'påleggsdiskene': ('påleggsdisk',),
'påleggstrekk': ('påleggstrekk',),
'påleggstrekket': ('påleggstrekk',),
'påleggstrekk': ('påleggstrekk',),
'påleggstrekka': ('påleggstrekk',),
'påleggstrekkene': ('påleggstrekk',),
'pålessing': ('pålessing',),
'pålessingen': ('pålessing',),
'pålessinga': ('pålessing',),
'pålessinger': ('pålessing',),
'pålessingene': ('pålessing',),
'pålestikk': ('pålestikk',),
'pålestikket': ('pålestikk',),
'pålestikk': ('pålestikk',),
'pålestikka': ('pålestikk',),
'pålestikkene': ('pålestikk',),
'påligging': ('påligging',),
'påliggingen': ('påligging',),
'påligginga': ('påligging',),
'påligginger': ('påligging',),
'påliggingene': ('påligging',),
'påliming': ('påliming',),
'pålimingen': ('påliming',),
'påliminga': ('påliming',),
'påliminger': ('påliming',),
'pålimingene': ('påliming',),
'pålitelighet': ('pålitelighet',),
'påliteligheten': ('pålitelighet',),
'påliteligheta': ('pålitelighet',),
'påliteligheter': ('pålitelighet',),
'pålitelighetene': ('pålitelighet',),
'påmønstring': ('påmønstring',),
'påmønstringen': ('påmønstring',),
'påmønstringa': ('påmønstring',),
'påmønstringer': ('påmønstring',),
'påmønstringene': ('påmønstring',),
'påmeldelse': ('påmeldelse',),
'påmeldelsen': ('påmeldelse',),
'påmeldelser': ('påmeldelse',),
'påmeldelsene': ('påmeldelse',),
'påmeldingsfrist': ('påmeldingsfrist',),
'påmeldingsfristen': ('påmeldingsfrist',),
'påmeldingsfrister': ('påmeldingsfrist',),
'påmeldingsfristene': ('påmeldingsfrist',),
'påmeldingsskjema': ('påmeldingsskjema',),
'påmeldingsskjemaet': ('påmeldingsskjema',),
'påmeldingsskjema': ('påmeldingsskjema',),
'påmeldingsskjemaer': ('påmeldingsskjema',),
'påmeldingsskjemaene': ('påmeldingsskjema',),
'påmontering': ('påmontering',),
'påmonteringen': ('påmontering',),
'påmonteringa': ('påmontering',),
'påmonteringer': ('påmontering',),
'påmonteringene': ('påmontering',),
'påpakking': ('påpakking',),
'påpakkingen': ('påpakking',),
'påpakkinga': ('påpakking',),
'påpakkinger': ('påpakking',),
'påpakkingene': ('påpakking',),
'påpasselighet': ('påpasselighet',),
'påpasseligheten': ('påpasselighet',),
'påpasseligheta': ('påpasselighet',),
'påpasseligheter': ('påpasselighet',),
'påpasselighetene': ('påpasselighet',),
'påpeking': ('påpeking',),
'påpekingen': ('påpeking',),
'påpekinga': ('påpeking',),
'påpekinger': ('påpeking',),
'påpekingene': ('påpeking',),
'påpekning': ('påpekning',),
'påpekningen': ('påpekning',),
'påpekninga': ('påpekning',),
'påpekninger': ('påpekning',),
'påpekningene': ('påpekning',),
'påplussingsforslag': ('påplussingsforslag',),
'påplussingsforslaget': ('påplussingsforslag',),
'påplussingsforslag': ('påplussingsforslag',),
'påplussingsforslaga': ('påplussingsforslag',),
'påplussingsforslagene': ('påplussingsforslag',),
'påregning': ('påregning',),
'påregningen': ('påregning',),
'påregninga': ('påregning',),
'påregninger': ('påregning',),
'påregningene': ('påregning',),
'påseing': ('påseing',),
'påseingen': ('påseing',),
'påseinga': ('påseing',),
'påseinger': ('påseing',),
'påseingene': ('påseing',),
'Påske-Oslo': ('Påske-Oslo',),
'Påskeøya': ('Påskeøya',),
'påskeberedskap': ('påskeberedskap',),
'påskeberedskapen': ('påskeberedskap',),
'påskeberedskapet': ('påskeberedskap',),
'påskeberedskaper': ('påskeberedskap',),
'påskeberedskap': ('påskeberedskap',),
'påskeberedskapene': ('påskeberedskap',),
'påskeberedskapa': ('påskeberedskap',),
'påskeberedskapene': ('påskeberedskap',),
'påskebudskap': ('påskebudskap',),
'påskebudskapet': ('påskebudskap',),
'påskebudskap': ('påskebudskap',),
'påskebudskaper': ('påskebudskap',),
'påskebudskap': ('påskebudskap',),
'påskebudskaper': ('påskebudskap',),
'påskebudskapa': ('påskebudskap',),
'påskebudskapene': ('påskebudskap',),
'påskeføre': ('påskeføre',),
'påskeføret': ('påskeføre',),
'påskefører': ('påskeføre',),
'påskeføra': ('påskeføre',),
'påskeførene': ('påskeføre',),
'påskefeiring': ('påskefeiring',),
'påskefeiringen': ('påskefeiring',),
'påskefeiringa': ('påskefeiring',),
'påskefeiringer': ('påskefeiring',),
'påskefeiringene': ('påskefeiring',),
'påskeferie': ('påskeferie',),
'påskeferien': ('påskeferie',),
'påskeferier': ('påskeferie',),
'påskeferiene': ('påskeferie',),
'påskefrokost': ('påskefrokost',),
'påskefrokosten': ('påskefrokost',),
'påskefrokoster': ('påskefrokost',),
'påskefrokostene': ('påskefrokost',),
'påskegjest': ('påskegjest',),
'påskegjesten': ('påskegjest',),
'påskegjester': ('påskegjest',),
'påskegjestene': ('påskegjest',),
'påskehøgtid': ('påskehøgtid',),
'påskehøgtiden': ('påskehøgtid',),
'påskehøgtida': ('påskehøgtid',),
'påskehøgtider': ('påskehøgtid',),
'påskehøgtidene': ('påskehøgtid',),
'påskehøytid': ('påskehøytid',),
'påskehøytiden': ('påskehøytid',),
'påskehøytida': ('påskehøytid',),
'påskehøytider': ('påskehøytid',),
'påskehøytidene': ('påskehøytid',),
'påskehare': ('påskehare',),
'påskeharen': ('påskehare',),
'påskeharer': ('påskehare',),
'påskeharene': ('påskehare',),
'påskehelg': ('påskehelg',),
'påskehelgen': ('påskehelg',),
'påskehelga': ('påskehelg',),
'påskehelger': ('påskehelg',),
'påskehelgene': ('påskehelg',),
'påskekamp': ('påskekamp',),
'påskekampen': ('påskekamp',),
'påskekamper': ('påskekamp',),
'påskekampene': ('påskekamp',),
'påskekrim': ('påskekrim',),
'påskekrimmen': ('påskekrim',),
'påskekrimmer': ('påskekrim',),
'påskekrimmene': ('påskekrim',),
'påskelørdag': ('påskelørdag',),
'påskelørdagen': ('påskelørdag',),
'påskelørdager': ('påskelørdag',),
'påskelørdagene': ('påskelørdag',),
'påskelam': ('påskelam',),
'påskelammet': ('påskelam',),
'påskelam': ('påskelam',),
'påskelamma': ('påskelam',),
'påskelammene': ('påskelam',),
'påskelektyre': ('påskelektyre',),
'påskelektyren': ('påskelektyre',),
'påskelektyrer': ('påskelektyre',),
'påskelektyrene': ('påskelektyre',),
'påskelys': ('påskelys',),
'påskelyset': ('påskelys',),
'påskelys': ('påskelys',),
'påskelysa': ('påskelys',),
'påskelysene': ('påskelys',),
'påskemeny': ('påskemeny',),
'påskemenyen': ('påskemeny',),
'påskemenyer': ('påskemeny',),
'påskemenyene': ('påskemeny',),
'påskemåltid': ('påskemåltid',),
'påskemåltidet': ('påskemåltid',),
'påskemåltid': ('påskemåltid',),
'påskemåltider': ('påskemåltid',),
'påskemåltid': ('påskemåltid',),
'påskemåltider': ('påskemåltid',),
'påskemåltida': ('påskemåltid',),
'påskemåltidene': ('påskemåltid',),
'påskenøtt': ('påskenøtt',),
'påskenøtten': ('påskenøtt',),
'påskenøtta': ('påskenøtt',),
'påskenøtter': ('påskenøtt',),
'påskenøttene': ('påskenøtt',),
'påskenatt': ('påskenatt',),
'påskenatten': ('påskenatt',),
'påskenatta': ('påskenatt',),
'påskenetter': ('påskenatt',),
'påskenettene': ('påskenatt',),
'påskesol': ('påskesol',),
'påskesolen': ('påskesol',),
'påskesola': ('påskesol',),
'påskesoler': ('påskesol',),
'påskesolene': ('påskesol',),
'påskestemning': ('påskestemning',),
'påskestemningen': ('påskestemning',),
'påskestemninga': ('påskestemning',),
'påskestemninger': ('påskestemning',),
'påskestemningene': ('påskestemning',),
'påsketid': ('påsketid',),
'påsketiden': ('påsketid',),
'påsketida': ('påsketid',),
'påsketider': ('påsketid',),
'påsketidene': ('påsketid',),
'påsketips': ('påsketips',),
'påsketipset': ('påsketips',),
'påsketips': ('påsketips',),
'påsketipsa': ('påsketips',),
'påsketipsene': ('påsketips',),
'påsketrafikk': ('påsketrafikk',),
'påsketrafikken': ('påsketrafikk',),
'påsketrafikker': ('påsketrafikk',),
'påsketrafikkene': ('påsketrafikk',),
'påsketur': ('påsketur',),
'påsketuren': ('påsketur',),
'påsketurer': ('påsketur',),
'påsketurene': ('påsketur',),
'påsketurist': ('påsketurist',),
'påsketuristen': ('påsketurist',),
'påsketurister': ('påsketurist',),
'påsketuristene': ('påsketurist',),
'påskeutfart': ('påskeutfart',),
'påskeutfarten': ('påskeutfart',),
'påskeutfarter': ('påskeutfart',),
'påskeutfartene': ('påskeutfart',),
'påskevær': ('påskevær',),
'påskeværet': ('påskevær',),
'påskevær': ('påskevær',),
'påskeværa': ('påskevær',),
'påskeværene': ('påskevær',),
'påskjønning': ('påskjønning',),
'påskjønningen': ('påskjønning',),
'påskjønninga': ('påskjønning',),
'påskjønninger': ('påskjønning',),
'påskjønningene': ('påskjønning',),
'påskyndelse': ('påskyndelse',),
'påskyndelsen': ('påskyndelse',),
'påskyndelser': ('påskyndelse',),
'påskyndelsene': ('påskyndelse',),
'påskynding': ('påskynding',),
'påskyndingen': ('påskynding',),
'påskyndinga': ('påskynding',),
'påskyndinger': ('påskynding',),
'påskyndingene': ('påskynding',),
'påslepp': ('påslepp',),
'påsleppet': ('påslepp',),
'påslepp': ('påslepp',),
'påsleppa': ('påslepp',),
'påsleppene': ('påslepp',),
'påslipp': ('påslipp',),
'påslippet': ('påslipp',),
'påslipp': ('påslipp',),
'påslippa': ('påslipp',),
'påslippene': ('påslipp',),
'påsmøring': ('påsmøring',),
'påsmøringen': ('påsmøring',),
'påsmøringa': ('påsmøring',),
'påsmøringer': ('påsmøring',),
'påsmøringene': ('påsmøring',),
'påspikring': ('påspikring',),
'påspikringen': ('påspikring',),
'påspikringa': ('påspikring',),
'påspikringer': ('påspikring',),
'påspikringene': ('påspikring',),
'påstandsinnhold': ('påstandsinnhold',),
'påstandsinnholdet': ('påstandsinnhold',),
'påstandsinnhold': ('påstandsinnhold',),
'påstandsinnholda': ('påstandsinnhold',),
'påstandsinnholdene': ('påstandsinnhold',),
'påståelighet': ('påståelighet',),
'påståeligheten': ('påståelighet',),
'påståeligheta': ('påståelighet',),
'påståeligheter': ('påståelighet',),
'påståelighetene': ('påståelighet',),
'påståelse': ('påståelse',),
'påståelsen': ('påståelse',),
'påståelser': ('påståelse',),
'påståelsene': ('påståelse',),
'påståing': ('påståing',),
'påståingen': ('påståing',),
'påståinga': ('påståing',),
'påståinger': ('påståing',),
'påståingene': ('påståing',),
'påstryking': ('påstryking',),
'påstrykingen': ('påstryking',),
'påstrykinga': ('påstryking',),
'påstrykinger': ('påstryking',),
'påstrykingene': ('påstryking',),
'påstrykning': ('påstrykning',),
'påstrykningen': ('påstrykning',),
'påstrykninga': ('påstrykning',),
'påstrykninger': ('påstrykning',),
'påstrykningene': ('påstrykning',),
'påsveis': ('påsveis',),
'påsveisen': ('påsveis',),
'påsveiser': ('påsveis',),
'påsveisene': ('påsveis',),
'påsveising': ('påsveising',),
'påsveisingen': ('påsveising',),
'påsveisinga': ('påsveising',),
'påsveisinger': ('påsveising',),
'påsveisingene': ('påsveising',),
'påsying': ('påsying',),
'påsyingen': ('påsying',),
'påsyinga': ('påsying',),
'påsyinger': ('påsying',),
'påsyingene': ('påsying',),
'påtakelighet': ('påtakelighet',),
'påtakeligheten': ('påtakelighet',),
'påtakeligheta': ('påtakelighet',),
'påtakeligheter': ('påtakelighet',),
'påtakelighetene': ('påtakelighet',),
'påtalebegjæring': ('påtalebegjæring',),
'påtalebegjæringen': ('påtalebegjæring',),
'påtalebegjæringa': ('påtalebegjæring',),
'påtalebegjæringer': ('påtalebegjæring',),
'påtalebegjæringene': ('påtalebegjæring',),
'påtalemakt': ('påtalemakt',),
'påtalemakten': ('påtalemakt',),
'påtalemakta': ('påtalemakt',),
'påtalemakter': ('påtalemakt',),
'påtalemaktene': ('påtalemakt',),
'påtaling': ('påtaling',),
'påtalingen': ('påtaling',),
'påtalinga': ('påtaling',),
'påtalinger': ('påtaling',),
'påtalingene': ('påtaling',),
'påtatthet': ('påtatthet',),
'påtattheten': ('påtatthet',),
'påtattheta': ('påtatthet',),
'påtattheter': ('påtatthet',),
'påtatthetene': ('påtatthet',),
'påtegnelse': ('påtegnelse',),
'påtegnelsen': ('påtegnelse',),
'påtegnelser': ('påtegnelse',),
'påtegnelsene': ('påtegnelse',),
'påtegning': ('påtegning',),
'påtegningen': ('påtegning',),
'påtegninga': ('påtegning',),
'påtegninger': ('påtegning',),
'påtegningene': ('påtegning',),
'påtenking': ('påtenking',),
'påtenkingen': ('påtenking',),
'påtenkinga': ('påtenking',),
'påtenkinger': ('påtenking',),
'påtenkingene': ('påtenking',),
'påtreffelse': ('påtreffelse',),
'påtreffelsen': ('påtreffelse',),
'påtreffelser': ('påtreffelse',),
'påtreffelsene': ('påtreffelse',),
'påtreffing': ('påtreffing',),
'påtreffingen': ('påtreffing',),
'påtreffinga': ('påtreffing',),
'påtreffinger': ('påtreffing',),
'påtreffingene': ('påtreffing',),
'påtrengenhet': ('påtrengenhet',),
'påtrengenheten': ('påtrengenhet',),
'påtrengenheta': ('påtrengenhet',),
'påtrengenheter': ('påtrengenhet',),
'påtrengenhetene': ('påtrengenhet',),
'påtrykking': ('påtrykking',),
'påtrykkingen': ('påtrykking',),
'påtrykkinga': ('påtrykking',),
'påtrykkinger': ('påtrykking',),
'påtrykkingene': ('påtrykking',),
'påtvingelse': ('påtvingelse',),
'påtvingelsen': ('påtvingelse',),
'påtvingelser': ('påtvingelse',),
'påtvingelsene': ('påtvingelse',),
'påtvinging': ('påtvinging',),
'påtvingingen': ('påtvinging',),
'påtvinginga': ('påtvinging',),
'påtvinginger': ('påtvinging',),
'påtvingingene': ('påtvinging',),
'påventing': ('påventing',),
'påventingen': ('påventing',),
'påventinga': ('påventing',),
'påventinger': ('påventing',),
'påventingene': ('påventing',),
'påverknad': ('påverknad',),
'påverknaden': ('påverknad',),
'påverknader': ('påverknad',),
'påverknadene': ('påverknad',),
'påvirkelighet': ('påvirkelighet',),
'påvirkeligheten': ('påvirkelighet',),
'påvirkeligheta': ('påvirkelighet',),
'påvirkeligheter': ('påvirkelighet',),
'påvirkelighetene': ('påvirkelighet',),
'påvirking': ('påvirking',),
'påvirkingen': ('påvirking',),
'påvirkinga': ('påvirking',),
'påvirkinger': ('påvirking',),
'påvirkingene': ('påvirking',),
'påvirkning': ('påvirkning',),
'påvirkningen': ('påvirkning',),
'påvirkninga': ('påvirkning',),
'påvirkninger': ('påvirkning',),
'påvirkningene': ('påvirkning',),
'påvirkningsevne': ('påvirkningsevne',),
'påvirkningsevnen': ('påvirkningsevne',),
'påvirkningsevna': ('påvirkningsevne',),
'påvirkningsevner': ('påvirkningsevne',),
'påvirkningsevnene': ('påvirkningsevne',),
'påvirkningsfaktor': ('påvirkningsfaktor',),
'påvirkningsfaktoren': ('påvirkningsfaktor',),
'påvirkningsfaktorer': ('påvirkningsfaktor',),
'påvirkningsfaktorene': ('påvirkningsfaktor',),
'påvirkningskraft': ('påvirkningskraft',),
'påvirkningskraften': ('påvirkningskraft',),
'påvirkningskrafta': ('påvirkningskraft',),
'påvirkningskrefter': ('påvirkningskraft',),
'påvirkningskreftene': ('påvirkningskraft',),
'påvirkningsmulighet': ('påvirkningsmulighet',),
'påvirkningsmuligheten': ('påvirkningsmulighet',),
'påvirkningsmuligheta': ('påvirkningsmulighet',),
'påvirkningsmuligheter': ('påvirkningsmulighet',),
'påvirkningsmulighetene': ('påvirkningsmulighet',),
'påvising': ('påvising',),
'påvisingen': ('påvising',),
'påvisinga': ('påvising',),
'påvisinger': ('påvising',),
'påvisingene': ('påvising',),
'påvisning': ('påvisning',),
'påvisningen': ('påvisning',),
'påvisninga': ('påvisning',),
'påvisninger': ('påvisning',),
'påvisningene': ('påvisning',),
'pjatting': ('pjatting',),
'pjattingen': ('pjatting',),
'pjattinga': ('pjatting',),
'pjattinger': ('pjatting',),
'pjattingene': ('pjatting',),
'pjolterglass': ('pjolterglass',),
'pjolterglasset': ('pjolterglass',),
'pjolterglass': ('pjolterglass',),
'pjolterglassa': ('pjolterglass',),
'pjolterglassene': ('pjolterglass',),
'pjoltring': ('pjoltring',),
'pjoltringen': ('pjoltring',),
'pjoltringa': ('pjoltring',),
'pjoltringer': ('pjoltring',),
'pjoltringene': ('pjoltring',),
'pjusking': ('pjusking',),
'pjuskingen': ('pjusking',),
'pjuskinga': ('pjusking',),
'pjuskinger': ('pjusking',),
'pjuskingene': ('pjusking',),
'pløsing': ('pløsing',),
'pløsingen': ('pløsing',),
'pløsinga': ('pløsing',),
'pløsinger': ('pløsing',),
'pløsingene': ('pløsing',),
'pløyer': ('pløyer',),
'pløyeren': ('pløyer',),
'pløyere': ('pløyer',),
'pløyerne': ('pløyer',),
'pløying': ('pløying',),
'pløyingen': ('pløying',),
'pløyinga': ('pløying',),
'pløyinger': ('pløying',),
'pløyingene': ('pløying',),
'pløyning': ('pløyning',),
'pløyningen': ('pløyning',),
'pløyninga': ('pløyning',),
'pløyninger': ('pløyning',),
'pløyningene': ('pløyning',),
'plaffing': ('plaffing',),
'plaffingen': ('plaffing',),
'plaffinga': ('plaffing',),
'plaffinger': ('plaffing',),
'plaffingene': ('plaffing',),
'plagiatbeskyldning': ('plagiatbeskyldning',),
'plagiatbeskyldningen': ('plagiatbeskyldning',),
'plagiatbeskyldninga': ('plagiatbeskyldning',),
'plagiatbeskyldninger': ('plagiatbeskyldning',),
'plagiatbeskyldningene': ('plagiatbeskyldning',),
'plagiering': ('plagiering',),
'plagieringen': ('plagiering',),
'plagieringa': ('plagiering',),
'plagieringer': ('plagiering',),
'plagieringene': ('plagiering',),
'plaging': ('plaging',),
'plagingen': ('plaging',),
'plaginga': ('plaging',),
'plaginger': ('plaging',),
'plagingene': ('plaging',),
'plagsomhet': ('plagsomhet',),
'plagsomheten': ('plagsomhet',),
'plagsomheta': ('plagsomhet',),
'plagsomheter': ('plagsomhet',),
'plagsomhetene': ('plagsomhet',),
'Plains': ('Plains',),
'plakatjungel': ('plakatjungel',),
'plakatjungelen': ('plakatjungel',),
'plakatjungler': ('plakatjungel',),
'plakatjunglene': ('plakatjungel',),
'plakatklistrer': ('plakatklistrer',),
'plakatklistreren': ('plakatklistrer',),
'plakatklistrere': ('plakatklistrer',),
'plakatklistrerne': ('plakatklistrer',),
'plakatklistring': ('plakatklistring',),
'plakatklistringen': ('plakatklistring',),
'plakatklistringa': ('plakatklistring',),
'plakatklistringer': ('plakatklistring',),
'plakatklistringene': ('plakatklistring',),
'plakatkonkurranse': ('plakatkonkurranse',),
'plakatkonkurransen': ('plakatkonkurranse',),
'plakatkonkurranser': ('plakatkonkurranse',),
'plakatkonkurransene': ('plakatkonkurranse',),
'plakatkunst': ('plakatkunst',),
'plakatkunsten': ('plakatkunst',),
'plakatkunster': ('plakatkunst',),
'plakatkunstene': ('plakatkunst',),
'plakatreklame': ('plakatreklame',),
'plakatreklamen': ('plakatreklame',),
'plakatreklamer': ('plakatreklame',),
'plakatreklamene': ('plakatreklame',),
'plakatsøyle': ('plakatsøyle',),
'plakatsøylen': ('plakatsøyle',),
'plakatsøyla': ('plakatsøyle',),
'plakatsøyler': ('plakatsøyle',),
'plakatsøylene': ('plakatsøyle',),
'plakattegner': ('plakattegner',),
'plakattegneren': ('plakattegner',),
'plakattegnere': ('plakattegner',),
'plakattegnerne': ('plakattegner',),
'plakatutstilling': ('plakatutstilling',),
'plakatutstillingen': ('plakatutstilling',),
'plakatutstillinga': ('plakatutstilling',),
'plakatutstillinger': ('plakatutstilling',),
'plakatutstillingene': ('plakatutstilling',),
'planøkonom': ('planøkonom',),
'planøkonomen': ('planøkonom',),
'planøkonomer': ('planøkonom',),
'planøkonomene': ('planøkonom',),
'planering': ('planering',),
'planeringen': ('planering',),
'planeringa': ('planering',),
'planeringer': ('planering',),
'planeringene': ('planering',),
'planforslag': ('planforslag',),
'planforslaget': ('planforslag',),
'planforslag': ('planforslag',),
'planforslaga': ('planforslag',),
'planforslagene': ('planforslag',),
'planing': ('planing',),
'planingen': ('planing',),
'planinga': ('planing',),
'planinger': ('planing',),
'planingene': ('planing',),
'plankebit': ('plankebit',),
'plankebiten': ('plankebit',),
'plankebiter': ('plankebit',),
'plankebitene': ('plankebit',),
'plankebord': ('plankebord',),
'plankebordet': ('plankebord',),
'plankebord': ('plankebord',),
'plankeborder': ('plankebord',),
'plankebord': ('plankebord',),
'plankeborder': ('plankebord',),
'plankeborda': ('plankebord',),
'plankebordene': ('plankebord',),
'plankeby': ('plankeby',),
'plankebyen': ('plankeby',),
'plankebyer': ('plankeby',),
'plankebyene': ('plankeby',),
'plankegjerde': ('plankegjerde',),
'plankegjerdet': ('plankegjerde',),
'plankegjerder': ('plankegjerde',),
'plankegjerda': ('plankegjerde',),
'plankegjerdene': ('plankegjerde',),
'plankegulv': ('plankegulv',),
'plankegulvet': ('plankegulv',),
'plankegulv': ('plankegulv',),
'plankegulva': ('plankegulv',),
'plankegulvene': ('plankegulv',),
'plankehytte': ('plankehytte',),
'plankehytten': ('plankehytte',),
'plankehytta': ('plankehytte',),
'plankehytter': ('plankehytte',),
'plankehyttene': ('plankehytte',),
'plankeskur': ('plankeskur',),
'plankeskuret': ('plankeskur',),
'plankeskur': ('plankeskur',),
'plankeskura': ('plankeskur',),
'plankeskurene': ('plankeskur',),
'plankevegg': ('plankevegg',),
'plankeveggen': ('plankevegg',),
'plankevegger': ('plankevegg',),
'plankeveggene': ('plankevegg',),
'planking': ('planking',),
'plankingen': ('planking',),
'plankinga': ('planking',),
'plankinger': ('planking',),
'plankingene': ('planking',),
'plankomité': ('plankomité',),
'plankomitéen': ('plankomité',),
'plankomiteen': ('plankomité',),
'plankomitéer': ('plankomité',),
'plankomiteer': ('plankomité',),
'plankomitéene': ('plankomité',),
'plankomiteene': ('plankomité',),
'plankomite': ('plankomite',),
'plankomiteen': ('plankomite',),
'plankomiteer': ('plankomite',),
'plankomiteene': ('plankomite',),
'plankontor': ('plankontor',),
'plankontoret': ('plankontor',),
'plankontor': ('plankontor',),
'plankontorer': ('plankontor',),
'plankontor': ('plankontor',),
'plankontorer': ('plankontor',),
'plankontora': ('plankontor',),
'plankontorene': ('plankontor',),
'planktonalge': ('planktonalge',),
'planktonalgen': ('planktonalge',),
'planktonalger': ('planktonalge',),
'planktonalgene': ('planktonalge',),
'planløshet': ('planløshet',),
'planløsheten': ('planløshet',),
'planløsheta': ('planløshet',),
'planløsheter': ('planløshet',),
'planløshetene': ('planløshet',),
'planleggelse': ('planleggelse',),
'planleggelsen': ('planleggelse',),
'planleggelser': ('planleggelse',),
'planleggelsene': ('planleggelse',),
'planleggingsansvar': ('planleggingsansvar',),
'planleggingsansvaret': ('planleggingsansvar',),
'planleggingsansvar': ('planleggingsansvar',),
'planleggingsansvara': ('planleggingsansvar',),
'planleggingsansvarene': ('planleggingsansvar',),
'planleggingsarbeid': ('planleggingsarbeid',),
'planleggingsarbeidet': ('planleggingsarbeid',),
'planleggingsarbeid': ('planleggingsarbeid',),
'planleggingsarbeider': ('planleggingsarbeid',),
'planleggingsarbeid': ('planleggingsarbeid',),
'planleggingsarbeider': ('planleggingsarbeid',),
'planleggingsarbeida': ('planleggingsarbeid',),
'planleggingsarbeidene': ('planleggingsarbeid',),
'planleggingsavdeling': ('planleggingsavdeling',),
'planleggingsavdelingen': ('planleggingsavdeling',),
'planleggingsavdelinga': ('planleggingsavdeling',),
'planleggingsavdelinger': ('planleggingsavdeling',),
'planleggingsavdelingene': ('planleggingsavdeling',),
'planleggingsdag': ('planleggingsdag',),
'planleggingsdagen': ('planleggingsdag',),
'planleggingsdager': ('planleggingsdag',),
'planleggingsdagene': ('planleggingsdag',),
'planleggingsfase': ('planleggingsfase',),
'planleggingsfasen': ('planleggingsfase',),
'planleggingsfaser': ('planleggingsfase',),
'planleggingsfasene': ('planleggingsfase',),
'planleggingskomité': ('planleggingskomité',),
'planleggingskomitéen': ('planleggingskomité',),
'planleggingskomiteen': ('planleggingskomité',),
'planleggingskomitéer': ('planleggingskomité',),
'planleggingskomiteer': ('planleggingskomité',),
'planleggingskomitéene': ('planleggingskomité',),
'planleggingskomiteene': ('planleggingskomité',),
'planleggingskomite': ('planleggingskomite',),
'planleggingskomiteen': ('planleggingskomite',),
'planleggingskomiteer': ('planleggingskomite',),
'planleggingskomiteene': ('planleggingskomite',),
'planleggingskontor': ('planleggingskontor',),
'planleggingskontoret': ('planleggingskontor',),
'planleggingskontor': ('planleggingskontor',),
'planleggingskontorer': ('planleggingskontor',),
'planleggingskontor': ('planleggingskontor',),
'planleggingskontorer': ('planleggingskontor',),
'planleggingskontora': ('planleggingskontor',),
'planleggingskontorene': ('planleggingskontor',),
'planleggingsleder': ('planleggingsleder',),
'planleggingslederen': ('planleggingsleder',),
'planleggingsledere': ('planleggingsleder',),
'planleggingslederne': ('planleggingsleder',),
'planleggingsmøte': ('planleggingsmøte',),
'planleggingsmøtet': ('planleggingsmøte',),
'planleggingsmøter': ('planleggingsmøte',),
'planleggingsmøta': ('planleggingsmøte',),
'planleggingsmøtene': ('planleggingsmøte',),
'planleggingsoppgave': ('planleggingsoppgave',),
'planleggingsoppgaven': ('planleggingsoppgave',),
'planleggingsoppgava': ('planleggingsoppgave',),
'planleggingsoppgaver': ('planleggingsoppgave',),
'planleggingsoppgavene': ('planleggingsoppgave',),
'planleggingsperiode': ('planleggingsperiode',),
'planleggingsperioden': ('planleggingsperiode',),
'planleggingsperioder': ('planleggingsperiode',),
'planleggingsperiodene': ('planleggingsperiode',),
'planleggingsprosess': ('planleggingsprosess',),
'planleggingsprosessen': ('planleggingsprosess',),
'planleggingsprosesser': ('planleggingsprosess',),
'planleggingsprosessene': ('planleggingsprosess',),
'planleggingssjef': ('planleggingssjef',),
'planleggingssjefen': ('planleggingssjef',),
'planleggingssjefer': ('planleggingssjef',),
'planleggingssjefene': ('planleggingssjef',),
'planleggingsstadium': ('planleggingsstadium',),
'planleggingsstadiet': ('planleggingsstadium',),
'planleggingsstadier': ('planleggingsstadium',),
'planleggingsstadia': ('planleggingsstadium',),
'planleggingsstadiene': ('planleggingsstadium',),
'planleggingsutvalg': ('planleggingsutvalg',),
'planleggingsutvalget': ('planleggingsutvalg',),
'planleggingsutvalg': ('planleggingsutvalg',),
'planleggingsutvalga': ('planleggingsutvalg',),
'planleggingsutvalgene': ('planleggingsutvalg',),
'planleggingsvedtak': ('planleggingsvedtak',),
'planleggingsvedtaket': ('planleggingsvedtak',),
'planleggingsvedtak': ('planleggingsvedtak',),
'planleggingsvedtaka': ('planleggingsvedtak',),
'planleggingsvedtakene': ('planleggingsvedtak',),
'planlegning': ('planlegning',),
'planlegningen': ('planlegning',),
'planlegninga': ('planlegning',),
'planlegninger': ('planlegning',),
'planlegningene': ('planlegning',),
'planmessighet': ('planmessighet',),
'planmessigheten': ('planmessighet',),
'planmessigheta': ('planmessighet',),
'planmessigheter': ('planmessighet',),
'planmessighetene': ('planmessighet',),
'planområde': ('planområde',),
'planområdet': ('planområde',),
'planområder': ('planområde',),
'planområda': ('planområde',),
'planområdene': ('planområde',),
'plansjef': ('plansjef',),
'plansjefen': ('plansjef',),
'plansjefer': ('plansjef',),
'plansjefene': ('plansjef',),
'planstadium': ('planstadium',),
'planstadiet': ('planstadium',),
'planstadier': ('planstadium',),
'planstadia': ('planstadium',),
'planstadiene': ('planstadium',),
'plantall': ('plantall',),
'plantallet': ('plantall',),
'plantall': ('plantall',),
'plantalla': ('plantall',),
'plantallene': ('plantall',),
'planteart': ('planteart',),
'plantearten': ('planteart',),
'plantearta': ('planteart',),
'plantearter': ('planteart',),
'planteartene': ('planteart',),
'plantedel': ('plantedel',),
'plantedelen': ('plantedel',),
'plantedeler': ('plantedel',),
'plantedelene': ('plantedel',),
'plantefarging': ('plantefarging',),
'plantefargingen': ('plantefarging',),
'plantefarginga': ('plantefarging',),
'plantefarginger': ('plantefarging',),
'plantefargingene': ('plantefarging',),
'planteforedling': ('planteforedling',),
'planteforedlingen': ('planteforedling',),
'planteforedlinga': ('planteforedling',),
'planteforedlinger': ('planteforedling',),
'planteforedlingene': ('planteforedling',),
'plantegning': ('plantegning',),
'plantegningen': ('plantegning',),
'plantegninga': ('plantegning',),
'plantegninger': ('plantegning',),
'plantegningene': ('plantegning',),
'plantelære': ('plantelære',),
'plantelæren': ('plantelære',),
'plantelæra': ('plantelære',),
'plantelærer': ('plantelære',),
'plantelærene': ('plantelære',),
'planteliv': ('planteliv',),
'plantelivet': ('planteliv',),
'planteliv': ('planteliv',),
'planteliva': ('planteliv',),
'plantelivene': ('planteliv',),
'planteolje': ('planteolje',),
'planteoljen': ('planteolje',),
'planteolja': ('planteolje',),
'planteoljer': ('planteolje',),
'planteoljene': ('planteolje',),
'planteparasitt': ('planteparasitt',),
'planteparasitten': ('planteparasitt',),
'planteparasitter': ('planteparasitt',),
'planteparasittene': ('planteparasitt',),
'planteplankton': ('planteplankton',),
'planteplanktonet': ('planteplankton',),
'planteplankton': ('planteplankton',),
'planteplanktoner': ('planteplankton',),
'planteplankton': ('planteplankton',),
'planteplanktoner': ('planteplankton',),
'planteplanktona': ('planteplankton',),
'planteplanktonene': ('planteplankton',),
'planteproduksjon': ('planteproduksjon',),
'planteproduksjonen': ('planteproduksjon',),
'planteproduksjoner': ('planteproduksjon',),
'planteproduksjonene': ('planteproduksjon',),
'planter': ('planter',),
'planteren': ('planter',),
'plantere': ('planter',),
'planterne': ('planter',),
'planterest': ('planterest',),
'planteresten': ('planterest',),
'planterester': ('planterest',),
'planterestene': ('planterest',),
'plantesaft': ('plantesaft',),
'plantesaften': ('plantesaft',),
'plantesafta': ('plantesaft',),
'plantesafter': ('plantesaft',),
'plantesaftene': ('plantesaft',),
'planteselger': ('planteselger',),
'planteselgeren': ('planteselger',),
'planteselgere': ('planteselger',),
'planteselgerne': ('planteselger',),
'plantesenter': ('plantesenter',),
'plantesenteret': ('plantesenter',),
'plantesentret': ('plantesenter',),
'plantesenter': ('plantesenter',),
'plantesentre': ('plantesenter',),
'plantesentra': ('plantesenter',),
'plantesentrene': ('plantesenter',),
'plantesentra': ('plantesenter',),
'plantesentrene': ('plantesenter',),
'plantesjukdom': ('plantesjukdom',),
'plantesjukdommen': ('plantesjukdom',),
'plantesjukdommer': ('plantesjukdom',),
'plantesjukdommene': ('plantesjukdom',),
'planteslag': ('planteslag',),
'planteslaget': ('planteslag',),
'planteslag': ('planteslag',),
'planteslaga': ('planteslag',),
'planteslagene': ('planteslag',),
'plantesort': ('plantesort',),
'plantesorten': ('plantesort',),
'plantesorter': ('plantesort',),
'plantesortene': ('plantesort',),
'plantesykdom': ('plantesykdom',),
'plantesykdommen': ('plantesykdom',),
'plantesykdommer': ('plantesykdom',),
'plantesykdommene': ('plantesykdom',),
'plantevekst': ('plantevekst',),
'planteveksten': ('plantevekst',),
'plantevekster': ('plantevekst',),
'plantevekstene': ('plantevekst',),
'plantevern': ('plantevern',),
'plantevernet': ('plantevern',),
'plantevern': ('plantevern',),
'planteverna': ('plantevern',),
'plantevernene': ('plantevern',),
'plantevernmiddel': ('plantevernmiddel',),
'plantevernmiddelet': ('plantevernmiddel',),
'plantevernmidlet': ('plantevernmiddel',),
'plantevernmiddel': ('plantevernmiddel',),
'plantevernmidler': ('plantevernmiddel',),
'plantevernmidla': ('plantevernmiddel',),
'plantevernmidlene': ('plantevernmiddel',),
'plantevernmidla': ('plantevernmiddel',),
'plantevernmidlene': ('plantevernmiddel',),
'planting': ('planting',),
'plantingen': ('planting',),
'plantinga': ('planting',),
'plantinger': ('planting',),
'plantingene': ('planting',),
'planutkast': ('planutkast',),
'planutkastet': ('planutkast',),
'planutkast': ('planutkast',),
'planutkasta': ('planutkast',),
'planutkastene': ('planutkast',),
'planutvalg': ('planutvalg',),
'planutvalget': ('planutvalg',),
'planutvalg': ('planutvalg',),
'planutvalga': ('planutvalg',),
'planutvalgene': ('planutvalg',),
'plapring': ('plapring',),
'plapringen': ('plapring',),
'plapringa': ('plapring',),
'plapringer': ('plapring',),
'plapringene': ('plapring',),
'plasking': ('plasking',),
'plaskingen': ('plasking',),
'plaskinga': ('plasking',),
'plaskinger': ('plasking',),
'plaskingene': ('plasking',),
'plass-siffer': ('plass-siffer',),
'plass-sifferet': ('plass-siffer',),
'plass-siffer': ('plass-siffer',),
'plass-sifre': ('plass-siffer',),
'plass-sifra': ('plass-siffer',),
'plass-sifrene': ('plass-siffer',),
'plass-sifra': ('plass-siffer',),
'plass-sifrene': ('plass-siffer',),
'plass-sjef': ('plass-sjef',),
'plass-sjefen': ('plass-sjef',),
'plass-sjefer': ('plass-sjef',),
'plass-sjefene': ('plass-sjef',),
'plassannonse': ('plassannonse',),
'plassannonsen': ('plassannonse',),
'plassannonser': ('plassannonse',),
'plassannonsene': ('plassannonse',),
'plassbegrensning': ('plassbegrensning',),
'plassbegrensningen': ('plassbegrensning',),
'plassbegrensninga': ('plassbegrensning',),
'plassbegrensninger': ('plassbegrensning',),
'plassbegrensningene': ('plassbegrensning',),
'plasseringsevne': ('plasseringsevne',),
'plasseringsevnen': ('plasseringsevne',),
'plasseringsevna': ('plasseringsevne',),
'plasseringsevner': ('plasseringsevne',),
'plasseringsevnene': ('plasseringsevne',),
'plasseringsproblem': ('plasseringsproblem',),
'plasseringsproblemet': ('plasseringsproblem',),
'plasseringsproblem': ('plasseringsproblem',),
'plasseringsproblemer': ('plasseringsproblem',),
'plasseringsproblem': ('plasseringsproblem',),
'plasseringsproblemer': ('plasseringsproblem',),
'plasseringsproblema': ('plasseringsproblem',),
'plasseringsproblemene': ('plasseringsproblem',),
'plasseringsspørsmål': ('plasseringsspørsmål',),
'plasseringsspørsmålet': ('plasseringsspørsmål',),
'plasseringsspørsmål': ('plasseringsspørsmål',),
'plasseringsspørsmåla': ('plasseringsspørsmål',),
'plasseringsspørsmålene': ('plasseringsspørsmål',),
'plassforhold': ('plassforhold',),
'plassforholdet': ('plassforhold',),
'plassforhold': ('plassforhold',),
'plassforholda': ('plassforhold',),
'plassforholdene': ('plassforhold',),
'plassfratredelse': ('plassfratredelse',),
'plassfratredelsen': ('plassfratredelse',),
'plassfratredelser': ('plassfratredelse',),
'plassfratredelsene': ('plassfratredelse',),
'plassiffer': ('plassiffer',),
'plassifferet': ('plassiffer',),
'plassiffer': ('plassiffer',),
'plassifre': ('plassiffer',),
'plassifra': ('plassiffer',),
'plassifrene': ('plassiffer',),
'plassifra': ('plassiffer',),
'plassifrene': ('plassiffer',),
'plassjef': ('plassjef',),
'plassjefen': ('plassjef',),
'plassjefer': ('plassjef',),
'plassjefene': ('plassjef',),
'plassproblem': ('plassproblem',),
'plassproblemet': ('plassproblem',),
'plassproblem': ('plassproblem',),
'plassproblemer': ('plassproblem',),
'plassproblem': ('plassproblem',),
'plassproblemer': ('plassproblem',),
'plassproblema': ('plassproblem',),
'plassproblemene': ('plassproblem',),
'plassutnyttelse': ('plassutnyttelse',),
'plassutnyttelsen': ('plassutnyttelse',),
'plassutnyttelser': ('plassutnyttelse',),
'plassutnyttelsene': ('plassutnyttelse',),
'plastartikkel': ('plastartikkel',),
'plastartikkelen': ('plastartikkel',),
'plastartikler': ('plastartikkel',),
'plastartiklene': ('plastartikkel',),
'plastbøtte': ('plastbøtte',),
'plastbøtten': ('plastbøtte',),
'plastbøtta': ('plastbøtte',),
'plastbøtter': ('plastbøtte',),
'plastbøttene': ('plastbøtte',),
'plastbakke-NM': ('plastbakke-NM',),
'plastbeger': ('plastbeger',),
'plastbegeret': ('plastbeger',),
'plastbeger': ('plastbeger',),
'plastbegre': ('plastbeger',),
'plastbegra': ('plastbeger',),
'plastbegrene': ('plastbeger',),
'plastbegra': ('plastbeger',),
'plastbegrene': ('plastbeger',),
'plastbelegg': ('plastbelegg',),
'plastbelegget': ('plastbelegg',),
'plastbelegg': ('plastbelegg',),
'plastbelegga': ('plastbelegg',),
'plastbeleggene': ('plastbelegg',),
'plastbestikk': ('plastbestikk',),
'plastbestikket': ('plastbestikk',),
'plastbestikk': ('plastbestikk',),
'plastbestikka': ('plastbestikk',),
'plastbestikkene': ('plastbestikk',),
'plastbåt': ('plastbåt',),
'plastbåten': ('plastbåt',),
'plastbåter': ('plastbåt',),
'plastbåtene': ('plastbåt',),
'plastboks': ('plastboks',),
'plastboksen': ('plastboks',),
'plastbokser': ('plastboks',),
'plastboksene': ('plastboks',),
'plastdings': ('plastdings',),
'plastdingsen': ('plastdings',),
'plastdingser': ('plastdings',),
'plastdingsene': ('plastdings',),
'plastdivisjon': ('plastdivisjon',),
'plastdivisjonen': ('plastdivisjon',),
'plastdivisjoner': ('plastdivisjon',),
'plastdivisjonene': ('plastdivisjon',),
'plastduk': ('plastduk',),
'plastduken': ('plastduk',),
'plastduker': ('plastduk',),
'plastdukene': ('plastduk',),
'plastdunk': ('plastdunk',),
'plastdunken': ('plastdunk',),
'plastdunker': ('plastdunk',),
'plastdunkene': ('plastdunk',),
'plastemballasje': ('plastemballasje',),
'plastemballasjen': ('plastemballasje',),
'plastemballasjer': ('plastemballasje',),
'plastemballasjene': ('plastemballasje',),
'plasterlapp': ('plasterlapp',),
'plasterlappen': ('plasterlapp',),
'plasterlapper': ('plasterlapp',),
'plasterlappene': ('plasterlapp',),
'plastfabrikk': ('plastfabrikk',),
'plastfabrikken': ('plastfabrikk',),
'plastfabrikker': ('plastfabrikk',),
'plastfabrikkene': ('plastfabrikk',),
'plastflaske': ('plastflaske',),
'plastflasken': ('plastflaske',),
'plastflaska': ('plastflaske',),
'plastflasker': ('plastflaske',),
'plastflaskene': ('plastflaske',),
'plastfolie': ('plastfolie',),
'plastfolien': ('plastfolie',),
'plastfolier': ('plastfolie',),
'plastfoliene': ('plastfolie',),
'plastform': ('plastform',),
'plastformen': ('plastform',),
'plastforma': ('plastform',),
'plastformer': ('plastform',),
'plastformene': ('plastform',),
'plastglass': ('plastglass',),
'plastglasset': ('plastglass',),
'plastglass': ('plastglass',),
'plastglassa': ('plastglass',),
'plastglassene': ('plastglass',),
'plasthall': ('plasthall',),
'plasthallen': ('plasthall',),
'plasthaller': ('plasthall',),
'plasthallene': ('plasthall',),
'plasthanske': ('plasthanske',),
'plasthansken': ('plasthanske',),
'plasthansker': ('plasthanske',),
'plasthanskene': ('plasthanske',),
'plastikkpose': ('plastikkpose',),
'plastikkposen': ('plastikkpose',),
'plastikkposer': ('plastikkpose',),
'plastikkposene': ('plastikkpose',),
'plastindustri': ('plastindustri',),
'plastindustrien': ('plastindustri',),
'plastindustrier': ('plastindustri',),
'plastindustriene': ('plastindustri',),
'plastisolasjon': ('plastisolasjon',),
'plastisolasjonen': ('plastisolasjon',),
'plastisolasjoner': ('plastisolasjon',),
'plastisolasjonene': ('plastisolasjon',),
'plastjolle': ('plastjolle',),
'plastjollen': ('plastjolle',),
'plastjolla': ('plastjolle',),
'plastjoller': ('plastjolle',),
'plastjollene': ('plastjolle',),
'plastkanne': ('plastkanne',),
'plastkannen': ('plastkanne',),
'plastkanna': ('plastkanne',),
'plastkanner': ('plastkanne',),
'plastkannene': ('plastkanne',),
'plastkort': ('plastkort',),
'plastkortet': ('plastkort',),
'plastkort': ('plastkort',),
'plastkorta': ('plastkort',),
'plastkortene': ('plastkort',),
'plastkrus': ('plastkrus',),
'plastkruset': ('plastkrus',),
'plastkrus': ('plastkrus',),
'plastkrusa': ('plastkrus',),
'plastkrusene': ('plastkrus',),
'plastlomme': ('plastlomme',),
'plastlommen': ('plastlomme',),
'plastlomma': ('plastlomme',),
'plastlommer': ('plastlomme',),
'plastlommene': ('plastlomme',),
'plastmappe': ('plastmappe',),
'plastmappen': ('plastmappe',),
'plastmappa': ('plastmappe',),
'plastmapper': ('plastmappe',),
'plastmappene': ('plastmappe',),
'plastprodukt': ('plastprodukt',),
'plastproduktet': ('plastprodukt',),
'plastprodukt': ('plastprodukt',),
'plastprodukter': ('plastprodukt',),
'plastprodukt': ('plastprodukt',),
'plastprodukter': ('plastprodukt',),
'plastprodukta': ('plastprodukt',),
'plastproduktene': ('plastprodukt',),
'plastrør': ('plastrør',),
'plastrøret': ('plastrør',),
'plastrør': ('plastrør',),
'plastrøra': ('plastrør',),
'plastrørene': ('plastrør',),
'plastrenn': ('plastrenn',),
'plastrennet': ('plastrenn',),
'plastrenn': ('plastrenn',),
'plastrenna': ('plastrenn',),
'plastrennene': ('plastrenn',),
'plastring': ('plastring',),
'plastringen': ('plastring',),
'plastringa': ('plastring',),
'plastringer': ('plastring',),
'plastringene': ('plastring',),
'plastsekk': ('plastsekk',),
'plastsekken': ('plastsekk',),
'plastsekker': ('plastsekk',),
'plastsekkene': ('plastsekk',),
'plastski': ('plastski',),
'plastskien': ('plastski',),
'plastskia': ('plastski',),
'plastskier': ('plastski',),
'plastski': ('plastski',),
'plastskier': ('plastski',),
'plastski': ('plastski',),
'plastskiene': ('plastski',),
'plastskia': ('plastski',),
'plastskiene': ('plastski',),
'plastskia': ('plastski',),
'plastskiene': ('plastski',),
'plastskål': ('plastskål',),
'plastskålen': ('plastskål',),
'plastskåla': ('plastskål',),
'plastskåler': ('plastskål',),
'plastskålene': ('plastskål',),
'plastskjerm': ('plastskjerm',),
'plastskjermen': ('plastskjerm',),
'plastskjermer': ('plastskjerm',),
'plastskjermene': ('plastskjerm',),
'plastslange': ('plastslange',),
'plastslangen': ('plastslange',),
'plastslanger': ('plastslange',),
'plastslangene': ('plastslange',),
'plaststol': ('plaststol',),
'plaststolen': ('plaststol',),
'plaststoler': ('plaststol',),
'plaststolene': ('plaststol',),
'plasttank': ('plasttank',),
'plasttanken': ('plasttank',),
'plasttanker': ('plasttank',),
'plasttankene': ('plasttank',),
'plastting': ('plastting',),
'plasttingen': ('plastting',),
'plastting': ('plastting',),
'plasttinga': ('plastting',),
'plasttingene': ('plastting',),
'plasttype': ('plasttype',),
'plasttypen': ('plasttype',),
'plasttyper': ('plasttype',),
'plasttypene': ('plasttype',),
'Plata': ('Plata',),
'plateanmeldelse': ('plateanmeldelse',),
'plateanmeldelsen': ('plateanmeldelse',),
'plateanmeldelser': ('plateanmeldelse',),
'plateanmeldelsene': ('plateanmeldelse',),
'Plateau': ('Plateau',),
'plateavdeling': ('plateavdeling',),
'plateavdelingen': ('plateavdeling',),
'plateavdelinga': ('plateavdeling',),
'plateavdelinger': ('plateavdeling',),
'plateavdelingene': ('plateavdeling',),
'platebransje': ('platebransje',),
'platebransjen': ('platebransje',),
'platebransjer': ('platebransje',),
'platebransjene': ('platebransje',),
'platebunke': ('platebunke',),
'platebunken': ('platebunke',),
'platebunker': ('platebunke',),
'platebunkene': ('platebunke',),
'platebutikk': ('platebutikk',),
'platebutikken': ('platebutikk',),
'platebutikker': ('platebutikk',),
'platebutikkene': ('platebutikk',),
'platecover': ('platecover',),
'platecoveret': ('platecover',),
'platecover': ('platecover',),
'platecovera': ('platecover',),
'platecoverne': ('platecover',),
'platedebut': ('platedebut',),
'platedebuten': ('platedebut',),
'platedebuter': ('platedebut',),
'platedebutene': ('platedebut',),
'platedebutant': ('platedebutant',),
'platedebutanten': ('platedebutant',),
'platedebutanter': ('platedebutant',),
'platedebutantene': ('platedebutant',),
'platedebutering': ('platedebutering',),
'platedebuteringen': ('platedebutering',),
'platedebuteringa': ('platedebutering',),
'platedebuteringer': ('platedebutering',),
'platedebuteringene': ('platedebutering',),
'plateforretning': ('plateforretning',),
'plateforretningen': ('plateforretning',),
'plateforretninga': ('plateforretning',),
'plateforretninger': ('plateforretning',),
'plateforretningene': ('plateforretning',),
'plateindustri': ('plateindustri',),
'plateindustrien': ('plateindustri',),
'plateindustrier': ('plateindustri',),
'plateindustriene': ('plateindustri',),
'plateinnspilling': ('plateinnspilling',),
'plateinnspillingen': ('plateinnspilling',),
'plateinnspillinga': ('plateinnspilling',),
'plateinnspillinger': ('plateinnspilling',),
'plateinnspillingene': ('plateinnspilling',),
'platekjøper': ('platekjøper',),
'platekjøperen': ('platekjøper',),
'platekjøpere': ('platekjøper',),
'platekjøperne': ('platekjøper',),
'platekontrakt': ('platekontrakt',),
'platekontrakten': ('platekontrakt',),
'platekontrakter': ('platekontrakt',),
'platekontraktene': ('platekontrakt',),
'platemarked': ('platemarked',),
'platemarkedet': ('platemarked',),
'platemarked': ('platemarked',),
'platemarkeder': ('platemarked',),
'platemarked': ('platemarked',),
'platemarkeder': ('platemarked',),
'platemarkeda': ('platemarked',),
'platemarkedene': ('platemarked',),
'plateomslag': ('plateomslag',),
'plateomslaget': ('plateomslag',),
'plateomslag': ('plateomslag',),
'plateomslaga': ('plateomslag',),
'plateomslagene': ('plateomslag',),
'plateopptak': ('plateopptak',),
'plateopptaket': ('plateopptak',),
'plateopptak': ('plateopptak',),
'plateopptaka': ('plateopptak',),
'plateopptakene': ('plateopptak',),
'platepris': ('platepris',),
'plateprisen': ('platepris',),
'platepriser': ('platepris',),
'plateprisene': ('platepris',),
'plateproduksjon': ('plateproduksjon',),
'plateproduksjonen': ('plateproduksjon',),
'plateproduksjoner': ('plateproduksjon',),
'plateproduksjonene': ('plateproduksjon',),
'platerille': ('platerille',),
'platerillen': ('platerille',),
'plateriller': ('platerille',),
'platerillene': ('platerille',),
'platesalg': ('platesalg',),
'platesalget': ('platesalg',),
'platesalg': ('platesalg',),
'platesalga': ('platesalg',),
'platesalgene': ('platesalg',),
'platesamler': ('platesamler',),
'platesamleren': ('platesamler',),
'platesamlere': ('platesamler',),
'platesamlerne': ('platesamler',),
'platesamling': ('platesamling',),
'platesamlingen': ('platesamling',),
'platesamlinga': ('platesamling',),
'platesamlinger': ('platesamling',),
'platesamlingene': ('platesamling',),
'plateselskap': ('plateselskap',),
'plateselskapet': ('plateselskap',),
'plateselskap': ('plateselskap',),
'plateselskaper': ('plateselskap',),
'plateselskap': ('plateselskap',),
'plateselskaper': ('plateselskap',),
'plateselskapa': ('plateselskap',),
'plateselskapene': ('plateselskap',),
'platestudio': ('platestudio',),
'platestudioet': ('platestudio',),
'platestudio': ('platestudio',),
'platestudioer': ('platestudio',),
'platestudio': ('platestudio',),
'platestudioer': ('platestudio',),
'platestudioa': ('platestudio',),
'platestudioene': ('platestudio',),
'platetilbud': ('platetilbud',),
'platetilbudet': ('platetilbud',),
'platetilbud': ('platetilbud',),
'platetilbuda': ('platetilbud',),
'platetilbudene': ('platetilbud',),
'plateutgivelse': ('plateutgivelse',),
'plateutgivelsen': ('plateutgivelse',),
'plateutgivelser': ('plateutgivelse',),
'plateutgivelsene': ('plateutgivelse',),
'plateverksted': ('plateverksted',),
'plateverkstedet': ('plateverksted',),
'plateverksteder': ('plateverksted',),
'plateverkstedene': ('plateverksted',),
'plateversjon': ('plateversjon',),
'plateversjonen': ('plateversjon',),
'plateversjoner': ('plateversjon',),
'plateversjonene': ('plateversjon',),
'plating': ('plating',),
'platingen': ('plating',),
'platinga': ('plating',),
'platinger': ('plating',),
'platingene': ('plating',),
'plattformdekk': ('plattformdekk',),
'plattformdekket': ('plattformdekk',),
'plattformdekk': ('plattformdekk',),
'plattformdekka': ('plattformdekk',),
'plattformdekkene': ('plattformdekk',),
'plattformkonstruksjon': ('plattformkonstruksjon',),
'plattformkonstruksjonen': ('plattformkonstruksjon',),
'plattformkonstruksjoner': ('plattformkonstruksjon',),
'plattformkonstruksjonene': ('plattformkonstruksjon',),
'plattformsjef': ('plattformsjef',),
'plattformsjefen': ('plattformsjef',),
'plattformsjefer': ('plattformsjef',),
'plattformsjefene': ('plattformsjef',),
'plattfothet': ('plattfothet',),
'plattfotheten': ('plattfothet',),
'plattfotheta': ('plattfothet',),
'plattfotheter': ('plattfothet',),
'plattfothetene': ('plattfothet',),
'plattsøm': ('plattsøm',),
'plattsømmen': ('plattsøm',),
'plattsømmer': ('plattsøm',),
'plattsømmene': ('plattsøm',),
'plausibilitet': ('plausibilitet',),
'plausibiliteten': ('plausibilitet',),
'plausibiliteter': ('plausibilitet',),
'plausibilitetene': ('plausibilitet',),
'pledering': ('pledering',),
'plederingen': ('pledering',),
'plederinga': ('pledering',),
'plederinger': ('pledering',),
'plederingene': ('pledering',),
'pleieanstalt': ('pleieanstalt',),
'pleieanstalten': ('pleieanstalt',),
'pleieanstalter': ('pleieanstalt',),
'pleieanstaltene': ('pleieanstalt',),
'pleiebehov': ('pleiebehov',),
'pleiebehovet': ('pleiebehov',),
'pleiebehov': ('pleiebehov',),
'pleiebehova': ('pleiebehov',),
'pleiebehovene': ('pleiebehov',),
'pleieenhet': ('pleieenhet',),
'pleieenheten': ('pleieenhet',),
'pleieenheta': ('pleieenhet',),
'pleieenheter': ('pleieenhet',),
'pleieenhetene': ('pleieenhet',),
'pleiefar': ('pleiefar',),
'pleiefaren': ('pleiefar',),
'pleiefedre': ('pleiefar',),
'pleiefedrene': ('pleiefar',),
'pleieforelder': ('pleieforelder',),
'pleieforelderen': ('pleieforelder',),
'pleieforeldre': ('pleieforelder',),
'pleieforeldra': ('pleieforelder',),
'pleieforeldrene': ('pleieforelder',),
'pleieinstitusjon': ('pleieinstitusjon',),
'pleieinstitusjonen': ('pleieinstitusjon',),
'pleieinstitusjoner': ('pleieinstitusjon',),
'pleieinstitusjonene': ('pleieinstitusjon',),
'pleiemedhjelper': ('pleiemedhjelper',),
'pleiemedhjelperen': ('pleiemedhjelper',),
'pleiemedhjelpere': ('pleiemedhjelper',),
'pleiemedhjelperne': ('pleiemedhjelper',),
'pleiemor': ('pleiemor',),
'pleiemoren': ('pleiemor',),
'pleiemora': ('pleiemor',),
'pleiemødre': ('pleiemor',),
'pleiemødrer': ('pleiemor',),
'pleiemødre': ('pleiemor',),
'pleiemødrer': ('pleiemor',),
'pleiemødrene': ('pleiemor',),
'pleiepasient': ('pleiepasient',),
'pleiepasienten': ('pleiepasient',),
'pleiepasienter': ('pleiepasient',),
'pleiepasientene': ('pleiepasient',),
'pleiepersonale': ('pleiepersonale',),
'pleiepersonalet': ('pleiepersonale',),
'pleiepersonaler': ('pleiepersonale',),
'pleiepersonala': ('pleiepersonale',),
'pleiepersonalene': ('pleiepersonale',),
'pleiepersonell': ('pleiepersonell',),
'pleiepersonellet': ('pleiepersonell',),
'pleiepersonell': ('pleiepersonell',),
'pleiepersoneller': ('pleiepersonell',),
'pleiepersonell': ('pleiepersonell',),
'pleiepersoneller': ('pleiepersonell',),
'pleiepersonella': ('pleiepersonell',),
'pleiepersonellene': ('pleiepersonell',),
'pleieplass': ('pleieplass',),
'pleieplassen': ('pleieplass',),
'pleieplasser': ('pleieplass',),
'pleieplassene': ('pleieplass',),
'pleierske': ('pleierske',),
'pleiersken': ('pleierske',),
'pleierska': ('pleierske',),
'pleiersker': ('pleierske',),
'pleierskene': ('pleierske',),
'pleierstilling': ('pleierstilling',),
'pleierstillingen': ('pleierstilling',),
'pleierstillinga': ('pleierstilling',),
'pleierstillinger': ('pleierstilling',),
'pleierstillingene': ('pleierstilling',),
'pleiesønn': ('pleiesønn',),
'pleiesønnen': ('pleiesønn',),
'pleiesønner': ('pleiesønn',),
'pleiesønnene': ('pleiesønn',),
'pleiestilling': ('pleiestilling',),
'pleiestillingen': ('pleiestilling',),
'pleiestillinga': ('pleiestilling',),
'pleiestillinger': ('pleiestilling',),
'pleiestillingene': ('pleiestilling',),
'pleietilbud': ('pleietilbud',),
'pleietilbudet': ('pleietilbud',),
'pleietilbud': ('pleietilbud',),
'pleietilbuda': ('pleietilbud',),
'pleietilbudene': ('pleietilbud',),
'pleieutgift': ('pleieutgift',),
'pleieutgiften': ('pleieutgift',),
'pleieutgifta': ('pleieutgift',),
'pleieutgifter': ('pleieutgift',),
'pleieutgiftene': ('pleieutgift',),
'pleiing': ('pleiing',),
'pleiingen': ('pleiing',),
'pleiinga': ('pleiing',),
'pleiinger': ('pleiing',),
'pleiingene': ('pleiing',),
'plenklipping': ('plenklipping',),
'plenklippingen': ('plenklipping',),
'plenklippinga': ('plenklipping',),
'plenklippinger': ('plenklipping',),
'plenklippingene': ('plenklipping',),
'plente': ('plente',),
'plenten': ('plente',),
'plenta': ('plente',),
'plenter': ('plente',),
'plentene': ('plente',),
'plenting': ('plenting',),
'plentingen': ('plenting',),
'plentinga': ('plenting',),
'plentinger': ('plenting',),
'plentingene': ('plenting',),
'plenumssal': ('plenumssal',),
'plenumssalen': ('plenumssal',),
'plenumssaler': ('plenumssal',),
'plenumssalene': ('plenumssal',),
'plenumssesjon': ('plenumssesjon',),
'plenumssesjonen': ('plenumssesjon',),
'plenumssesjoner': ('plenumssesjon',),
'plenumssesjonene': ('plenumssesjon',),
'plettering': ('plettering',),
'pletteringen': ('plettering',),
'pletteringa': ('plettering',),
'pletteringer': ('plettering',),
'pletteringene': ('plettering',),
'plettfrihet': ('plettfrihet',),
'plettfriheten': ('plettfrihet',),
'plettfriheta': ('plettfrihet',),
'plettfriheter': ('plettfrihet',),
'plettfrihetene': ('plettfrihet',),
'pletting': ('pletting',),
'plettingen': ('pletting',),
'plettinga': ('pletting',),
'plettinger': ('pletting',),
'plettingene': ('pletting',),
'pliktavlevering': ('pliktavlevering',),
'pliktavleveringen': ('pliktavlevering',),
'pliktavleveringa': ('pliktavlevering',),
'pliktavleveringer': ('pliktavlevering',),
'pliktavleveringene': ('pliktavlevering',),
'pliktavleveringslov': ('pliktavleveringslov',),
'pliktavleveringsloven': ('pliktavleveringslov',),
'pliktavleveringslover': ('pliktavleveringslov',),
'pliktavleveringslovene': ('pliktavleveringslov',),
'pliktbesøk': ('pliktbesøk',),
'pliktbesøket': ('pliktbesøk',),
'pliktbesøk': ('pliktbesøk',),
'pliktbesøka': ('pliktbesøk',),
'pliktbesøkene': ('pliktbesøk',),
'pliktbetaling': ('pliktbetaling',),
'pliktbetalingen': ('pliktbetaling',),
'pliktbetalinga': ('pliktbetaling',),
'pliktbetalinger': ('pliktbetaling',),
'pliktbetalingene': ('pliktbetaling',),
'pliktbrott': ('pliktbrott',),
'pliktbrottet': ('pliktbrott',),
'pliktbrott': ('pliktbrott',),
'pliktbrotta': ('pliktbrott',),
'pliktbrottene': ('pliktbrott',),
'pliktbrudd': ('pliktbrudd',),
'pliktbruddet': ('pliktbrudd',),
'pliktbrudd': ('pliktbrudd',),
'pliktbrudda': ('pliktbrudd',),
'pliktbruddene': ('pliktbrudd',),
'pliktfølelse': ('pliktfølelse',),
'pliktfølelsen': ('pliktfølelse',),
'pliktfølelser': ('pliktfølelse',),
'pliktfølelsene': ('pliktfølelse',),
'pliktforsømmelse': ('pliktforsømmelse',),
'pliktforsømmelsen': ('pliktforsømmelse',),
'pliktforsømmelser': ('pliktforsømmelse',),
'pliktforsømmelsene': ('pliktforsømmelse',),
'pliktighet': ('pliktighet',),
'pliktigheten': ('pliktighet',),
'pliktigheta': ('pliktighet',),
'pliktigheter': ('pliktighet',),
'pliktighetene': ('pliktighet',),
'plikting': ('plikting',),
'pliktingen': ('plikting',),
'pliktinga': ('plikting',),
'pliktinger': ('plikting',),
'pliktingene': ('plikting',),
'pliktning': ('pliktning',),
'pliktningen': ('pliktning',),
'pliktninga': ('pliktning',),
'pliktninger': ('pliktning',),
'pliktningene': ('pliktning',),
'pliktnummer': ('pliktnummer',),
'pliktnummeret': ('pliktnummer',),
'pliktnummer': ('pliktnummer',),
'pliktnumre': ('pliktnummer',),
'pliktnumra': ('pliktnummer',),
'pliktnumrene': ('pliktnummer',),
'pliktnumra': ('pliktnummer',),
'pliktnumrene': ('pliktnummer',),
'pliring': ('pliring',),
'pliringen': ('pliring',),
'pliringa': ('pliring',),
'pliringer': ('pliring',),
'pliringene': ('pliring',),
'plisséskjørt': ('plisséskjørt',),
'plisséskjørtet': ('plisséskjørt',),
'plisséskjørt': ('plisséskjørt',),
'plisséskjørta': ('plisséskjørt',),
'plisséskjørtene': ('plisséskjørt',),
'plisse': ('plisse',),
'plisseen': ('plisse',),
'plisseer': ('plisse',),
'plisseene': ('plisse',),
'plissering': ('plissering',),
'plisseringen': ('plissering',),
'plisseringa': ('plissering',),
'plisseringer': ('plissering',),
'plisseringene': ('plissering',),
'plisseskjørt': ('plisseskjørt',),
'plisseskjørtet': ('plisseskjørt',),
'plisseskjørt': ('plisseskjørt',),
'plisseskjørta': ('plisseskjørt',),
'plisseskjørtene': ('plisseskjørt',),
'PLO': ('PLO',),
'PLO-leder': ('PLO-leder',),
'PLO-lederen': ('PLO-leder',),
'PLO-ledere': ('PLO-leder',),
'PLO-lederne': ('PLO-leder',),
'PLO-representant': ('PLO-representant',),
'PLO-representanten': ('PLO-representant',),
'PLO-representanter': ('PLO-representant',),
'PLO-representantene': ('PLO-representant',),
'plogfår': ('plogfår',),
'plogfåren': ('plogfår',),
'plogfåra': ('plogfår',),
'plogfårer': ('plogfår',),
'plogfårene': ('plogfår',),
'plogformasjon': ('plogformasjon',),
'plogformasjonen': ('plogformasjon',),
'plogformasjoner': ('plogformasjon',),
'plogformasjonene': ('plogformasjon',),
'ploging': ('ploging',),
'plogingen': ('ploging',),
'ploginga': ('ploging',),
'ploginger': ('ploging',),
'plogingene': ('ploging',),
'plogjern': ('plogjern',),
'plogjernet': ('plogjern',),
'plogjern': ('plogjern',),
'plogjerna': ('plogjern',),
'plogjernene': ('plogjern',),
'plombering': ('plombering',),
'plomberingen': ('plombering',),
'plomberinga': ('plombering',),
'plomberinger': ('plombering',),
'plomberingene': ('plombering',),
'plommebrennevin': ('plommebrennevin',),
'plommebrennevinet': ('plommebrennevin',),
'plommebrenneviner': ('plommebrennevin',),
'plommebrennevinene': ('plommebrennevin',),
'plotting': ('plotting',),
'plottingen': ('plotting',),
'plottinga': ('plotting',),
'plottinger': ('plotting',),
'plottingene': ('plotting',),
'Plovdiv': ('Plovdiv',),
'pludring': ('pludring',),
'pludringen': ('pludring',),
'pludringa': ('pludring',),
'pludringer': ('pludring',),
'pludringene': ('pludring',),
'plugging': ('plugging',),
'pluggingen': ('plugging',),
'plugginga': ('plugging',),
'plugginger': ('plugging',),
'pluggingene': ('plugging',),
'plukker': ('plukker',),
'plukkeren': ('plukker',),
'plukkere': ('plukker',),
'plukkerne': ('plukker',),
'plukking': ('plukking',),
'plukkingen': ('plukking',),
'plukkinga': ('plukking',),
'plukkinger': ('plukking',),
'plukkingene': ('plukking',),
'plukning': ('plukning',),
'plukningen': ('plukning',),
'plukninga': ('plukning',),
'plukninger': ('plukning',),
'plukningene': ('plukning',),
'plumping': ('plumping',),
'plumpingen': ('plumping',),
'plumpinga': ('plumping',),
'plumpinger': ('plumping',),
'plumpingene': ('plumping',),
'plundring': ('plundring',),
'plundringen': ('plundring',),
'plundringa': ('plundring',),
'plundringer': ('plundring',),
'plundringene': ('plundring',),
'plussfaktor': ('plussfaktor',),
'plussfaktoren': ('plussfaktor',),
'plussfaktorer': ('plussfaktor',),
'plussfaktorene': ('plussfaktor',),
'plussing': ('plussing',),
'plussingen': ('plussing',),
'plussinga': ('plussing',),
'plussinger': ('plussing',),
'plussingene': ('plussing',),
'plussmål': ('plussmål',),
'plussmålet': ('plussmål',),
'plussmål': ('plussmål',),
'plussmåla': ('plussmål',),
'plussmålene': ('plussmål',),
'plusspoeng': ('plusspoeng',),
'plusspoenget': ('plusspoeng',),
'plusspoeng': ('plusspoeng',),
'plusspoenger': ('plusspoeng',),
'plusspoeng': ('plusspoeng',),
'plusspoenger': ('plusspoeng',),
'plusspoenga': ('plusspoeng',),
'plusspoengene': ('plusspoeng',),
'plusspol': ('plusspol',),
'plusspolen': ('plusspol',),
'plusspoler': ('plusspol',),
'plusspolene': ('plusspol',),
'plussresultat': ('plussresultat',),
'plussresultatet': ('plussresultat',),
'plussresultat': ('plussresultat',),
'plussresultater': ('plussresultat',),
'plussresultat': ('plussresultat',),
'plussresultater': ('plussresultat',),
'plussresultata': ('plussresultat',),
'plussresultatene': ('plussresultat',),
'plusstall': ('plusstall',),
'plusstallet': ('plusstall',),
'plusstall': ('plusstall',),
'plusstalla': ('plusstall',),
'plusstallene': ('plusstall',),
'plutoniumkilde': ('plutoniumkilde',),
'plutoniumkilden': ('plutoniumkilde',),
'plutoniumkilder': ('plutoniumkilde',),
'plutoniumkildene': ('plutoniumkilde',),
'plutselighet': ('plutselighet',),
'plutseligheten': ('plutselighet',),
'plutseligheta': ('plutselighet',),
'plutseligheter': ('plutselighet',),
'plutselighetene': ('plutselighet',),
'plysjsofa': ('plysjsofa',),
'plysjsofaen': ('plysjsofa',),
'plysjsofaer': ('plysjsofa',),
'plysjsofaene': ('plysjsofa',),
'plystring': ('plystring',),
'plystringen': ('plystring',),
'plystringa': ('plystring',),
'plystringer': ('plystring',),
'plystringene': ('plystring',),
'poding': ('poding',),
'podingen': ('poding',),
'podinga': ('poding',),
'podinger': ('poding',),
'podingene': ('poding',),
'podning': ('podning',),
'podningen': ('podning',),
'podninga': ('podning',),
'podninger': ('podning',),
'podningene': ('podning',),
'poenggrense': ('poenggrense',),
'poenggrensen': ('poenggrense',),
'poenggrensa': ('poenggrense',),
'poenggrenser': ('poenggrense',),
'poenggrensene': ('poenggrense',),
'poenghøst': ('poenghøst',),
'poenghøsten': ('poenghøst',),
'poenghøster': ('poenghøst',),
'poenghøstene': ('poenghøst',),
'poengår': ('poengår',),
'poengåret': ('poengår',),
'poengår': ('poengår',),
'poengåra': ('poengår',),
'poengårene': ('poengår',),
'poengjakt': ('poengjakt',),
'poengjakten': ('poengjakt',),
'poengjakta': ('poengjakt',),
'poengjakter': ('poengjakt',),
'poengjaktene': ('poengjakt',),
'poengkamp': ('poengkamp',),
'poengkampen': ('poengkamp',),
'poengkamper': ('poengkamp',),
'poengkampene': ('poengkamp',),
'poenglikhet': ('poenglikhet',),
'poenglikheten': ('poenglikhet',),
'poenglikheta': ('poenglikhet',),
'poenglikheter': ('poenglikhet',),
'poenglikhetene': ('poenglikhet',),
'poengnød': ('poengnød',),
'poengnøden': ('poengnød',),
'poengnøda': ('poengnød',),
'poengnøder': ('poengnød',),
'poengnødene': ('poengnød',),
'poengplass': ('poengplass',),
'poengplassen': ('poengplass',),
'poengplasser': ('poengplass',),
'poengplassene': ('poengplass',),
'poengsum': ('poengsum',),
'poengsummen': ('poengsum',),
'poengsummer': ('poengsum',),
'poengsummene': ('poengsum',),
'poengsystem': ('poengsystem',),
'poengsystemet': ('poengsystem',),
'poengsystem': ('poengsystem',),
'poengsystemer': ('poengsystem',),
'poengsystem': ('poengsystem',),
'poengsystemer': ('poengsystem',),
'poengsystema': ('poengsystem',),
'poengsystemene': ('poengsystem',),
'poengtall': ('poengtall',),
'poengtallet': ('poengtall',),
'poengtall': ('poengtall',),
'poengtalla': ('poengtall',),
'poengtallene': ('poengtall',),
'poengtap': ('poengtap',),
'poengtapet': ('poengtap',),
'poengtap': ('poengtap',),
'poengtapa': ('poengtap',),
'poengtapene': ('poengtap',),
'poengtering': ('poengtering',),
'poengteringen': ('poengtering',),
'poengteringa': ('poengtering',),
'poengteringer': ('poengtering',),
'poengteringene': ('poengtering',),
'Poisson-tall': ('Poisson-tall',),
'Poisson-tallet': ('Poisson-tall',),
'Poisson-tall': ('Poisson-tall',),
'Poisson-talla': ('Poisson-tall',),
'Poisson-tallene': ('Poisson-tall',),
'poissontall': ('poissontall',),
'poissontallet': ('poissontall',),
'poissontall': ('poissontall',),
'poissontalla': ('poissontall',),
'poissontallene': ('poissontall',),
'pokalløp': ('pokalløp',),
'pokalløpet': ('pokalløp',),
'pokalløp': ('pokalløp',),
'pokalløpa': ('pokalløp',),
'pokalløpene': ('pokalløp',),
'pokeransikt': ('pokeransikt',),
'pokeransiktet': ('pokeransikt',),
'pokeransikt': ('pokeransikt',),
'pokeransikter': ('pokeransikt',),
'pokeransikt': ('pokeransikt',),
'pokeransikter': ('pokeransikt',),
'pokeransikta': ('pokeransikt',),
'pokeransiktene': ('pokeransikt',),
'pokerspeller': ('pokerspeller',),
'pokerspelleren': ('pokerspeller',),
'pokerspellere': ('pokerspeller',),
'pokerspellerne': ('pokerspeller',),
'pokerspiller': ('pokerspiller',),
'pokerspilleren': ('pokerspiller',),
'pokerspillere': ('pokerspiller',),
'pokerspillerne': ('pokerspiller',),
'polarbasill': ('polarbasill',),
'polarbasillen': ('polarbasill',),
'polarbasiller': ('polarbasill',),
'polarbasillene': ('polarbasill',),
'polarby': ('polarby',),
'polarbyen': ('polarby',),
'polarbyer': ('polarby',),
'polarbyene': ('polarby',),
'polarekspertise': ('polarekspertise',),
'polarekspertisen': ('polarekspertise',),
'polarekspertiser': ('polarekspertise',),
'polarekspertisene': ('polarekspertise',),
'polarfarer': ('polarfarer',),
'polarfareren': ('polarfarer',),
'polarfarere': ('polarfarer',),
'polarfarerne': ('polarfarer',),
'polarferd': ('polarferd',),
'polarferden': ('polarferd',),
'polarferda': ('polarferd',),
'polarferder': ('polarferd',),
'polarferdene': ('polarferd',),
'polarforsker': ('polarforsker',),
'polarforskeren': ('polarforsker',),
'polarforskere': ('polarforsker',),
'polarforskerne': ('polarforsker',),
'polarforsking': ('polarforsking',),
'polarforskingen': ('polarforsking',),
'polarforskinga': ('polarforsking',),
'polarforskinger': ('polarforsking',),
'polarforskingene': ('polarforsking',),
'polarforskning': ('polarforskning',),
'polarforskningen': ('polarforskning',),
'polarforskninga': ('polarforskning',),
'polarforskninger': ('polarforskning',),
'polarforskningene': ('polarforskning',),
'polarhelt': ('polarhelt',),
'polarhelten': ('polarhelt',),
'polarhelter': ('polarhelt',),
'polarheltene': ('polarhelt',),
'polarinstitutt': ('polarinstitutt',),
'polarinstituttet': ('polarinstitutt',),
'polarinstitutt': ('polarinstitutt',),
'polarinstitutter': ('polarinstitutt',),
'polarinstitutt': ('polarinstitutt',),
'polarinstitutter': ('polarinstitutt',),
'polarinstitutta': ('polarinstitutt',),
'polarinstituttene': ('polarinstitutt',),
'polarland': ('polarland',),
'polarlandet': ('polarland',),
'polarland': ('polarland',),
'polarlanda': ('polarland',),
'polarlandene': ('polarland',),
'polarmåke': ('polarmåke',),
'polarmåken': ('polarmåke',),
'polarmåka': ('polarmåke',),
'polarmåker': ('polarmåke',),
'polarmåkene': ('polarmåke',),
'polarmusé': ('polarmusé',),
'polarmuséet': ('polarmusé',),
'polarmuseet': ('polarmusé',),
'polarmusé': ('polarmusé',),
'polarmuséer': ('polarmusé',),
'polarmusé': ('polarmusé',),
'polarmuséer': ('polarmusé',),
'polarmuseer': ('polarmusé',),
'polarmusé': ('polarmusé',),
'polarmuséa': ('polarmusé',),
'polarmuséene': ('polarmusé',),
'polarmusea': ('polarmusé',),
'polarmuseene': ('polarmusé',),
'polarmusea': ('polarmusé',),
'polarmuseene': ('polarmusé',),
'polarmuse': ('polarmuse',),
'polarmuseet': ('polarmuse',),
'polarmuse': ('polarmuse',),
'polarmuseer': ('polarmuse',),
'polarmuse': ('polarmuse',),
'polarmuseer': ('polarmuse',),
'polarmusea': ('polarmuse',),
'polarmuseene': ('polarmuse',),
'polarmuseum': ('polarmuseum',),
'polarmuseet': ('polarmuseum',),
'polarmuseer': ('polarmuseum',),
'polarmusea': ('polarmuseum',),
'polarmuseene': ('polarmuseum',),
'polarnasjon': ('polarnasjon',),
'polarnasjonen': ('polarnasjon',),
'polarnasjoner': ('polarnasjon',),
'polarnasjonene': ('polarnasjon',),
'polaroidbilde': ('polaroidbilde',),
'polaroidbildet': ('polaroidbilde',),
'polaroidbilder': ('polaroidbilde',),
'polaroidbilda': ('polaroidbilde',),
'polaroidbildene': ('polaroidbilde',),
'polarområde': ('polarområde',),
'polarområdet': ('polarområde',),
'polarområder': ('polarområde',),
'polarområda': ('polarområde',),
'polarområdene': ('polarområde',),
'polarsenter': ('polarsenter',),
'polarsenteret': ('polarsenter',),
'polarsentret': ('polarsenter',),
'polarsenter': ('polarsenter',),
'polarsentre': ('polarsenter',),
'polarsentra': ('polarsenter',),
'polarsentrene': ('polarsenter',),
'polarsentra': ('polarsenter',),
'polarsentrene': ('polarsenter',),
'polarskute': ('polarskute',),
'polarskuten': ('polarskute',),
'polarskuta': ('polarskute',),
'polarskuter': ('polarskute',),
'polarskutene': ('polarskute',),
'polarstrøk': ('polarstrøk',),
'polarstrøket': ('polarstrøk',),
'polarstrøk': ('polarstrøk',),
'polarstrøka': ('polarstrøk',),
'polarstrøkene': ('polarstrøk',),
'poldirektør': ('poldirektør',),
'poldirektøren': ('poldirektør',),
'poldirektører': ('poldirektør',),
'poldirektørene': ('poldirektør',),
'polemisering': ('polemisering',),
'polemiseringen': ('polemisering',),
'polemiseringa': ('polemisering',),
'polemiseringer': ('polemisering',),
'polemiseringene': ('polemisering',),
'Polen': ('Polen',),
'polerer': ('polerer',),
'polereren': ('polerer',),
'polerere': ('polerer',),
'polererne': ('polerer',),
'polergarn': ('polergarn',),
'polergarnet': ('polergarn',),
'polergarn': ('polergarn',),
'polergarna': ('polergarn',),
'polergarnene': ('polergarn',),
'poleringsvoks': ('poleringsvoks',),
'poleringsvoksen': ('poleringsvoks',),
'poleringsvokset': ('poleringsvoks',),
'poleringsvokser': ('poleringsvoks',),
'poleringsvoks': ('poleringsvoks',),
'poleringsvoksene': ('poleringsvoks',),
'poleringsvoksa': ('poleringsvoks',),
'poleringsvoksene': ('poleringsvoks',),
'polfarer': ('polfarer',),
'polfareren': ('polfarer',),
'polfarere': ('polfarer',),
'polfarerne': ('polfarer',),
'polferd': ('polferd',),
'polferden': ('polferd',),
'polferda': ('polferd',),
'polferder': ('polferd',),
'polferdene': ('polferd',),
'polhav': ('polhav',),
'polhavet': ('polhav',),
'polhav': ('polhav',),
'polhava': ('polhav',),
'polhavene': ('polhav',),
'polhylle': ('polhylle',),
'polhyllen': ('polhylle',),
'polhylla': ('polhylle',),
'polhyller': ('polhylle',),
'polhyllene': ('polhylle',),
'poling': ('poling',),
'polingen': ('poling',),
'polinga': ('poling',),
'polinger': ('poling',),
'polingene': ('poling',),
'politbyråmedlem': ('politbyråmedlem',),
'politbyråmedlemmet': ('politbyråmedlem',),
'politbyråmedlemmer': ('politbyråmedlem',),
'politbyråmedlemma': ('politbyråmedlem',),
'politbyråmedlemmene': ('politbyråmedlem',),
'politiangrep': ('politiangrep',),
'politiangrepet': ('politiangrep',),
'politiangrep': ('politiangrep',),
'politiangrepa': ('politiangrep',),
'politiangrepene': ('politiangrep',),
'politianmeldelse': ('politianmeldelse',),
'politianmeldelsen': ('politianmeldelse',),
'politianmeldelser': ('politianmeldelse',),
'politianmeldelsene': ('politianmeldelse',),
'politianmelding': ('politianmelding',),
'politianmeldingen': ('politianmelding',),
'politianmeldinga': ('politianmelding',),
'politianmeldinger': ('politianmelding',),
'politianmeldingene': ('politianmelding',),
'politiarbeid': ('politiarbeid',),
'politiarbeidet': ('politiarbeid',),
'politiarbeid': ('politiarbeid',),
'politiarbeider': ('politiarbeid',),
'politiarbeid': ('politiarbeid',),
'politiarbeider': ('politiarbeid',),
'politiarbeida': ('politiarbeid',),
'politiarbeidene': ('politiarbeid',),
'politiarrest': ('politiarrest',),
'politiarresten': ('politiarrest',),
'politiarrester': ('politiarrest',),
'politiarrestene': ('politiarrest',),
'politiaspirant': ('politiaspirant',),
'politiaspiranten': ('politiaspirant',),
'politiaspiranter': ('politiaspirant',),
'politiaspirantene': ('politiaspirant',),
'politiassistanse': ('politiassistanse',),
'politiassistansen': ('politiassistanse',),
'politiassistanser': ('politiassistanse',),
'politiassistansene': ('politiassistanse',),
'politiavdeling': ('politiavdeling',),
'politiavdelingen': ('politiavdeling',),
'politiavdelinga': ('politiavdeling',),
'politiavdelinger': ('politiavdeling',),
'politiavdelingene': ('politiavdeling',),
'politiavdelingssjef': ('politiavdelingssjef',),
'politiavdelingssjefen': ('politiavdelingssjef',),
'politiavdelingssjefer': ('politiavdelingssjef',),
'politiavdelingssjefene': ('politiavdelingssjef',),
'politiavhør': ('politiavhør',),
'politiavhøret': ('politiavhør',),
'politiavhør': ('politiavhør',),
'politiavhøra': ('politiavhør',),
'politiavhørene': ('politiavhør',),
'politiberedskap': ('politiberedskap',),
'politiberedskapen': ('politiberedskap',),
'politiberedskapet': ('politiberedskap',),
'politiberedskaper': ('politiberedskap',),
'politiberedskap': ('politiberedskap',),
'politiberedskapene': ('politiberedskap',),
'politiberedskapa': ('politiberedskap',),
'politiberedskapene': ('politiberedskap',),
'politibesøk': ('politibesøk',),
'politibesøket': ('politibesøk',),
'politibesøk': ('politibesøk',),
'politibesøka': ('politibesøk',),
'politibesøkene': ('politibesøk',),
'politibeskyttelse': ('politibeskyttelse',),
'politibeskyttelsen': ('politibeskyttelse',),
'politibeskyttelser': ('politibeskyttelse',),
'politibeskyttelsene': ('politibeskyttelse',),
'politibil': ('politibil',),
'politibilen': ('politibil',),
'politibiler': ('politibil',),
'politibilene': ('politibil',),
'politibistand': ('politibistand',),
'politibistanden': ('politibistand',),
'politibistander': ('politibistand',),
'politibistandene': ('politibistand',),
'politibåt': ('politibåt',),
'politibåten': ('politibåt',),
'politibåter': ('politibåt',),
'politibåtene': ('politibåt',),
'politibudsjett': ('politibudsjett',),
'politibudsjettet': ('politibudsjett',),
'politibudsjett': ('politibudsjett',),
'politibudsjetter': ('politibudsjett',),
'politibudsjett': ('politibudsjett',),
'politibudsjetter': ('politibudsjett',),
'politibudsjetta': ('politibudsjett',),
'politibudsjettene': ('politibudsjett',),
'politidistrikt': ('politidistrikt',),
'politidistriktet': ('politidistrikt',),
'politidistrikt': ('politidistrikt',),
'politidistrikter': ('politidistrikt',),
'politidistrikt': ('politidistrikt',),
'politidistrikter': ('politidistrikt',),
'politidistrikta': ('politidistrikt',),
'politidistriktene': ('politidistrikt',),
'politielev': ('politielev',),
'politieleven': ('politielev',),
'politielever': ('politielev',),
'politielevene': ('politielev',),
'politierfaring': ('politierfaring',),
'politierfaringen': ('politierfaring',),
'politierfaringa': ('politierfaring',),
'politierfaringer': ('politierfaring',),
'politierfaringene': ('politierfaring',),
'politieskorte': ('politieskorte',),
'politieskorten': ('politieskorte',),
'politieskorter': ('politieskorte',),
'politieskortene': ('politieskorte',),
'politietat': ('politietat',),
'politietaten': ('politietat',),
'politietater': ('politietat',),
'politietatene': ('politietat',),
'politietterforsker': ('politietterforsker',),
'politietterforskeren': ('politietterforsker',),
'politietterforskere': ('politietterforsker',),
'politietterforskerne': ('politietterforsker',),
'politietterforsking': ('politietterforsking',),
'politietterforskingen': ('politietterforsking',),
'politietterforskinga': ('politietterforsking',),
'politietterforskinger': ('politietterforsking',),
'politietterforskingene': ('politietterforsking',),
'politietterforskning': ('politietterforskning',),
'politietterforskningen': ('politietterforskning',),
'politietterforskninga': ('politietterforskning',),
'politietterforskninger': ('politietterforskning',),
'politietterforskningene': ('politietterforskning',),
'politiførstebetjent': ('politiførstebetjent',),
'politiførstebetjenten': ('politiførstebetjent',),
'politiførstebetjenter': ('politiførstebetjent',),
'politiførstebetjentene': ('politiførstebetjent',),
'politifelle': ('politifelle',),
'politifellen': ('politifelle',),
'politifella': ('politifelle',),
'politifeller': ('politifelle',),
'politifellene': ('politifelle',),
'politifolk': ('politifolk',),
'politifolket': ('politifolk',),
'politifolk': ('politifolk',),
'politifolka': ('politifolk',),
'politifolkene': ('politifolk',),
'politiforbund': ('politiforbund',),
'politiforbundet': ('politiforbund',),
'politiforbund': ('politiforbund',),
'politiforbunda': ('politiforbund',),
'politiforbundene': ('politiforbund',),
'politiforening': ('politiforening',),
'politiforeningen': ('politiforening',),
'politiforeninga': ('politiforening',),
'politiforeninger': ('politiforening',),
'politiforeningene': ('politiforening',),
'politiforhør': ('politiforhør',),
'politiforhøret': ('politiforhør',),
'politiforhør': ('politiforhør',),
'politiforhøra': ('politiforhør',),
'politiforhørene': ('politiforhør',),
'politiforklaring': ('politiforklaring',),
'politiforklaringen': ('politiforklaring',),
'politiforklaringa': ('politiforklaring',),
'politiforklaringer': ('politiforklaring',),
'politiforklaringene': ('politiforklaring',),
'politifunksjonær': ('politifunksjonær',),
'politifunksjonæren': ('politifunksjonær',),
'politifunksjonærer': ('politifunksjonær',),
'politifunksjonærene': ('politifunksjonær',),
'politihest': ('politihest',),
'politihesten': ('politihest',),
'politihester': ('politihest',),
'politihestene': ('politihest',),
'politihjelp': ('politihjelp',),
'politihjelpen': ('politihjelp',),
'politihjelpa': ('politihjelp',),
'politihjelper': ('politihjelp',),
'politihjelpene': ('politihjelp',),
'politihovedkvarter': ('politihovedkvarter',),
'politihovedkvarteret': ('politihovedkvarter',),
'politihovedkvarter': ('politihovedkvarter',),
'politihovedkvarterer': ('politihovedkvarter',),
'politihovedkvarter': ('politihovedkvarter',),
'politihovedkvarterer': ('politihovedkvarter',),
'politihovedkvartera': ('politihovedkvarter',),
'politihovedkvarterene': ('politihovedkvarter',),
'politihus': ('politihus',),
'politihuset': ('politihus',),
'politihus': ('politihus',),
'politihusa': ('politihus',),
'politihusene': ('politihus',),
'politiinstruks': ('politiinstruks',),
'politiinstruksen': ('politiinstruks',),
'politiinstrukser': ('politiinstruks',),
'politiinstruksene': ('politiinstruks',),
'politijakt': ('politijakt',),
'politijakten': ('politijakt',),
'politijakta': ('politijakt',),
'politijakter': ('politijakt',),
'politijaktene': ('politijakt',),
'politijobb': ('politijobb',),
'politijobben': ('politijobb',),
'politijobber': ('politijobb',),
'politijobbene': ('politijobb',),
'politijurist': ('politijurist',),
'politijuristen': ('politijurist',),
'politijurister': ('politijurist',),
'politijuristene': ('politijurist',),
'politikølle': ('politikølle',),
'politikøllen': ('politikølle',),
'politikølla': ('politikølle',),
'politikøller': ('politikølle',),
'politikøllene': ('politikølle',),
'politikarriere': ('politikarriere',),
'politikarrieren': ('politikarriere',),
'politikarrierer': ('politikarriere',),
'politikarrierene': ('politikarriere',),
'politikerbiografi': ('politikerbiografi',),
'politikerbiografien': ('politikerbiografi',),
'politikerbiografier': ('politikerbiografi',),
'politikerbiografiene': ('politikerbiografi',),
'politikerflukt': ('politikerflukt',),
'politikerflukten': ('politikerflukt',),
'politikerflukta': ('politikerflukt',),
'politikerflukter': ('politikerflukt',),
'politikerfluktene': ('politikerflukt',),
'politikergenerasjon': ('politikergenerasjon',),
'politikergenerasjonen': ('politikergenerasjon',),
'politikergenerasjoner': ('politikergenerasjon',),
'politikergenerasjonene': ('politikergenerasjon',),
'politikerhets': ('politikerhets',),
'politikerhetsen': ('politikerhets',),
'politikerhetser': ('politikerhets',),
'politikerhetsene': ('politikerhets',),
'politikerkollega': ('politikerkollega',),
'politikerkollegaen': ('politikerkollega',),
'politikerkollegaer': ('politikerkollega',),
'politikerkolleger': ('politikerkollega',),
'politikerkollegaene': ('politikerkollega',),
'politikerkollegene': ('politikerkollega',),
'politikersvada': ('politikersvada',),
'politikersvadaen': ('politikersvada',),
'politikersvadaer': ('politikersvada',),
'politikersvadaene': ('politikersvada',),
'politikilde': ('politikilde',),
'politikilden': ('politikilde',),
'politikilder': ('politikilde',),
'politikildene': ('politikilde',),
'politikollega': ('politikollega',),
'politikollegaen': ('politikollega',),
'politikollegaer': ('politikollega',),
'politikolleger': ('politikollega',),
'politikollegaene': ('politikollega',),
'politikollegene': ('politikollega',),
'politikontakt': ('politikontakt',),
'politikontakten': ('politikontakt',),
'politikontakter': ('politikontakt',),
'politikontaktene': ('politikontakt',),
'politikontroll': ('politikontroll',),
'politikontrollen': ('politikontroll',),
'politikontroller': ('politikontroll',),
'politikontrollene': ('politikontroll',),
'politileder': ('politileder',),
'politilederen': ('politileder',),
'politiledere': ('politileder',),
'politilederne': ('politileder',),
'politilege': ('politilege',),
'politilegen': ('politilege',),
'politileger': ('politilege',),
'politilegene': ('politilege',),
'politilue': ('politilue',),
'politiluen': ('politilue',),
'politilua': ('politilue',),
'politiluer': ('politilue',),
'politiluene': ('politilue',),
'politimakt': ('politimakt',),
'politimakten': ('politimakt',),
'politimakta': ('politimakt',),
'politimakter': ('politimakt',),
'politimaktene': ('politimakt',),
'politimelding': ('politimelding',),
'politimeldingen': ('politimelding',),
'politimeldinga': ('politimelding',),
'politimeldinger': ('politimelding',),
'politimeldingene': ('politimelding',),
'politimesterembete': ('politimesterembete',),
'politimesterembetet': ('politimesterembete',),
'politimesterembeter': ('politimesterembete',),
'politimesterembeta': ('politimesterembete',),
'politimesterembetene': ('politimesterembete',),
'politimesterstilling': ('politimesterstilling',),
'politimesterstillingen': ('politimesterstilling',),
'politimesterstillinga': ('politimesterstilling',),
'politimesterstillinger': ('politimesterstilling',),
'politimesterstillingene': ('politimesterstilling',),
'politimetode': ('politimetode',),
'politimetoden': ('politimetode',),
'politimetoder': ('politimetode',),
'politimetodene': ('politimetode',),
'politimyndighet': ('politimyndighet',),
'politimyndigheten': ('politimyndighet',),
'politimyndigheta': ('politimyndighet',),
'politimyndigheter': ('politimyndighet',),
'politimyndighetene': ('politimyndighet',),
'politioppbud': ('politioppbud',),
'politioppbudet': ('politioppbud',),
'politioppbud': ('politioppbud',),
'politioppbuda': ('politioppbud',),
'politioppbudene': ('politioppbud',),
'politioppdrag': ('politioppdrag',),
'politioppdraget': ('politioppdrag',),
'politioppdrag': ('politioppdrag',),
'politioppdraga': ('politioppdrag',),
'politioppdragene': ('politioppdrag',),
'politioppgave': ('politioppgave',),
'politioppgaven': ('politioppgave',),
'politioppgava': ('politioppgave',),
'politioppgaver': ('politioppgave',),
'politioppgavene': ('politioppgave',),
'politioppsyn': ('politioppsyn',),
'politioppsynet': ('politioppsyn',),
'politioppsyn': ('politioppsyn',),
'politioppsyna': ('politioppsyn',),
'politioppsynene': ('politioppsyn',),
'politiorkester': ('politiorkester',),
'politiorkesteret': ('politiorkester',),
'politiorkestret': ('politiorkester',),
'politiorkester': ('politiorkester',),
'politiorkestre': ('politiorkester',),
'politiorkestra': ('politiorkester',),
'politiorkestrene': ('politiorkester',),
'politiorkestra': ('politiorkester',),
'politiorkestrene': ('politiorkester',),
'politiovergrep': ('politiovergrep',),
'politiovergrepet': ('politiovergrep',),
'politiovergrep': ('politiovergrep',),
'politiovergrepa': ('politiovergrep',),
'politiovergrepene': ('politiovergrep',),
'politioverkonstabel': ('politioverkonstabel',),
'politioverkonstabelen': ('politioverkonstabel',),
'politioverkonstabler': ('politioverkonstabel',),
'politioverkonstablene': ('politioverkonstabel',),
'politiovervåking': ('politiovervåking',),
'politiovervåkingen': ('politiovervåking',),
'politiovervåkinga': ('politiovervåking',),
'politiovervåkinger': ('politiovervåking',),
'politiovervåkingene': ('politiovervåking',),
'politiovervåkning': ('politiovervåkning',),
'politiovervåkningen': ('politiovervåkning',),
'politiovervåkninga': ('politiovervåkning',),
'politiovervåkninger': ('politiovervåkning',),
'politiovervåkningene': ('politiovervåkning',),
'politipatrulje': ('politipatrulje',),
'politipatruljen': ('politipatrulje',),
'politipatruljer': ('politipatrulje',),
'politipatruljene': ('politipatrulje',),
'politipost': ('politipost',),
'politiposten': ('politipost',),
'politiposter': ('politipost',),
'politipostene': ('politipost',),
'politiradio': ('politiradio',),
'politiradioen': ('politiradio',),
'politiradioer': ('politiradio',),
'politiradioene': ('politiradio',),
'politirapport': ('politirapport',),
'politirapporten': ('politirapport',),
'politirapporter': ('politirapport',),
'politirapportene': ('politirapport',),
'politirassia': ('politirassia',),
'politirassiaen': ('politirassia',),
'politirassiaer': ('politirassia',),
'politirassiaene': ('politirassia',),
'politirazzia': ('politirazzia',),
'politirazziaen': ('politirazzia',),
'politirazziaer': ('politirazzia',),
'politirazziaene': ('politirazzia',),
'politiressurs': ('politiressurs',),
'politiressursen': ('politiressurs',),
'politiressurser': ('politiressurs',),
'politiressursene': ('politiressurs',),
'politiresurs': ('politiresurs',),
'politiresursen': ('politiresurs',),
'politiresurser': ('politiresurs',),
'politiresursene': ('politiresurs',),
'politisak': ('politisak',),
'politisaken': ('politisak',),
'politisaka': ('politisak',),
'politisaker': ('politisak',),
'politisakene': ('politisak',),
'politisamarbeid': ('politisamarbeid',),
'politisamarbeidet': ('politisamarbeid',),
'politisamarbeid': ('politisamarbeid',),
'politisamarbeider': ('politisamarbeid',),
'politisamarbeid': ('politisamarbeid',),
'politisamarbeider': ('politisamarbeid',),
'politisamarbeida': ('politisamarbeid',),
'politisamarbeidene': ('politisamarbeid',),
'politisering': ('politisering',),
'politiseringen': ('politisering',),
'politiseringa': ('politisering',),
'politiseringer': ('politisering',),
'politiseringene': ('politisering',),
'politisjef': ('politisjef',),
'politisjefen': ('politisjef',),
'politisjefer': ('politisjef',),
'politisjefene': ('politisjef',),
'politiskandale': ('politiskandale',),
'politiskandalen': ('politiskandale',),
'politiskandaler': ('politiskandale',),
'politiskandalene': ('politiskandale',),
'politiskole': ('politiskole',),
'politiskolen': ('politiskole',),
'politiskoler': ('politiskole',),
'politiskolene': ('politiskole',),
'politispaner': ('politispaner',),
'politispaneren': ('politispaner',),
'politispanere': ('politispaner',),
'politispanerne': ('politispaner',),
'politispaning': ('politispaning',),
'politispaningen': ('politispaning',),
'politispaninga': ('politispaning',),
'politispaninger': ('politispaning',),
'politispaningene': ('politispaning',),
'politisperring': ('politisperring',),
'politisperringen': ('politisperring',),
'politisperringa': ('politisperring',),
'politisperringer': ('politisperring',),
'politisperringene': ('politisperring',),
'politistilling': ('politistilling',),
'politistillingen': ('politistilling',),
'politistillinga': ('politistilling',),
'politistillinger': ('politistilling',),
'politistillingene': ('politistilling',),
'politistreik': ('politistreik',),
'politistreiken': ('politistreik',),
'politistreiker': ('politistreik',),
'politistreikene': ('politistreik',),
'politistyrke': ('politistyrke',),
'politistyrken': ('politistyrke',),
'politistyrker': ('politistyrke',),
'politistyrkene': ('politistyrke',),
'politisykkel': ('politisykkel',),
'politisykkelen': ('politisykkel',),
'politisykler': ('politisykkel',),
'politisyklene': ('politisykkel',),
'polititekniker': ('polititekniker',),
'polititeknikeren': ('polititekniker',),
'polititeknikere': ('polititekniker',),
'polititeknikerne': ('polititekniker',),
'politithriller': ('politithriller',),
'politithrilleren': ('politithriller',),
'politithrillere': ('politithriller',),
'politithrillerne': ('politithriller',),
'polititillatelse': ('polititillatelse',),
'polititillatelsen': ('polititillatelse',),
'polititillatelser': ('polititillatelse',),
'polititillatelsene': ('polititillatelse',),
'polititips': ('polititips',),
'polititipset': ('polititips',),
'polititips': ('polititips',),
'polititipsa': ('polititips',),
'polititipsene': ('polititips',),
'polititjenestemann': ('polititjenestemann',),
'polititjenestemannen': ('polititjenestemann',),
'polititjenestemenn': ('polititjenestemann',),
'polititjenestemennene': ('polititjenestemann',),
'polititropp': ('polititropp',),
'polititroppen': ('polititropp',),
'polititropper': ('polititropp',),
'polititroppene': ('polititropp',),
'politityster': ('politityster',),
'polititysteren': ('politityster',),
'polititystere': ('politityster',),
'polititysterne': ('politityster',),
'politiuniform': ('politiuniform',),
'politiuniformen': ('politiuniform',),
'politiuniforma': ('politiuniform',),
'politiuniformer': ('politiuniform',),
'politiuniformene': ('politiuniform',),
'politiutdannelse': ('politiutdannelse',),
'politiutdannelsen': ('politiutdannelse',),
'politiutdannelser': ('politiutdannelse',),
'politiutdannelsene': ('politiutdannelse',),
'politiutrykking': ('politiutrykking',),
'politiutrykkingen': ('politiutrykking',),
'politiutrykkinga': ('politiutrykking',),
'politiutrykkinger': ('politiutrykking',),
'politiutrykkingene': ('politiutrykking',),
'politiutrykning': ('politiutrykning',),
'politiutrykningen': ('politiutrykning',),
'politiutrykninga': ('politiutrykning',),
'politiutrykninger': ('politiutrykning',),
'politiutrykningene': ('politiutrykning',),
'politiutstyr': ('politiutstyr',),
'politiutstyret': ('politiutstyr',),
'politiutstyr': ('politiutstyr',),
'politiutstyra': ('politiutstyr',),
'politiutstyrene': ('politiutstyr',),
'politivakt': ('politivakt',),
'politivakten': ('politivakt',),
'politivakta': ('politivakt',),
'politivakter': ('politivakt',),
'politivaktene': ('politivakt',),
'politivitne': ('politivitne',),
'politivitnet': ('politivitne',),
'politivitner': ('politivitne',),
'politivitna': ('politivitne',),
'politivitnene': ('politivitne',),
'politivoldetterforskning': ('politivoldetterforskning',),
'politivoldetterforskningen': ('politivoldetterforskning',),
'politivoldetterforskninga': ('politivoldetterforskning',),
'politivoldetterforskninger': ('politivoldetterforskning',),
'politivoldetterforskningene': ('politivoldetterforskning',),
'politiyrke': ('politiyrke',),
'politiyrket': ('politiyrke',),
'politiyrker': ('politiyrke',),
'politiyrka': ('politiyrke',),
'politiyrkene': ('politiyrke',),
'polkø': ('polkø',),
'polkøen': ('polkø',),
'polkøer': ('polkø',),
'polkøene': ('polkø',),
'pollenallergiker': ('pollenallergiker',),
'pollenallergikeren': ('pollenallergiker',),
'pollenallergikere': ('pollenallergiker',),
'pollenallergikerne': ('pollenallergiker',),
'pollensesong': ('pollensesong',),
'pollensesongen': ('pollensesong',),
'pollensesonger': ('pollensesong',),
'pollensesongene': ('pollensesong',),
'pollenvarsel': ('pollenvarsel',),
'pollenvarselet': ('pollenvarsel',),
'pollenvarslet': ('pollenvarsel',),
'pollenvarsel': ('pollenvarsel',),
'pollenvarsler': ('pollenvarsel',),
'pollenvarsla': ('pollenvarsel',),
'pollenvarslene': ('pollenvarsel',),
'pollenvarsla': ('pollenvarsel',),
'pollenvarslene': ('pollenvarsel',),
'polliste': ('polliste',),
'pollisten': ('polliste',),
'pollista': ('polliste',),
'pollister': ('polliste',),
'pollistene': ('polliste',),
'polokamp': ('polokamp',),
'polokampen': ('polokamp',),
'polokamper': ('polokamp',),
'polokampene': ('polokamp',),
'polområde': ('polområde',),
'polområdet': ('polområde',),
'polområder': ('polområde',),
'polområda': ('polområde',),
'polområdene': ('polområde',),
'polospeller': ('polospeller',),
'polospelleren': ('polospeller',),
'polospellere': ('polospeller',),
'polospellerne': ('polospeller',),
'polospiller': ('polospiller',),
'polospilleren': ('polospiller',),
'polospillere': ('polospiller',),
'polospillerne': ('polospiller',),
'polpris': ('polpris',),
'polprisen': ('polpris',),
'polpriser': ('polpris',),
'polprisene': ('polpris',),
'polpunkt': ('polpunkt',),
'polpunktet': ('polpunkt',),
'polpunkt': ('polpunkt',),
'polpunkter': ('polpunkt',),
'polpunkt': ('polpunkt',),
'polpunkter': ('polpunkt',),
'polpunkta': ('polpunkt',),
'polpunktene': ('polpunkt',),
'polsjef': ('polsjef',),
'polsjefen': ('polsjef',),
'polsjefer': ('polsjef',),
'polsjefene': ('polsjef',),
'polska': ('polska',),
'polskaen': ('polska',),
'polskaer': ('polska',),
'polskaene': ('polska',),
'polstrøk': ('polstrøk',),
'polstrøket': ('polstrøk',),
'polstrøk': ('polstrøk',),
'polstrøka': ('polstrøk',),
'polstrøkene': ('polstrøk',),
'polstreik': ('polstreik',),
'polstreiken': ('polstreik',),
'polstreiker': ('polstreik',),
'polstreikene': ('polstreik',),
'polvott': ('polvott',),
'polvotten': ('polvott',),
'polvotter': ('polvott',),
'polvottene': ('polvott',),
'polygamist': ('polygamist',),
'polygamisten': ('polygamist',),
'polygamister': ('polygamist',),
'polygamistene': ('polygamist',),
'Polynesia': ('Polynesia',),
'pommer': ('pommer',),
'pommeren': ('pommer',),
'pommere': ('pommer',),
'pommerne': ('pommer',),
'Pommern': ('Pommern',),
'pompøsitet': ('pompøsitet',),
'pompøsiteten': ('pompøsitet',),
'pompøsiteter': ('pompøsitet',),
'pompøsitetene': ('pompøsitet',),
'Pompeii': ('Pompeii',),
'ponniridning': ('ponniridning',),
'ponniridningen': ('ponniridning',),
'ponniridninga': ('ponniridning',),
'ponniridninger': ('ponniridning',),
'ponniridningene': ('ponniridning',),
'ponniriing': ('ponniriing',),
'ponniriingen': ('ponniriing',),
'ponniriinga': ('ponniriing',),
'ponniriinger': ('ponniriing',),
'ponniriingene': ('ponniriing',),
'Pontius': ('Pontius',),
'poolordning': ('poolordning',),
'poolordningen': ('poolordning',),
'poolordninga': ('poolordning',),
'poolordninger': ('poolordning',),
'poolordningene': ('poolordning',),
'poolsamarbeid': ('poolsamarbeid',),
'poolsamarbeidet': ('poolsamarbeid',),
'poolsamarbeid': ('poolsamarbeid',),
'poolsamarbeider': ('poolsamarbeid',),
'poolsamarbeid': ('poolsamarbeid',),
'poolsamarbeider': ('poolsamarbeid',),
'poolsamarbeida': ('poolsamarbeid',),
'poolsamarbeidene': ('poolsamarbeid',),
'popbransje': ('popbransje',),
'popbransjen': ('popbransje',),
'popbransjer': ('popbransje',),
'popbransjene': ('popbransje',),
'popduo': ('popduo',),
'popduoen': ('popduo',),
'popduoer': ('popduo',),
'popduoene': ('popduo',),
'pophelt': ('pophelt',),
'pophelten': ('pophelt',),
'pophelter': ('pophelt',),
'popheltene': ('pophelt',),
'pophit': ('pophit',),
'pophiten': ('pophit',),
'pophiter': ('pophit',),
'pophitene': ('pophit',),
'popindustri': ('popindustri',),
'popindustrien': ('popindustri',),
'popindustrier': ('popindustri',),
'popindustriene': ('popindustri',),
'popkarriere': ('popkarriere',),
'popkarrieren': ('popkarriere',),
'popkarrierer': ('popkarriere',),
'popkarrierene': ('popkarriere',),
'popkomponist': ('popkomponist',),
'popkomponisten': ('popkomponist',),
'popkomponister': ('popkomponist',),
'popkomponistene': ('popkomponist',),
'popkonsert': ('popkonsert',),
'popkonserten': ('popkonsert',),
'popkonserter': ('popkonsert',),
'popkonsertene': ('popkonsert',),
'poplåt': ('poplåt',),
'poplåten': ('poplåt',),
'poplåter': ('poplåt',),
'poplåtene': ('poplåt',),
'popmusiker': ('popmusiker',),
'popmusikeren': ('popmusiker',),
'popmusikere': ('popmusiker',),
'popmusikerne': ('popmusiker',),
'popplate': ('popplate',),
'popplaten': ('popplate',),
'popplata': ('popplate',),
'popplater': ('popplate',),
'popplatene': ('popplate',),
'popsanger': ('popsanger',),
'popsangeren': ('popsanger',),
'popsangere': ('popsanger',),
'popsangerne': ('popsanger',),
'popsangerinne': ('popsangerinne',),
'popsangerinnen': ('popsangerinne',),
'popsangerinna': ('popsangerinne',),
'popsangerinner': ('popsangerinne',),
'popsangerinnene': ('popsangerinne',),
'popstjerne': ('popstjerne',),
'popstjernen': ('popstjerne',),
'popstjerna': ('popstjerne',),
'popstjerner': ('popstjerne',),
'popstjernene': ('popstjerne',),
'populærlitteratur': ('populærlitteratur',),
'populærlitteraturen': ('populærlitteratur',),
'populærlitteraturer': ('populærlitteratur',),
'populærlitteraturene': ('populærlitteratur',),
'popularisering': ('popularisering',),
'populariseringen': ('popularisering',),
'populariseringa': ('popularisering',),
'populariseringer': ('popularisering',),
'populariseringene': ('popularisering',),
'popularitetsbølge': ('popularitetsbølge',),
'popularitetsbølgen': ('popularitetsbølge',),
'popularitetsbølga': ('popularitetsbølge',),
'popularitetsbølger': ('popularitetsbølge',),
'popularitetsbølgene': ('popularitetsbølge',),
'popularitetshensyn': ('popularitetshensyn',),
'popularitetshensynet': ('popularitetshensyn',),
'popularitetshensyn': ('popularitetshensyn',),
'popularitetshensyna': ('popularitetshensyn',),
'popularitetshensynene': ('popularitetshensyn',),
'popularitetsjakt': ('popularitetsjakt',),
'popularitetsjakten': ('popularitetsjakt',),
'popularitetsjakta': ('popularitetsjakt',),
'popularitetsjakter': ('popularitetsjakt',),
'popularitetsjaktene': ('popularitetsjakt',),
'popularitetsmåling': ('popularitetsmåling',),
'popularitetsmålingen': ('popularitetsmåling',),
'popularitetsmålinga': ('popularitetsmåling',),
'popularitetsmålinger': ('popularitetsmåling',),
'popularitetsmålingene': ('popularitetsmåling',),
'popverden': ('popverden',),
'popverdenen': ('popverden',),
'popverdener': ('popverden',),
'popverdenene': ('popverden',),
'popvideo': ('popvideo',),
'popvideoen': ('popvideo',),
'popvideoer': ('popvideo',),
'popvideoene': ('popvideo',),
'Pori': ('Pori',),
'pornobutikk': ('pornobutikk',),
'pornobutikken': ('pornobutikk',),
'pornobutikker': ('pornobutikk',),
'pornobutikkene': ('pornobutikk',),
'pornoforhandler': ('pornoforhandler',),
'pornoforhandleren': ('pornoforhandler',),
'pornoforhandlere': ('pornoforhandler',),
'pornoforhandlerne': ('pornoforhandler',),
'pornoforretning': ('pornoforretning',),
'pornoforretningen': ('pornoforretning',),
'pornoforretninga': ('pornoforretning',),
'pornoforretninger': ('pornoforretning',),
'pornoforretningene': ('pornoforretning',),
'pornoindustri': ('pornoindustri',),
'pornoindustrien': ('pornoindustri',),
'pornoindustrier': ('pornoindustri',),
'pornoindustriene': ('pornoindustri',),
'Porsanger': ('Porsanger',),
'Porsangerhalvøya': ('Porsangerhalvøya',),
'Porsangmoen': ('Porsangmoen',),
'porsche': ('porsche',),
'porschen': ('porsche',),
'porscher': ('porsche',),
'porschene': ('porsche',),
'Porsche': ('Porsche',),
'porselensarbeider': ('porselensarbeider',),
'porselensarbeideren': ('porselensarbeider',),
'porselensarbeidere': ('porselensarbeider',),
'porselensarbeiderne': ('porselensarbeider',),
'porselensbilde': ('porselensbilde',),
'porselensbildet': ('porselensbilde',),
'porselensbilder': ('porselensbilde',),
'porselensbilda': ('porselensbilde',),
'porselensbildene': ('porselensbilde',),
'porselensdukke': ('porselensdukke',),
'porselensdukken': ('porselensdukke',),
'porselensdukka': ('porselensdukke',),
'porselensdukker': ('porselensdukke',),
'porselensdukkene': ('porselensdukke',),
'porselensfabrikk': ('porselensfabrikk',),
'porselensfabrikken': ('porselensfabrikk',),
'porselensfabrikker': ('porselensfabrikk',),
'porselensfabrikkene': ('porselensfabrikk',),
'porselensfat': ('porselensfat',),
'porselensfatet': ('porselensfat',),
'porselensfat': ('porselensfat',),
'porselensfater': ('porselensfat',),
'porselensfat': ('porselensfat',),
'porselensfater': ('porselensfat',),
'porselensfata': ('porselensfat',),
'porselensfatene': ('porselensfat',),
'porselensfigur': ('porselensfigur',),
'porselensfiguren': ('porselensfigur',),
'porselensfigurer': ('porselensfigur',),
'porselensfigurene': ('porselensfigur',),
'porselensløype': ('porselensløype',),
'porselensløypen': ('porselensløype',),
'porselensløypa': ('porselensløype',),
'porselensløyper': ('porselensløype',),
'porselensløypene': ('porselensløype',),
'porselensspor': ('porselensspor',),
'porselenssporet': ('porselensspor',),
'porselensspor': ('porselensspor',),
'porselensspora': ('porselensspor',),
'porselenssporene': ('porselensspor',),
'porselenstilløp': ('porselenstilløp',),
'porselenstilløpet': ('porselenstilløp',),
'porselenstilløp': ('porselenstilløp',),
'porselenstilløpa': ('porselenstilløp',),
'porselenstilløpene': ('porselenstilløp',),
'Porsgrunds': ('Porsgrunds',),
'Porsgrunn': ('Porsgrunn',),
'porsjonering': ('porsjonering',),
'porsjoneringen': ('porsjonering',),
'porsjoneringa': ('porsjonering',),
'porsjoneringer': ('porsjonering',),
'porsjoneringene': ('porsjonering',),
'porsjonspakke': ('porsjonspakke',),
'porsjonspakken': ('porsjonspakke',),
'porsjonspakka': ('porsjonspakke',),
'porsjonspakker': ('porsjonspakke',),
'porsjonspakkene': ('porsjonspakke',),
'Port': ('Port',),
'Port-au-Prince': ('Port-au-Prince',),
'portable': ('portable',),
'portablen': ('portable',),
'portabler': ('portable',),
'portables': ('portable',),
'portablene': ('portable',),
'Portchester': ('Portchester',),
'portemone': ('portemone',),
'portemoneen': ('portemone',),
'portemoneer': ('portemone',),
'portemoneene': ('portemone',),
'portåpner': ('portåpner',),
'portåpneren': ('portåpner',),
'portåpnere': ('portåpner',),
'portåpnerne': ('portåpner',),
'Portland': ('Portland',),
'portnerbolig': ('portnerbolig',),
'portnerboligen': ('portnerbolig',),
'portnerboliger': ('portnerbolig',),
'portnerboligene': ('portnerbolig',),
'portnerleilighet': ('portnerleilighet',),
'portnerleiligheten': ('portnerleilighet',),
'portnerleiligheta': ('portnerleilighet',),
'portnerleiligheter': ('portnerleilighet',),
'portnerleilighetene': ('portnerleilighet',),
'portnerske': ('portnerske',),
'portnersken': ('portnerske',),
'portnerska': ('portnerske',),
'portnersker': ('portnerske',),
'portnerskene': ('portnerske',),
'Porto': ('Porto',),
'portoinntekt': ('portoinntekt',),
'portoinntekten': ('portoinntekt',),
'portoinntekta': ('portoinntekt',),
'portoinntekter': ('portoinntekt',),
'portoinntektene': ('portoinntekt',),
'portosats': ('portosats',),
'portosatsen': ('portosats',),
'portosatser': ('portosats',),
'portosatsene': ('portosats',),
'portoutgift': ('portoutgift',),
'portoutgiften': ('portoutgift',),
'portoutgifta': ('portoutgift',),
'portoutgifter': ('portoutgift',),
'portoutgiftene': ('portoutgift',),
'portpassering': ('portpassering',),
'portpasseringen': ('portpassering',),
'portpasseringa': ('portpassering',),
'portpasseringer': ('portpassering',),
'portpasseringene': ('portpassering',),
'portrettør': ('portrettør',),
'portrettøren': ('portrettør',),
'portrettører': ('portrettør',),
'portrettørene': ('portrettør',),
'portrettering': ('portrettering',),
'portretteringen': ('portrettering',),
'portretteringa': ('portrettering',),
'portretteringer': ('portrettering',),
'portretteringene': ('portrettering',),
'portrettfotografering': ('portrettfotografering',),
'portrettfotograferingen': ('portrettfotografering',),
'portrettfotograferinga': ('portrettfotografering',),
'portrettfotograferinger': ('portrettfotografering',),
'portrettfotograferingene': ('portrettfotografering',),
'portrettfotografi': ('portrettfotografi',),
'portrettfotografiet': ('portrettfotografi',),
'portrettfotografi': ('portrettfotografi',),
'portrettfotografier': ('portrettfotografi',),
'portrettfotografi': ('portrettfotografi',),
'portrettfotografier': ('portrettfotografi',),
'portrettfotografia': ('portrettfotografi',),
'portrettfotografiene': ('portrettfotografi',),
'portrettmaler': ('portrettmaler',),
'portrettmaleren': ('portrettmaler',),
'portrettmalere': ('portrettmaler',),
'portrettmalerne': ('portrettmaler',),
'portrettmaleri': ('portrettmaleri',),
'portrettmaleriet': ('portrettmaleri',),
'portrettmaleri': ('portrettmaleri',),
'portrettmalerier': ('portrettmaleri',),
'portrettmaleri': ('portrettmaleri',),
'portrettmalerier': ('portrettmaleri',),
'portrettmaleria': ('portrettmaleri',),
'portrettmaleriene': ('portrettmaleri',),
'portrettmaling': ('portrettmaling',),
'portrettmalingen': ('portrettmaling',),
'portrettmalinga': ('portrettmaling',),
'portrettmalinger': ('portrettmaling',),
'portrettmalingene': ('portrettmaling',),
'portrettegner': ('portrettegner',),
'portrettegneren': ('portrettegner',),
'portrettegnere': ('portrettegner',),
'portrettegnerne': ('portrettegner',),
'portrettutstilling': ('portrettutstilling',),
'portrettutstillingen': ('portrettutstilling',),
'portrettutstillinga': ('portrettutstilling',),
'portrettutstillinger': ('portrettutstilling',),
'portrettutstillingene': ('portrettutstilling',),
'Portsmouth': ('Portsmouth',),
'porttelefon': ('porttelefon',),
'porttelefonen': ('porttelefon',),
'porttelefoner': ('porttelefon',),
'porttelefonene': ('porttelefon',),
'Portugal': ('Portugal',),
'portvinsglass': ('portvinsglass',),
'portvinsglasset': ('portvinsglass',),
'portvinsglass': ('portvinsglass',),
'portvinsglassa': ('portvinsglass',),
'portvinsglassene': ('portvinsglass',),
'portvinssaus': ('portvinssaus',),
'portvinssausen': ('portvinssaus',),
'portvinssauser': ('portvinssaus',),
'portvinssausene': ('portvinssaus',),
'Porvoo': ('Porvoo',),
'posering': ('posering',),
'poseringen': ('posering',),
'poseringa': ('posering',),
'poseringer': ('posering',),
'poseringene': ('posering',),
'posing': ('posing',),
'posingen': ('posing',),
'posinga': ('posing',),
'posinger': ('posing',),
'posingene': ('posing',),
'posisjonering': ('posisjonering',),
'posisjoneringen': ('posisjonering',),
'posisjoneringa': ('posisjonering',),
'posisjoneringer': ('posisjonering',),
'posisjoneringene': ('posisjonering',),
'postbestyrer': ('postbestyrer',),
'postbestyreren': ('postbestyrer',),
'postbestyrere': ('postbestyrer',),
'postbestyrerne': ('postbestyrer',),
'postbåt': ('postbåt',),
'postbåten': ('postbåt',),
'postbåter': ('postbåt',),
'postbåtene': ('postbåt',),
'postboksadresse': ('postboksadresse',),
'postboksadressen': ('postboksadresse',),
'postboksadressa': ('postboksadresse',),
'postboksadresser': ('postboksadresse',),
'postboksadressene': ('postboksadresse',),
'postboksnummer': ('postboksnummer',),
'postboksnummeret': ('postboksnummer',),
'postboksnummer': ('postboksnummer',),
'postboksnumre': ('postboksnummer',),
'postboksnumra': ('postboksnummer',),
'postboksnumrene': ('postboksnummer',),
'postboksnumra': ('postboksnummer',),
'postboksnumrene': ('postboksnummer',),
'postdirektorat': ('postdirektorat',),
'postdirektoratet': ('postdirektorat',),
'postdirektorat': ('postdirektorat',),
'postdirektorater': ('postdirektorat',),
'postdirektorat': ('postdirektorat',),
'postdirektorater': ('postdirektorat',),
'postdirektorata': ('postdirektorat',),
'postdirektoratene': ('postdirektorat',),
'postelev': ('postelev',),
'posteleven': ('postelev',),
'postelever': ('postelev',),
'postelevene': ('postelev',),
'postfilial': ('postfilial',),
'postfilialen': ('postfilial',),
'postfilialer': ('postfilial',),
'postfilialene': ('postfilial',),
'postfolk': ('postfolk',),
'postfolket': ('postfolk',),
'postfolk': ('postfolk',),
'postfolka': ('postfolk',),
'postfolkene': ('postfolk',),
'postforsendelse': ('postforsendelse',),
'postforsendelsen': ('postforsendelse',),
'postforsendelser': ('postforsendelse',),
'postforsendelsene': ('postforsendelse',),
'postgiroblankett': ('postgiroblankett',),
'postgiroblanketten': ('postgiroblankett',),
'postgiroblanketter': ('postgiroblankett',),
'postgiroblankettene': ('postgiroblankett',),
'postgiroinnbetaling': ('postgiroinnbetaling',),
'postgiroinnbetalingen': ('postgiroinnbetaling',),
'postgiroinnbetalinga': ('postgiroinnbetaling',),
'postgiroinnbetalinger': ('postgiroinnbetaling',),
'postgiroinnbetalingene': ('postgiroinnbetaling',),
'postgiroinnbetalingskort': ('postgiroinnbetalingskort',),
'postgiroinnbetalingskortet': ('postgiroinnbetalingskort',),
'postgiroinnbetalingskort': ('postgiroinnbetalingskort',),
'postgiroinnbetalingskorta': ('postgiroinnbetalingskort',),
'postgiroinnbetalingskortene': ('postgiroinnbetalingskort',),
'postgirokonto': ('postgirokonto',),
'postgirokontoen': ('postgirokonto',),
'postgirokontoer': ('postgirokonto',),
'postgirokonti': ('postgirokonto',),
'postgirokontoene': ('postgirokonto',),
'postgirokontiene': ('postgirokonto',),
'postgironummer': ('postgironummer',),
'postgironummeret': ('postgironummer',),
'postgironummer': ('postgironummer',),
'postgironumre': ('postgironummer',),
'postgironumra': ('postgironummer',),
'postgironumrene': ('postgironummer',),
'postgironumra': ('postgironummer',),
'postgironumrene': ('postgironummer',),
'postgirotalong': ('postgirotalong',),
'postgirotalongen': ('postgirotalong',),
'postgirotalonger': ('postgirotalong',),
'postgirotalongene': ('postgirotalong',),
'postgirotjeneste': ('postgirotjeneste',),
'postgirotjenesten': ('postgirotjeneste',),
'postgirotjenester': ('postgirotjeneste',),
'postgirotjenestene': ('postgirotjeneste',),
'posthylle': ('posthylle',),
'posthyllen': ('posthylle',),
'posthylla': ('posthylle',),
'posthyller': ('posthylle',),
'posthyllene': ('posthylle',),
'posting': ('posting',),
'postingen': ('posting',),
'postinga': ('posting',),
'postinger': ('posting',),
'postingene': ('posting',),
'postkasserer': ('postkasserer',),
'postkassereren': ('postkasserer',),
'postkasserere': ('postkasserer',),
'postkassererne': ('postkasserer',),
'postkommunisme': ('postkommunisme',),
'postkommunismen': ('postkommunisme',),
'postkommunismer': ('postkommunisme',),
'postkommunismene': ('postkommunisme',),
'postlegging': ('postlegging',),
'postleggingen': ('postlegging',),
'postlegginga': ('postlegging',),
'postlegginger': ('postlegging',),
'postleggingene': ('postlegging',),
'postlov': ('postlov',),
'postloven': ('postlov',),
'postlover': ('postlov',),
'postlovene': ('postlov',),
'postmelding': ('postmelding',),
'postmeldingen': ('postmelding',),
'postmeldinga': ('postmelding',),
'postmeldinger': ('postmelding',),
'postmeldingene': ('postmelding',),
'postmodernisme': ('postmodernisme',),
'postmodernismen': ('postmodernisme',),
'postmodernismer': ('postmodernisme',),
'postmodernismene': ('postmodernisme',),
'postmodernist': ('postmodernist',),
'postmodernisten': ('postmodernist',),
'postmodernister': ('postmodernist',),
'postmodernistene': ('postmodernist',),
'postombæring': ('postombæring',),
'postombæringen': ('postombæring',),
'postombæringa': ('postombæring',),
'postombæringer': ('postombæring',),
'postombæringene': ('postombæring',),
'postoppkravssending': ('postoppkravssending',),
'postoppkravssendingen': ('postoppkravssending',),
'postoppkravssendinga': ('postoppkravssending',),
'postoppkravssendinger': ('postoppkravssending',),
'postoppkravssendingene': ('postoppkravssending',),
'postordrefirma': ('postordrefirma',),
'postordrefirmaet': ('postordrefirma',),
'postordrefirma': ('postordrefirma',),
'postordrefirmaer': ('postordrefirma',),
'postordrefirmaene': ('postordrefirma',),
'postordrekatalog': ('postordrekatalog',),
'postordrekatalogen': ('postordrekatalog',),
'postordrekataloger': ('postordrekatalog',),
'postordrekatalogene': ('postordrekatalog',),
'postordresalg': ('postordresalg',),
'postordresalget': ('postordresalg',),
'postordresalg': ('postordresalg',),
'postordresalga': ('postordresalg',),
'postordresalgene': ('postordresalg',),
'postpakke': ('postpakke',),
'postpakken': ('postpakke',),
'postpakka': ('postpakke',),
'postpakker': ('postpakke',),
'postpakkene': ('postpakke',),
'postraner': ('postraner',),
'postraneren': ('postraner',),
'postranere': ('postraner',),
'postranerne': ('postraner',),
'postrute': ('postrute',),
'postruten': ('postrute',),
'postruta': ('postrute',),
'postruter': ('postrute',),
'postrutene': ('postrute',),
'postsak': ('postsak',),
'postsaken': ('postsak',),
'postsaka': ('postsak',),
'postsaker': ('postsak',),
'postsakene': ('postsak',),
'postsekk': ('postsekk',),
'postsekken': ('postsekk',),
'postsekker': ('postsekk',),
'postsekkene': ('postsekk',),
'postsending': ('postsending',),
'postsendingen': ('postsending',),
'postsendinga': ('postsending',),
'postsendinger': ('postsending',),
'postsendingene': ('postsending',),
'postservice': ('postservice',),
'postservicen': ('postservice',),
'postservicer': ('postservice',),
'postservicene': ('postservice',),
'postsjekk': ('postsjekk',),
'postsjekken': ('postsjekk',),
'postsjekker': ('postsjekk',),
'postsjekkene': ('postsjekk',),
'postskole': ('postskole',),
'postskolen': ('postskole',),
'postskoler': ('postskole',),
'postskolene': ('postskole',),
'postsparebankbok': ('postsparebankbok',),
'postsparebankboken': ('postsparebankbok',),
'postsparebankboka': ('postsparebankbok',),
'postsparebankbøker': ('postsparebankbok',),
'postsparebankbøkene': ('postsparebankbok',),
'postsparebanksjef': ('postsparebanksjef',),
'postsparebanksjefen': ('postsparebanksjef',),
'postsparebanksjefer': ('postsparebanksjef',),
'postsparebanksjefene': ('postsparebanksjef',),
'postsystem': ('postsystem',),
'postsystemet': ('postsystem',),
'postsystem': ('postsystem',),
'postsystemer': ('postsystem',),
'postsystem': ('postsystem',),
'postsystemer': ('postsystem',),
'postsystema': ('postsystem',),
'postsystemene': ('postsystem',),
'postterminal': ('postterminal',),
'postterminalen': ('postterminal',),
'postterminaler': ('postterminal',),
'postterminalene': ('postterminal',),
'posttjeneste': ('posttjeneste',),
'posttjenesten': ('posttjeneste',),
'posttjenester': ('posttjeneste',),
'posttjenestene': ('posttjeneste',),
'posttransport': ('posttransport',),
'posttransporten': ('posttransport',),
'posttransporter': ('posttransport',),
'posttransportene': ('posttransport',),
'postulering': ('postulering',),
'postuleringen': ('postulering',),
'postuleringa': ('postulering',),
'postuleringer': ('postulering',),
'postuleringene': ('postulering',),
'postuttak': ('postuttak',),
'postuttaket': ('postuttak',),
'postuttak': ('postuttak',),
'postuttaka': ('postuttak',),
'postuttakene': ('postuttak',),
'potensering': ('potensering',),
'potenseringen': ('potensering',),
'potenseringa': ('potensering',),
'potenseringer': ('potensering',),
'potenseringene': ('potensering',),
'potensmiddel': ('potensmiddel',),
'potensmiddelet': ('potensmiddel',),
'potensmidlet': ('potensmiddel',),
'potensmiddel': ('potensmiddel',),
'potensmidler': ('potensmiddel',),
'potensmidla': ('potensmiddel',),
'potensmidlene': ('potensmiddel',),
'potensmidla': ('potensmiddel',),
'potensmidlene': ('potensmiddel',),
'potetbinge': ('potetbinge',),
'potetbingen': ('potetbinge',),
'potetbinger': ('potetbinge',),
'potetbingene': ('potetbinge',),
'potetbrennevin': ('potetbrennevin',),
'potetbrennevinet': ('potetbrennevin',),
'potetbrenneviner': ('potetbrennevin',),
'potetbrennevinene': ('potetbrennevin',),
'potetdyrking': ('potetdyrking',),
'potetdyrkingen': ('potetdyrking',),
'potetdyrkinga': ('potetdyrking',),
'potetdyrkinger': ('potetdyrking',),
'potetdyrkingene': ('potetdyrking',),
'potetgrateng': ('potetgrateng',),
'potetgratengen': ('potetgrateng',),
'potetgratenger': ('potetgrateng',),
'potetgratengene': ('potetgrateng',),
'potetgrossist': ('potetgrossist',),
'potetgrossisten': ('potetgrossist',),
'potetgrossister': ('potetgrossist',),
'potetgrossistene': ('potetgrossist',),
'potethøst': ('potethøst',),
'potethøsten': ('potethøst',),
'potethøster': ('potethøst',),
'potethøstene': ('potethøst',),
'potetindustri': ('potetindustri',),
'potetindustrien': ('potetindustri',),
'potetindustrier': ('potetindustri',),
'potetindustriene': ('potetindustri',),
'potetåker': ('potetåker',),
'potetåkeren': ('potetåker',),
'potetåkere': ('potetåker',),
'potetåkrer': ('potetåker',),
'potetåkre': ('potetåker',),
'potetåkerne': ('potetåker',),
'potetåkrene': ('potetåker',),
'potetjorde': ('potetjorde',),
'potetjordet': ('potetjorde',),
'potetjorder': ('potetjorde',),
'potetjorda': ('potetjorde',),
'potetjordene': ('potetjorde',),
'potetklubb': ('potetklubb',),
'potetklubben': ('potetklubb',),
'potetklubber': ('potetklubb',),
'potetklubbene': ('potetklubb',),
'potetlefse': ('potetlefse',),
'potetlefsen': ('potetlefse',),
'potetlefsa': ('potetlefse',),
'potetlefser': ('potetlefse',),
'potetlefsene': ('potetlefse',),
'potetpure': ('potetpure',),
'potetpureen': ('potetpure',),
'potetpureer': ('potetpure',),
'potetpureene': ('potetpure',),
'potetskall': ('potetskall',),
'potetskallet': ('potetskall',),
'potetskall': ('potetskall',),
'potetskalla': ('potetskall',),
'potetskallene': ('potetskall',),
'potetsnacks': ('potetsnacks',),
'potetsnacksen': ('potetsnacks',),
'potetsnackser': ('potetsnacks',),
'potetsnacksene': ('potetsnacks',),
'potetsort': ('potetsort',),
'potetsorten': ('potetsort',),
'potetsorter': ('potetsort',),
'potetsortene': ('potetsort',),
'potetspiser': ('potetspiser',),
'potetspiseren': ('potetspiser',),
'potetspisere': ('potetspiser',),
'potetspiserne': ('potetspiser',),
'poting': ('poting',),
'potingen': ('poting',),
'potinga': ('poting',),
'potinger': ('poting',),
'potingene': ('poting',),
'Potsdam': ('Potsdam',),
'potteblomst': ('potteblomst',),
'potteblomsten': ('potteblomst',),
'potteblomster': ('potteblomst',),
'potteblomstene': ('potteblomst',),
'Poughkeepsie': ('Poughkeepsie',),
'powerplay': ('powerplay',),
'powerplayet': ('powerplay',),
'powerplay': ('powerplay',),
'powerplaya': ('powerplay',),
'powerplayene': ('powerplay',),
'PP-tjeneste': ('PP-tjeneste',),
'PP-tjenesten': ('PP-tjeneste',),
'PP-tjenester': ('PP-tjeneste',),
'PP-tjenestene': ('PP-tjeneste',),
'PR-agent': ('PR-agent',),
'PR-agenten': ('PR-agent',),
'PR-agenter': ('PR-agent',),
'PR-agentene': ('PR-agent',),
'PR-gimmick': ('PR-gimmick',),
'PR-gimmicken': ('PR-gimmick',),
'PR-gimmicker': ('PR-gimmick',),
'PR-gimmickene': ('PR-gimmick',),
'PR-jippo': ('PR-jippo',),
'PR-jippoet': ('PR-jippo',),
'PR-jippo': ('PR-jippo',),
'PR-jippoer': ('PR-jippo',),
'PR-jippo': ('PR-jippo',),
'PR-jippoer': ('PR-jippo',),
'PR-jippoa': ('PR-jippo',),
'PR-jippoene': ('PR-jippo',),
'PR-kåthet': ('PR-kåthet',),
'PR-kåtheten': ('PR-kåthet',),
'PR-kåtheta': ('PR-kåthet',),
'PR-kåtheter': ('PR-kåthet',),
'PR-kåthetene': ('PR-kåthet',),
'prøve-OL': ('prøve-OL',),
'prøve-VM': ('prøve-VM',),
'prøvebasis': ('prøvebasis',),
'prøvebasisen': ('prøvebasis',),
'prøvebasiser': ('prøvebasis',),
'prøvebasisene': ('prøvebasis',),
'prøveboing': ('prøveboing',),
'prøveboingen': ('prøveboing',),
'prøveboinga': ('prøveboing',),
'prøveboinger': ('prøveboing',),
'prøveboingene': ('prøveboing',),
'prøveboring': ('prøveboring',),
'prøveboringen': ('prøveboring',),
'prøveboringa': ('prøveboring',),
'prøveboringer': ('prøveboring',),
'prøveboringene': ('prøveboring',),
'prøvedag': ('prøvedag',),
'prøvedagen': ('prøvedag',),
'prøvedager': ('prøvedag',),
'prøvedagene': ('prøvedag',),
'prøvefelt': ('prøvefelt',),
'prøvefeltet': ('prøvefelt',),
'prøvefelt': ('prøvefelt',),
'prøvefelter': ('prøvefelt',),
'prøvefelt': ('prøvefelt',),
'prøvefelter': ('prøvefelt',),
'prøvefelta': ('prøvefelt',),
'prøvefeltene': ('prøvefelt',),
'prøvefilming': ('prøvefilming',),
'prøvefilmingen': ('prøvefilming',),
'prøvefilminga': ('prøvefilming',),
'prøvefilminger': ('prøvefilming',),
'prøvefilmingene': ('prøvefilming',),
'prøveflyging': ('prøveflyging',),
'prøveflygingen': ('prøveflyging',),
'prøveflyginga': ('prøveflyging',),
'prøveflyginger': ('prøveflyging',),
'prøveflygingene': ('prøveflyging',),
'prøveflying': ('prøveflying',),
'prøveflyingen': ('prøveflying',),
'prøveflyinga': ('prøveflying',),
'prøveflyinger': ('prøveflying',),
'prøveflyingene': ('prøveflying',),
'prøveforeleser': ('prøveforeleser',),
'prøveforeleseren': ('prøveforeleser',),
'prøveforelesere': ('prøveforeleser',),
'prøveforeleserne': ('prøveforeleser',),
'prøveforestilling': ('prøveforestilling',),
'prøveforestillingen': ('prøveforestilling',),
'prøveforestillinga': ('prøveforestilling',),
'prøveforestillinger': ('prøveforestilling',),
'prøveforestillingene': ('prøveforestilling',),
'prøvehopping': ('prøvehopping',),
'prøvehoppingen': ('prøvehopping',),
'prøvehoppinga': ('prøvehopping',),
'prøvehoppinger': ('prøvehopping',),
'prøvehoppingene': ('prøvehopping',),
'prøveår': ('prøveår',),
'prøveåret': ('prøveår',),
'prøveår': ('prøveår',),
'prøveåra': ('prøveår',),
'prøveårene': ('prøveår',),
'prøvekanin': ('prøvekanin',),
'prøvekaninen': ('prøvekanin',),
'prøvekaniner': ('prøvekanin',),
'prøvekaninene': ('prøvekanin',),
'prøvekjører': ('prøvekjører',),
'prøvekjøreren': ('prøvekjører',),
'prøvekjørere': ('prøvekjører',),
'prøvekjørerne': ('prøvekjører',),
'prøvekjøring': ('prøvekjøring',),
'prøvekjøringen': ('prøvekjøring',),
'prøvekjøringa': ('prøvekjøring',),
'prøvekjøringer': ('prøvekjøring',),
'prøvekjøringene': ('prøvekjøring',),
'prøveleker': ('prøveleker',),
'prøvelekene': ('prøveleker',),
'prøvemetode': ('prøvemetode',),
'prøvemetoden': ('prøvemetode',),
'prøvemetoder': ('prøvemetode',),
'prøvemetodene': ('prøvemetode',),
'prøveomgang': ('prøveomgang',),
'prøveomgangen': ('prøveomgang',),
'prøveomganger': ('prøveomgang',),
'prøveomgangene': ('prøveomgang',),
'prøveopptak': ('prøveopptak',),
'prøveopptaket': ('prøveopptak',),
'prøveopptak': ('prøveopptak',),
'prøveopptaka': ('prøveopptak',),
'prøveopptakene': ('prøveopptak',),
'prøveordning': ('prøveordning',),
'prøveordningen': ('prøveordning',),
'prøveordninga': ('prøveordning',),
'prøveordninger': ('prøveordning',),
'prøveordningene': ('prøveordning',),
'prøveperiode': ('prøveperiode',),
'prøveperioden': ('prøveperiode',),
'prøveperioder': ('prøveperiode',),
'prøveperiodene': ('prøveperiode',),
'prøveproduksjon': ('prøveproduksjon',),
'prøveproduksjonen': ('prøveproduksjon',),
'prøveproduksjoner': ('prøveproduksjon',),
'prøveproduksjonene': ('prøveproduksjon',),
'prøverørsbefruktning': ('prøverørsbefruktning',),
'prøverørsbefruktningen': ('prøverørsbefruktning',),
'prøverørsbefruktninga': ('prøverørsbefruktning',),
'prøverørsbefruktninger': ('prøverørsbefruktning',),
'prøverørsbefruktningene': ('prøverørsbefruktning',),
'prøverørsbehandling': ('prøverørsbehandling',),
'prøverørsbehandlingen': ('prøverørsbehandling',),
'prøverørsbehandlinga': ('prøverørsbehandling',),
'prøverørsbehandlinger': ('prøverørsbehandling',),
'prøverørsbehandlingene': ('prøverørsbehandling',),
'prøverørsmetode': ('prøverørsmetode',),
'prøverørsmetoden': ('prøverørsmetode',),
'prøverørsmetoder': ('prøverørsmetode',),
'prøverørsmetodene': ('prøverørsmetode',),
'prøverenn': ('prøverenn',),
'prøverennet': ('prøverenn',),
'prøverenn': ('prøverenn',),
'prøverenna': ('prøverenn',),
'prøverennene': ('prøverenn',),
'prøvesending': ('prøvesending',),
'prøvesendingen': ('prøvesending',),
'prøvesendinga': ('prøvesending',),
'prøvesendinger': ('prøvesending',),
'prøvesendingene': ('prøvesending',),
'prøvesesong': ('prøvesesong',),
'prøvesesongen': ('prøvesesong',),
'prøvesesonger': ('prøvesesong',),
'prøvesesongene': ('prøvesesong',),
'prøvesitting': ('prøvesitting',),
'prøvesittingen': ('prøvesitting',),
'prøvesittinga': ('prøvesitting',),
'prøvesittinger': ('prøvesitting',),
'prøvesittingene': ('prøvesitting',),
'prøveskott': ('prøveskott',),
'prøveskottet': ('prøveskott',),
'prøveskott': ('prøveskott',),
'prøveskotta': ('prøveskott',),
'prøveskottene': ('prøveskott',),
'prøveskudd': ('prøveskudd',),
'prøveskuddet': ('prøveskudd',),
'prøveskudd': ('prøveskudd',),
'prøveskudda': ('prøveskudd',),
'prøveskuddene': ('prøveskudd',),
'prøveskyting': ('prøveskyting',),
'prøveskytingen': ('prøveskyting',),
'prøveskytinga': ('prøveskyting',),
'prøveskytinger': ('prøveskyting',),
'prøveskytingene': ('prøveskyting',),
'prøvesmaker': ('prøvesmaker',),
'prøvesmakeren': ('prøvesmaker',),
'prøvesmakere': ('prøvesmaker',),
'prøvesmakerne': ('prøvesmaker',),
'prøvesmaking': ('prøvesmaking',),
'prøvesmakingen': ('prøvesmaking',),
'prøvesmakinga': ('prøvesmaking',),
'prøvesmakinger': ('prøvesmaking',),
'prøvesmakingene': ('prøvesmaking',),
'prøvespell': ('prøvespell',),
'prøvespellet': ('prøvespell',),
'prøvespell': ('prøvespell',),
'prøvespella': ('prøvespell',),
'prøvespellene': ('prøvespell',),
'prøvespeller': ('prøvespeller',),
'prøvespelleren': ('prøvespeller',),
'prøvespellere': ('prøvespeller',),
'prøvespellerne': ('prøvespeller',),
'prøvespelling': ('prøvespelling',),
'prøvespellingen': ('prøvespelling',),
'prøvespellinga': ('prøvespelling',),
'prøvespellinger': ('prøvespelling',),
'prøvespellingene': ('prøvespelling',),
'prøvespill': ('prøvespill',),
'prøvespillet': ('prøvespill',),
'prøvespill': ('prøvespill',),
'prøvespilla': ('prøvespill',),
'prøvespillene': ('prøvespill',),
'prøvespiller': ('prøvespiller',),
'prøvespilleren': ('prøvespiller',),
'prøvespillere': ('prøvespiller',),
'prøvespillerne': ('prøvespiller',),
'prøvespilling': ('prøvespilling',),
'prøvespillingen': ('prøvespilling',),
'prøvespillinga': ('prøvespilling',),
'prøvespillinger': ('prøvespilling',),
'prøvespillingene': ('prøvespilling',),
'prøvesprenging': ('prøvesprenging',),
'prøvesprengingen': ('prøvesprenging',),
'prøvesprenginga': ('prøvesprenging',),
'prøvesprenginger': ('prøvesprenging',),
'prøvesprengingene': ('prøvesprenging',),
'prøvesprengingsfelt': ('prøvesprengingsfelt',),
'prøvesprengingsfeltet': ('prøvesprengingsfelt',),
'prøvesprengingsfelt': ('prøvesprengingsfelt',),
'prøvesprengingsfelter': ('prøvesprengingsfelt',),
'prøvesprengingsfelt': ('prøvesprengingsfelt',),
'prøvesprengingsfelter': ('prøvesprengingsfelt',),
'prøvesprengingsfelta': ('prøvesprengingsfelt',),
'prøvesprengingsfeltene': ('prøvesprengingsfelt',),
'prøvesprengingsområde': ('prøvesprengingsområde',),
'prøvesprengingsområdet': ('prøvesprengingsområde',),
'prøvesprengingsområder': ('prøvesprengingsområde',),
'prøvesprengingsområda': ('prøvesprengingsområde',),
'prøvesprengingsområdene': ('prøvesprengingsområde',),
'prøvesprengingsprogram': ('prøvesprengingsprogram',),
'prøvesprengingsprogrammet': ('prøvesprengingsprogram',),
'prøvesprengingsprogram': ('prøvesprengingsprogram',),
'prøvesprengingsprogrammer': ('prøvesprengingsprogram',),
'prøvesprengingsprogramma': ('prøvesprengingsprogram',),
'prøvesprengingsprogrammene': ('prøvesprengingsprogram',),
'prøvesprengingsprogramma': ('prøvesprengingsprogram',),
'prøvesprengingsprogrammene': ('prøvesprengingsprogram',),
'prøvesprengning': ('prøvesprengning',),
'prøvesprengningen': ('prøvesprengning',),
'prøvesprengninga': ('prøvesprengning',),
'prøvesprengninger': ('prøvesprengning',),
'prøvesprengningene': ('prøvesprengning',),
'prøvesprengningsfelt': ('prøvesprengningsfelt',),
'prøvesprengningsfeltet': ('prøvesprengningsfelt',),
'prøvesprengningsfelt': ('prøvesprengningsfelt',),
'prøvesprengningsfelter': ('prøvesprengningsfelt',),
'prøvesprengningsfelt': ('prøvesprengningsfelt',),
'prøvesprengningsfelter': ('prøvesprengningsfelt',),
'prøvesprengningsfelta': ('prøvesprengningsfelt',),
'prøvesprengningsfeltene': ('prøvesprengningsfelt',),
'prøvesprengningsområde': ('prøvesprengningsområde',),
'prøvesprengningsområdet': ('prøvesprengningsområde',),
'prøvesprengningsområder': ('prøvesprengningsområde',),
'prøvesprengningsområda': ('prøvesprengningsområde',),
'prøvesprengningsområdene': ('prøvesprengningsområde',),
'prøvesprengningsprogram': ('prøvesprengningsprogram',),
'prøvesprengningsprogrammet': ('prøvesprengningsprogram',),
'prøvesprengningsprogram': ('prøvesprengningsprogram',),
'prøvesprengningsprogrammer': ('prøvesprengningsprogram',),
'prøvesprengningsprogramma': ('prøvesprengningsprogram',),
'prøvesprengningsprogrammene': ('prøvesprengningsprogram',),
'prøvesprengningsprogramma': ('prøvesprengningsprogram',),
'prøvesprengningsprogrammene': ('prøvesprengningsprogram',),
'prøvestadium': ('prøvestadium',),
'prøvestadiet': ('prøvestadium',),
'prøvestadier': ('prøvestadium',),
'prøvestadia': ('prøvestadium',),
'prøvestadiene': ('prøvestadium',),
'prøvesynging': ('prøvesynging',),
'prøvesyngingen': ('prøvesynging',),
'prøvesynginga': ('prøvesynging',),
'prøvesynginger': ('prøvesynging',),
'prøvesyngingene': ('prøvesynging',),
'prøvetaksering': ('prøvetaksering',),
'prøvetakseringen': ('prøvetaksering',),
'prøvetakseringa': ('prøvetaksering',),
'prøvetakseringer': ('prøvetaksering',),
'prøvetakseringene': ('prøvetaksering',),
'prøvetur': ('prøvetur',),
'prøveturen': ('prøvetur',),
'prøveturer': ('prøvetur',),
'prøveturene': ('prøvetur',),
'prøvevalg': ('prøvevalg',),
'prøvevalget': ('prøvevalg',),
'prøvevalg': ('prøvevalg',),
'prøvevalga': ('prøvevalg',),
'prøvevalgene': ('prøvevalg',),
'prøvning': ('prøvning',),
'prøvningen': ('prøvning',),
'prøvninga': ('prøvning',),
'prøvninger': ('prøvning',),
'prøvningene': ('prøvning',),
'Prøysen': ('Prøysen',),
'prøysserdisiplin': ('prøysserdisiplin',),
'prøysserdisiplinen': ('prøysserdisiplin',),
'prøysserdisipliner': ('prøysserdisiplin',),
'prøysserdisiplinene': ('prøysserdisiplin',),
'Praha': ('Praha',),
'Praha-vår': ('Praha-vår',),
'Praha-våren': ('Praha-vår',),
'Praha-vårer': ('Praha-vår',),
'Praha-vårene': ('Praha-vår',),
'praiing': ('praiing',),
'praiingen': ('praiing',),
'praiinga': ('praiing',),
'praiinger': ('praiing',),
'praiingene': ('praiing',),
'prakkenhet': ('prakkenhet',),
'prakkenheten': ('prakkenhet',),
'prakkenheta': ('prakkenhet',),
'prakkenheter': ('prakkenhet',),
'prakkenhetene': ('prakkenhet',),
'prakking': ('prakking',),
'prakkingen': ('prakking',),
'prakkinga': ('prakking',),
'prakkinger': ('prakking',),
'prakkingene': ('prakking',),
'praksisår': ('praksisår',),
'praksisåret': ('praksisår',),
'praksisår': ('praksisår',),
'praksisåra': ('praksisår',),
'praksisårene': ('praksisår',),
'praksisperiode': ('praksisperiode',),
'praksisperioden': ('praksisperiode',),
'praksisperioder': ('praksisperiode',),
'praksisperiodene': ('praksisperiode',),
'praksisplass': ('praksisplass',),
'praksisplassen': ('praksisplass',),
'praksisplasser': ('praksisplass',),
'praksisplassene': ('praksisplass',),
'praksistid': ('praksistid',),
'praksistiden': ('praksistid',),
'praksistida': ('praksistid',),
'praksistider': ('praksistid',),
'praksistidene': ('praksistid',),
'praktbok': ('praktbok',),
'praktboken': ('praktbok',),
'praktboka': ('praktbok',),
'praktbøker': ('praktbok',),
'praktbøkene': ('praktbok',),
'praktbygg': ('praktbygg',),
'praktbygget': ('praktbygg',),
'praktbygg': ('praktbygg',),
'praktbygga': ('praktbygg',),
'praktbyggene': ('praktbygg',),
'praktbygning': ('praktbygning',),
'praktbygningen': ('praktbygning',),
'praktbygninga': ('praktbygning',),
'praktbygninger': ('praktbygning',),
'praktbygningene': ('praktbygning',),
'praktfullhet': ('praktfullhet',),
'praktfullheten': ('praktfullhet',),
'praktfullheta': ('praktfullhet',),
'praktfullheter': ('praktfullhet',),
'praktfullhetene': ('praktfullhet',),
'praktisering': ('praktisering',),
'praktiseringen': ('praktisering',),
'praktiseringa': ('praktisering',),
'praktiseringer': ('praktisering',),
'praktiseringene': ('praktisering',),
'praktkar': ('praktkar',),
'praktkaren': ('praktkar',),
'praktkarer': ('praktkar',),
'praktkarene': ('praktkar',),
'praktmål': ('praktmål',),
'praktmålet': ('praktmål',),
'praktmål': ('praktmål',),
'praktmåla': ('praktmål',),
'praktmålene': ('praktmål',),
'praktredning': ('praktredning',),
'praktredningen': ('praktredning',),
'praktredninga': ('praktredning',),
'praktredninger': ('praktredning',),
'praktredningene': ('praktredning',),
'praktslag': ('praktslag',),
'praktslaget': ('praktslag',),
'praktslag': ('praktslag',),
'praktslaga': ('praktslag',),
'praktslagene': ('praktslag',),
'praktutgave': ('praktutgave',),
'praktutgaven': ('praktutgave',),
'praktutgava': ('praktutgave',),
'praktutgaver': ('praktutgave',),
'praktutgavene': ('praktutgave',),
'praling': ('praling',),
'pralingen': ('praling',),
'pralinga': ('praling',),
'pralinger': ('praling',),
'pralingene': ('praling',),
'pranging': ('pranging',),
'prangingen': ('pranging',),
'pranginga': ('pranging',),
'pranginger': ('pranging',),
'prangingene': ('pranging',),
'prasling': ('prasling',),
'praslingen': ('prasling',),
'praslinga': ('prasling',),
'praslinger': ('prasling',),
'praslingene': ('prasling',),
'prassel': ('prassel',),
'prasselet': ('prassel',),
'praslet': ('prassel',),
'prassel': ('prassel',),
'prasler': ('prassel',),
'prasla': ('prassel',),
'praslene': ('prassel',),
'prasla': ('prassel',),
'praslene': ('prassel',),
'pratefart': ('pratefart',),
'pratefarten': ('pratefart',),
'pratefarter': ('pratefart',),
'pratefartene': ('pratefart',),
'pratestadium': ('pratestadium',),
'pratestadiet': ('pratestadium',),
'pratestadier': ('pratestadium',),
'pratestadia': ('pratestadium',),
'pratestadiene': ('pratestadium',),
'pratestund': ('pratestund',),
'pratestunden': ('pratestund',),
'pratestunda': ('pratestund',),
'pratestunder': ('pratestund',),
'pratestundene': ('pratestund',),
'prating': ('prating',),
'pratingen': ('prating',),
'pratinga': ('prating',),
'pratinger': ('prating',),
'pratingene': ('prating',),
'pratsomhet': ('pratsomhet',),
'pratsomheten': ('pratsomhet',),
'pratsomheta': ('pratsomhet',),
'pratsomheter': ('pratsomhet',),
'pratsomhetene': ('pratsomhet',),
'Pravda': ('Pravda',),
'Preben': ('Preben',),
'predestinasjonslære': ('predestinasjonslære',),
'predestinasjonslæren': ('predestinasjonslære',),
'predestinasjonslæra': ('predestinasjonslære',),
'predestinasjonslærer': ('predestinasjonslære',),
'predestinasjonslærene': ('predestinasjonslære',),
'predestinering': ('predestinering',),
'predestineringen': ('predestinering',),
'predestineringa': ('predestinering',),
'predestineringer': ('predestinering',),
'predestineringene': ('predestinering',),
'prediker': ('prediker',),
'predikeren': ('prediker',),
'predikere': ('prediker',),
'predikerne': ('prediker',),
'predikering': ('predikering',),
'predikeringen': ('predikering',),
'predikeringa': ('predikering',),
'predikeringer': ('predikering',),
'predikeringene': ('predikering',),
'prediking': ('prediking',),
'predikingen': ('prediking',),
'predikinga': ('prediking',),
'predikinger': ('prediking',),
'predikingene': ('prediking',),
'prefabrikat': ('prefabrikat',),
'prefabrikatet': ('prefabrikat',),
'prefabrikat': ('prefabrikat',),
'prefabrikater': ('prefabrikat',),
'prefabrikat': ('prefabrikat',),
'prefabrikater': ('prefabrikat',),
'prefabrikata': ('prefabrikat',),
'prefabrikatene': ('prefabrikat',),
'prefabrikkering': ('prefabrikkering',),
'prefabrikkeringen': ('prefabrikkering',),
'prefabrikkeringa': ('prefabrikkering',),
'prefabrikkeringer': ('prefabrikkering',),
'prefabrikkeringene': ('prefabrikkering',),
'preferering': ('preferering',),
'prefereringen': ('preferering',),
'prefereringa': ('preferering',),
'prefereringer': ('preferering',),
'prefereringene': ('preferering',),
'pregemaskin': ('pregemaskin',),
'pregemaskinen': ('pregemaskin',),
'pregemaskiner': ('pregemaskin',),
'pregemaskinene': ('pregemaskin',),
'pregepresse': ('pregepresse',),
'pregepressen': ('pregepresse',),
'pregepressa': ('pregepresse',),
'pregepresser': ('pregepresse',),
'pregepressene': ('pregepresse',),
'pregestempel': ('pregestempel',),
'pregestempelet': ('pregestempel',),
'pregestemplet': ('pregestempel',),
'pregestempel': ('pregestempel',),
'pregestempler': ('pregestempel',),
'pregestempla': ('pregestempel',),
'pregestemplene': ('pregestempel',),
'pregestempla': ('pregestempel',),
'pregestemplene': ('pregestempel',),
'preging': ('preging',),
'pregingen': ('preging',),
'preginga': ('preging',),
'preginger': ('preging',),
'pregingene': ('preging',),
'preking': ('preking',),
'prekingen': ('preking',),
'prekinga': ('preking',),
'prekinger': ('preking',),
'prekingene': ('preking',),
'prektighet': ('prektighet',),
'prektigheten': ('prektighet',),
'prektigheta': ('prektighet',),
'prektigheter': ('prektighet',),
'prektighetene': ('prektighet',),
'prelling': ('prelling',),
'prellingen': ('prelling',),
'prellinga': ('prelling',),
'prellinger': ('prelling',),
'prellingene': ('prelling',),
'prematuravdeling': ('prematuravdeling',),
'prematuravdelingen': ('prematuravdeling',),
'prematuravdelinga': ('prematuravdeling',),
'prematuravdelinger': ('prematuravdeling',),
'prematuravdelingene': ('prematuravdeling',),
'premieøkning': ('premieøkning',),
'premieøkningen': ('premieøkning',),
'premieøkninga': ('premieøkning',),
'premieøkninger': ('premieøkning',),
'premieøkningene': ('premieøkning',),
'premiebeløp': ('premiebeløp',),
'premiebeløpet': ('premiebeløp',),
'premiebeløp': ('premiebeløp',),
'premiebeløpa': ('premiebeløp',),
'premiebeløpene': ('premiebeløp',),
'premiebetaling': ('premiebetaling',),
'premiebetalingen': ('premiebetaling',),
'premiebetalinga': ('premiebetaling',),
'premiebetalinger': ('premiebetaling',),
'premiebetalingene': ('premiebetaling',),
'premiebord': ('premiebord',),
'premiebordet': ('premiebord',),
'premiebord': ('premiebord',),
'premieborder': ('premiebord',),
'premiebord': ('premiebord',),
'premieborder': ('premiebord',),
'premieborda': ('premiebord',),
'premiebordene': ('premiebord',),
'premieforfall': ('premieforfall',),
'premieforfallet': ('premieforfall',),
'premieforfall': ('premieforfall',),
'premieforfalla': ('premieforfall',),
'premieforfallene': ('premieforfall',),
'premiefritak': ('premiefritak',),
'premiefritaket': ('premiefritak',),
'premiefritak': ('premiefritak',),
'premiefritaka': ('premiefritak',),
'premiefritakene': ('premiefritak',),
'premiefritakelse': ('premiefritakelse',),
'premiefritakelsen': ('premiefritakelse',),
'premiefritakelser': ('premiefritakelse',),
'premiefritakelsene': ('premiefritakelse',),
'premiegrunnlag': ('premiegrunnlag',),
'premiegrunnlaget': ('premiegrunnlag',),
'premiegrunnlag': ('premiegrunnlag',),
'premiegrunnlaga': ('premiegrunnlag',),
'premiegrunnlagene': ('premiegrunnlag',),
'premiehylle': ('premiehylle',),
'premiehyllen': ('premiehylle',),
'premiehylla': ('premiehylle',),
'premiehyller': ('premiehylle',),
'premiehyllene': ('premiehylle',),
'premieinnbetaling': ('premieinnbetaling',),
'premieinnbetalingen': ('premieinnbetaling',),
'premieinnbetalinga': ('premieinnbetaling',),
'premieinnbetalinger': ('premieinnbetaling',),
'premieinnbetalingene': ('premieinnbetaling',),
'premieinntekt': ('premieinntekt',),
'premieinntekten': ('premieinntekt',),
'premieinntekta': ('premieinntekt',),
'premieinntekter': ('premieinntekt',),
'premieinntektene': ('premieinntekt',),
'premiekonkurranse': ('premiekonkurranse',),
'premiekonkurransen': ('premiekonkurranse',),
'premiekonkurranser': ('premiekonkurranse',),
'premiekonkurransene': ('premiekonkurranse',),
'premieliste': ('premieliste',),
'premielisten': ('premieliste',),
'premielista': ('premieliste',),
'premielister': ('premieliste',),
'premielistene': ('premieliste',),
'premiepenger': ('premiepenger',),
'premiepengene': ('premiepenger',),
'premieredag': ('premieredag',),
'premieredagen': ('premieredag',),
'premieredager': ('premieredag',),
'premieredagene': ('premieredag',),
'premieredato': ('premieredato',),
'premieredatoen': ('premieredato',),
'premieredatoer': ('premieredato',),
'premieredatoene': ('premieredato',),
'premierefest': ('premierefest',),
'premierefesten': ('premierefest',),
'premierefester': ('premierefest',),
'premierefestene': ('premierefest',),
'premiereforestilling': ('premiereforestilling',),
'premiereforestillingen': ('premiereforestilling',),
'premiereforestillinga': ('premiereforestilling',),
'premiereforestillinger': ('premiereforestilling',),
'premiereforestillingene': ('premiereforestilling',),
'premieregjest': ('premieregjest',),
'premieregjesten': ('premieregjest',),
'premieregjester': ('premieregjest',),
'premieregjestene': ('premieregjest',),
'premierekveld': ('premierekveld',),
'premierekvelden': ('premierekveld',),
'premierekvelder': ('premierekveld',),
'premierekveldene': ('premierekveld',),
'premierenerver': ('premierenerver',),
'premierenervene': ('premierenerver',),
'premiering': ('premiering',),
'premieringen': ('premiering',),
'premieringa': ('premiering',),
'premieringer': ('premiering',),
'premieringene': ('premiering',),
'premiesamling': ('premiesamling',),
'premiesamlingen': ('premiesamling',),
'premiesamlinga': ('premiesamling',),
'premiesamlinger': ('premiesamling',),
'premiesamlingene': ('premiesamling',),
'premiesanking': ('premiesanking',),
'premiesankingen': ('premiesanking',),
'premiesankinga': ('premiesanking',),
'premiesankinger': ('premiesanking',),
'premiesankingene': ('premiesanking',),
'premiesats': ('premiesats',),
'premiesatsen': ('premiesats',),
'premiesatser': ('premiesats',),
'premiesatsene': ('premiesats',),
'premiesau': ('premiesau',),
'premiesauen': ('premiesau',),
'premiesauer': ('premiesau',),
'premiesauene': ('premiesau',),
'premiesum': ('premiesum',),
'premiesummen': ('premiesum',),
'premiesummer': ('premiesum',),
'premiesummene': ('premiesum',),
'premietillegg': ('premietillegg',),
'premietillegget': ('premietillegg',),
'premietillegg': ('premietillegg',),
'premietillegga': ('premietillegg',),
'premietilleggene': ('premietillegg',),
'premieutdeling': ('premieutdeling',),
'premieutdelingen': ('premieutdeling',),
'premieutdelinga': ('premieutdeling',),
'premieutdelinger': ('premieutdeling',),
'premieutdelingene': ('premieutdeling',),
'premievinner': ('premievinner',),
'premievinneren': ('premievinner',),
'premievinnere': ('premievinner',),
'premievinnerne': ('premievinner',),
'prenting': ('prenting',),
'prentingen': ('prenting',),
'prentinga': ('prenting',),
'prentinger': ('prenting',),
'prentingene': ('prenting',),
'preparasjon': ('preparasjon',),
'preparasjonen': ('preparasjon',),
'preparasjoner': ('preparasjon',),
'preparasjonene': ('preparasjon',),
'preparering': ('preparering',),
'prepareringen': ('preparering',),
'prepareringa': ('preparering',),
'prepareringer': ('preparering',),
'prepareringene': ('preparering',),
'prepareringssjef': ('prepareringssjef',),
'prepareringssjefen': ('prepareringssjef',),
'prepareringssjefer': ('prepareringssjef',),
'prepareringssjefene': ('prepareringssjef',),
'preposisjonsledd': ('preposisjonsledd',),
'preposisjonsleddet': ('preposisjonsledd',),
'preposisjonsledd': ('preposisjonsledd',),
'preposisjonsledda': ('preposisjonsledd',),
'preposisjonsleddene': ('preposisjonsledd',),
'presentasjonsbrosjyre': ('presentasjonsbrosjyre',),
'presentasjonsbrosjyren': ('presentasjonsbrosjyre',),
'presentasjonsbrosjyrer': ('presentasjonsbrosjyre',),
'presentasjonsbrosjyrene': ('presentasjonsbrosjyre',),
'presentasjonsform': ('presentasjonsform',),
'presentasjonsformen': ('presentasjonsform',),
'presentasjonsforma': ('presentasjonsform',),
'presentasjonsformer': ('presentasjonsform',),
'presentasjonsformene': ('presentasjonsform',),
'presentasjonsforum': ('presentasjonsforum',),
'presentasjonsforumet': ('presentasjonsforum',),
'presentasjonsforumer': ('presentasjonsforum',),
'presentasjonsfora': ('presentasjonsforum',),
'presentasjonsforuma': ('presentasjonsforum',),
'presentasjonsforumene': ('presentasjonsforum',),
'presentasjonsforaene': ('presentasjonsforum',),
'presentasjonsprogram': ('presentasjonsprogram',),
'presentasjonsprogrammet': ('presentasjonsprogram',),
'presentasjonsprogram': ('presentasjonsprogram',),
'presentasjonsprogrammer': ('presentasjonsprogram',),
'presentasjonsprogramma': ('presentasjonsprogram',),
'presentasjonsprogrammene': ('presentasjonsprogram',),
'presentasjonsprogramma': ('presentasjonsprogram',),
'presentasjonsprogrammene': ('presentasjonsprogram',),
'presentasjonsrunde': ('presentasjonsrunde',),
'presentasjonsrunden': ('presentasjonsrunde',),
'presentasjonsrunder': ('presentasjonsrunde',),
'presentasjonsrundene': ('presentasjonsrunde',),
'presentasjonstur': ('presentasjonstur',),
'presentasjonsturen': ('presentasjonstur',),
'presentasjonsturer': ('presentasjonstur',),
'presentasjonsturene': ('presentasjonstur',),
'preservering': ('preservering',),
'preserveringen': ('preservering',),
'preserveringa': ('preservering',),
'preserveringer': ('preservering',),
'preserveringene': ('preservering',),
'presidentbolig': ('presidentbolig',),
'presidentboligen': ('presidentbolig',),
'presidentboliger': ('presidentbolig',),
'presidentboligene': ('presidentbolig',),
'presidented': ('presidented',),
'presidenteden': ('presidented',),
'presidenteder': ('presidented',),
'presidentedene': ('presidented',),
'presidentembete': ('presidentembete',),
'presidentembetet': ('presidentembete',),
'presidentembeter': ('presidentembete',),
'presidentembeta': ('presidentembete',),
'presidentembetene': ('presidentembete',),
'presidentfrue': ('presidentfrue',),
'presidentfruen': ('presidentfrue',),
'presidentfrua': ('presidentfrue',),
'presidentfruer': ('presidentfrue',),
'presidentfruene': ('presidentfrue',),
'presidentkandidat': ('presidentkandidat',),
'presidentkandidaten': ('presidentkandidat',),
'presidentkandidater': ('presidentkandidat',),
'presidentkandidatene': ('presidentkandidat',),
'presidentpalass': ('presidentpalass',),
'presidentpalasset': ('presidentpalass',),
'presidentpalass': ('presidentpalass',),
'presidentpalasser': ('presidentpalass',),
'presidentpalass': ('presidentpalass',),
'presidentpalasser': ('presidentpalass',),
'presidentpalassa': ('presidentpalass',),
'presidentpalassene': ('presidentpalass',),
'presidenttid': ('presidenttid',),
'presidenttiden': ('presidenttid',),
'presidenttida': ('presidenttid',),
'presidenttider': ('presidenttid',),
'presidenttidene': ('presidenttid',),
'presidentvalg': ('presidentvalg',),
'presidentvalget': ('presidentvalg',),
'presidentvalg': ('presidentvalg',),
'presidentvalga': ('presidentvalg',),
'presidentvalgene': ('presidentvalg',),
'presidentverv': ('presidentverv',),
'presidentvervet': ('presidentverv',),
'presidentverv': ('presidentverv',),
'presidentverva': ('presidentverv',),
'presidentvervene': ('presidentverv',),
'presidering': ('presidering',),
'presideringen': ('presidering',),
'presideringa': ('presidering',),
'presideringer': ('presidering',),
'presideringene': ('presidering',),
'presisjonsangrep': ('presisjonsangrep',),
'presisjonsangrepet': ('presisjonsangrep',),
'presisjonsangrep': ('presisjonsangrep',),
'presisjonsangrepa': ('presisjonsangrep',),
'presisjonsangrepene': ('presisjonsangrep',),
'presisjonsbombing': ('presisjonsbombing',),
'presisjonsbombingen': ('presisjonsbombing',),
'presisjonsbombinga': ('presisjonsbombing',),
'presisjonsbombinger': ('presisjonsbombing',),
'presisjonsbombingene': ('presisjonsbombing',),
'presisjonskast': ('presisjonskast',),
'presisjonskastet': ('presisjonskast',),
'presisjonskast': ('presisjonskast',),
'presisjonskasta': ('presisjonskast',),
'presisjonskastene': ('presisjonskast',),
'presisjonskjøring': ('presisjonskjøring',),
'presisjonskjøringen': ('presisjonskjøring',),
'presisjonskjøringa': ('presisjonskjøring',),
'presisjonskjøringer': ('presisjonskjøring',),
'presisjonskjøringene': ('presisjonskjøring',),
'presisjonsmekanikk': ('presisjonsmekanikk',),
'presisjonsmekanikken': ('presisjonsmekanikk',),
'presisjonsmekanikker': ('presisjonsmekanikk',),
'presisjonsmekanikkene': ('presisjonsmekanikk',),
'presisjonsnivå': ('presisjonsnivå',),
'presisjonsnivået': ('presisjonsnivå',),
'presisjonsnivå': ('presisjonsnivå',),
'presisjonsnivåer': ('presisjonsnivå',),
'presisjonsnivå': ('presisjonsnivå',),
'presisjonsnivåer': ('presisjonsnivå',),
'presisjonsnivåa': ('presisjonsnivå',),
'presisjonsnivåene': ('presisjonsnivå',),
'presseapparat': ('presseapparat',),
'presseapparatet': ('presseapparat',),
'presseapparat': ('presseapparat',),
'presseapparater': ('presseapparat',),
'presseapparat': ('presseapparat',),
'presseapparater': ('presseapparat',),
'presseapparata': ('presseapparat',),
'presseapparatene': ('presseapparat',),
'presseattache': ('presseattache',),
'presseattacheen': ('presseattache',),
'presseattacheer': ('presseattache',),
'presseattacheene': ('presseattache',),
'pressebakgrunn': ('pressebakgrunn',),
'pressebakgrunnen': ('pressebakgrunn',),
'pressebakgrunner': ('pressebakgrunn',),
'pressebakgrunnene': ('pressebakgrunn',),
'pressebrifing': ('pressebrifing',),
'pressebrifingen': ('pressebrifing',),
'pressebrifinga': ('pressebrifing',),
'pressebrifinger': ('pressebrifing',),
'pressebrifingene': ('pressebrifing',),
'pressedebatt': ('pressedebatt',),
'pressedebatten': ('pressedebatt',),
'pressedebatter': ('pressedebatt',),
'pressedebattene': ('pressedebatt',),
'presseerfaring': ('presseerfaring',),
'presseerfaringen': ('presseerfaring',),
'presseerfaringa': ('presseerfaring',),
'presseerfaringer': ('presseerfaring',),
'presseerfaringene': ('presseerfaring',),
'pressefeide': ('pressefeide',),
'pressefeiden': ('pressefeide',),
'pressefeider': ('pressefeide',),
'pressefeidene': ('pressefeide',),
'presseforbund': ('presseforbund',),
'presseforbundet': ('presseforbund',),
'presseforbund': ('presseforbund',),
'presseforbunda': ('presseforbund',),
'presseforbundene': ('presseforbund',),
'presseforening': ('presseforening',),
'presseforeningen': ('presseforening',),
'presseforeninga': ('presseforening',),
'presseforeninger': ('presseforening',),
'presseforeningene': ('presseforening',),
'pressefotografutdannelse': ('pressefotografutdannelse',),
'pressefotografutdannelsen': ('pressefotografutdannelse',),
'pressefotografutdannelser': ('pressefotografutdannelse',),
'pressefotografutdannelsene': ('pressefotografutdannelse',),
'pressefotografutdanning': ('pressefotografutdanning',),
'pressefotografutdanningen': ('pressefotografutdanning',),
'pressefotografutdanninga': ('pressefotografutdanning',),
'pressefotografutdanninger': ('pressefotografutdanning',),
'pressefotografutdanningene': ('pressefotografutdanning',),
'pressekampanje': ('pressekampanje',),
'pressekampanjen': ('pressekampanje',),
'pressekampanjer': ('pressekampanje',),
'pressekampanjene': ('pressekampanje',),
'pressekarriere': ('pressekarriere',),
'pressekarrieren': ('pressekarriere',),
'pressekarrierer': ('pressekarriere',),
'pressekarrierene': ('pressekarriere',),
'presseklipp': ('presseklipp',),
'presseklippet': ('presseklipp',),
'presseklipp': ('presseklipp',),
'presseklippa': ('presseklipp',),
'presseklippene': ('presseklipp',),
'pressekonsulent': ('pressekonsulent',),
'pressekonsulenten': ('pressekonsulent',),
'pressekonsulenter': ('pressekonsulent',),
'pressekonsulentene': ('pressekonsulent',),
'pressekontakt': ('pressekontakt',),
'pressekontakten': ('pressekontakt',),
'pressekontakter': ('pressekontakt',),
'pressekontaktene': ('pressekontakt',),
'pressekontor': ('pressekontor',),
'pressekontoret': ('pressekontor',),
'pressekontor': ('pressekontor',),
'pressekontorer': ('pressekontor',),
'pressekontor': ('pressekontor',),
'pressekontorer': ('pressekontor',),
'pressekontora': ('pressekontor',),
'pressekontorene': ('pressekontor',),
'pressekorps': ('pressekorps',),
'pressekorpset': ('pressekorps',),
'pressekorps': ('pressekorps',),
'pressekorpsa': ('pressekorps',),
'pressekorpsene': ('pressekorps',),
'presselansering': ('presselansering',),
'presselanseringen': ('presselansering',),
'presselanseringa': ('presselansering',),
'presselanseringer': ('presselansering',),
'presselanseringene': ('presselansering',),
'presselosje': ('presselosje',),
'presselosjen': ('presselosje',),
'presselosjer': ('presselosje',),
'presselosjene': ('presselosje',),
'pressemøte': ('pressemøte',),
'pressemøtet': ('pressemøte',),
'pressemøter': ('pressemøte',),
'pressemøta': ('pressemøte',),
'pressemøtene': ('pressemøte',),
'pressemann': ('pressemann',),
'pressemannen': ('pressemann',),
'pressemenn': ('pressemann',),
'pressemennene': ('pressemann',),
'pressemaskin': ('pressemaskin',),
'pressemaskinen': ('pressemaskin',),
'pressemaskiner': ('pressemaskin',),
'pressemaskinene': ('pressemaskin',),
'pressemedium': ('pressemedium',),
'pressemediet': ('pressemedium',),
'pressemedier': ('pressemedium',),
'pressemedia': ('pressemedium',),
'pressemediene': ('pressemedium',),
'presseoffiser': ('presseoffiser',),
'presseoffiseren': ('presseoffiser',),
'presseoffiserer': ('presseoffiser',),
'presseoffiserene': ('presseoffiser',),
'presseomtale': ('presseomtale',),
'presseomtalen': ('presseomtale',),
'presseomtaler': ('presseomtale',),
'presseomtalene': ('presseomtale',),
'presseoppslag': ('presseoppslag',),
'presseoppslaget': ('presseoppslag',),
'presseoppslag': ('presseoppslag',),
'presseoppslaga': ('presseoppslag',),
'presseoppslagene': ('presseoppslag',),
'pressesamtale': ('pressesamtale',),
'pressesamtalen': ('pressesamtale',),
'pressesamtaler': ('pressesamtale',),
'pressesamtalene': ('pressesamtale',),
'pressesensur': ('pressesensur',),
'pressesensuren': ('pressesensur',),
'pressesensurer': ('pressesensur',),
'pressesensurene': ('pressesensur',),
'pressesenter': ('pressesenter',),
'pressesenteret': ('pressesenter',),
'pressesentret': ('pressesenter',),
'pressesenter': ('pressesenter',),
'pressesentre': ('pressesenter',),
'pressesentra': ('pressesenter',),
'pressesentrene': ('pressesenter',),
'pressesentra': ('pressesenter',),
'pressesentrene': ('pressesenter',),
'pressesjef': ('pressesjef',),
'pressesjefen': ('pressesjef',),
'pressesjefer': ('pressesjef',),
'pressesjefene': ('pressesjef',),
'presseskikk': ('presseskikk',),
'presseskikken': ('presseskikk',),
'presseskikker': ('presseskikk',),
'presseskikkene': ('presseskikk',),
'pressestøtte': ('pressestøtte',),
'pressestøtten': ('pressestøtte',),
'pressestøtta': ('pressestøtte',),
'pressestøtter': ('pressestøtte',),
'pressestøttene': ('pressestøtte',),
'pressesylinder': ('pressesylinder',),
'pressesylinderen': ('pressesylinder',),
'pressesylindere': ('pressesylinder',),
'pressesylindrer': ('pressesylinder',),
'pressesylindre': ('pressesylinder',),
'pressesylinderne': ('pressesylinder',),
'pressesylindrene': ('pressesylinder',),
'pressesylte': ('pressesylte',),
'pressesylten': ('pressesylte',),
'pressesylta': ('pressesylte',),
'pressesylter': ('pressesylte',),
'pressesyltene': ('pressesylte',),
'pressetalskvinne': ('pressetalskvinne',),
'pressetalskvinnen': ('pressetalskvinne',),
'pressetalskvinna': ('pressetalskvinne',),
'pressetalskvinner': ('pressetalskvinne',),
'pressetalskvinnene': ('pressetalskvinne',),
'pressetalsmann': ('pressetalsmann',),
'pressetalsmannen': ('pressetalsmann',),
'pressetalsmenn': ('pressetalsmann',),
'pressetalsmennene': ('pressetalsmann',),
'pressetelegram': ('pressetelegram',),
'pressetelegrammet': ('pressetelegram',),
'pressetelegram': ('pressetelegram',),
'pressetelegrammer': ('pressetelegram',),
'pressetelegramma': ('pressetelegram',),
'pressetelegrammene': ('pressetelegram',),
'pressetelegramma': ('pressetelegram',),
'pressetelegrammene': ('pressetelegram',),
'pressetjeneste': ('pressetjeneste',),
'pressetjenesten': ('pressetjeneste',),
'pressetjenester': ('pressetjeneste',),
'pressetjenestene': ('pressetjeneste',),
'pressetribune': ('pressetribune',),
'pressetribunen': ('pressetribune',),
'pressetribuner': ('pressetribune',),
'pressetribunene': ('pressetribune',),
'pressetrykk': ('pressetrykk',),
'pressetrykket': ('pressetrykk',),
'pressetrykk': ('pressetrykk',),
'pressetrykka': ('pressetrykk',),
'pressetrykkene': ('pressetrykk',),
'presseuttalelse': ('presseuttalelse',),
'presseuttalelsen': ('presseuttalelse',),
'presseuttalelser': ('presseuttalelse',),
'presseuttalelsene': ('presseuttalelse',),
'presseverktøy': ('presseverktøy',),
'presseverktøyet': ('presseverktøy',),
'presseverktøy': ('presseverktøy',),
'presseverktøyer': ('presseverktøy',),
'presseverktøy': ('presseverktøy',),
'presseverktøyer': ('presseverktøy',),
'presseverktøya': ('presseverktøy',),
'presseverktøyene': ('presseverktøy',),
'pressevirksomhet': ('pressevirksomhet',),
'pressevirksomheten': ('pressevirksomhet',),
'pressevirksomheta': ('pressevirksomhet',),
'pressevirksomheter': ('pressevirksomhet',),
'pressevirksomhetene': ('pressevirksomhet',),
'pressevisning': ('pressevisning',),
'pressevisningen': ('pressevisning',),
'pressevisninga': ('pressevisning',),
'pressevisninger': ('pressevisning',),
'pressevisningene': ('pressevisning',),
'pressing': ('pressing',),
'pressingen': ('pressing',),
'pressinga': ('pressing',),
'pressinger': ('pressing',),
'pressingene': ('pressing',),
'presskraft': ('presskraft',),
'presskraften': ('presskraft',),
'presskrafta': ('presskraft',),
'presskrefter': ('presskraft',),
'presskreftene': ('presskraft',),
'pressverktøy': ('pressverktøy',),
'pressverktøyet': ('pressverktøy',),
'pressverktøy': ('pressverktøy',),
'pressverktøyer': ('pressverktøy',),
'pressverktøy': ('pressverktøy',),
'pressverktøyer': ('pressverktøy',),
'pressverktøya': ('pressverktøy',),
'pressverktøyene': ('pressverktøy',),
'prestasjonsangst': ('prestasjonsangst',),
'prestasjonsangsten': ('prestasjonsangst',),
'prestasjonsangster': ('prestasjonsangst',),
'prestasjonsangstene': ('prestasjonsangst',),
'prestasjonsnivå': ('prestasjonsnivå',),
'prestasjonsnivået': ('prestasjonsnivå',),
'prestasjonsnivå': ('prestasjonsnivå',),
'prestasjonsnivåer': ('prestasjonsnivå',),
'prestasjonsnivå': ('prestasjonsnivå',),
'prestasjonsnivåer': ('prestasjonsnivå',),
'prestasjonsnivåa': ('prestasjonsnivå',),
'prestasjonsnivåene': ('prestasjonsnivå',),
'prestasjonspress': ('prestasjonspress',),
'prestasjonspresset': ('prestasjonspress',),
'prestasjonspress': ('prestasjonspress',),
'prestasjonspressa': ('prestasjonspress',),
'prestasjonspressene': ('prestasjonspress',),
'presteansettelse': ('presteansettelse',),
'presteansettelsen': ('presteansettelse',),
'presteansettelser': ('presteansettelse',),
'presteansettelsene': ('presteansettelse',),
'prestebarn': ('prestebarn',),
'prestebarnet': ('prestebarn',),
'prestebarn': ('prestebarn',),
'prestebarna': ('prestebarn',),
'prestebolig': ('prestebolig',),
'presteboligen': ('prestebolig',),
'presteboliger': ('prestebolig',),
'presteboligene': ('prestebolig',),
'prestedømme': ('prestedømme',),
'prestedømmet': ('prestedømme',),
'prestedømmer': ('prestedømme',),
'prestedømma': ('prestedømme',),
'prestedømmene': ('prestedømme',),
'prestedatter': ('prestedatter',),
'prestedatteren': ('prestedatter',),
'prestedattera': ('prestedatter',),
'prestedøtre': ('prestedatter',),
'prestedøtrer': ('prestedatter',),
'prestedøtre': ('prestedatter',),
'prestedøtrer': ('prestedatter',),
'prestedøtrene': ('prestedatter',),
'prestedrakt': ('prestedrakt',),
'prestedrakten': ('prestedrakt',),
'prestedrakta': ('prestedrakt',),
'prestedrakter': ('prestedrakt',),
'prestedraktene': ('prestedrakt',),
'presteembete': ('presteembete',),
'presteembetet': ('presteembete',),
'presteembeter': ('presteembete',),
'presteembeta': ('presteembete',),
'presteembetene': ('presteembete',),
'presteemne': ('presteemne',),
'presteemnet': ('presteemne',),
'presteemner': ('presteemne',),
'presteemna': ('presteemne',),
'presteemnene': ('presteemne',),
'presteenke': ('presteenke',),
'presteenken': ('presteenke',),
'presteenka': ('presteenke',),
'presteenker': ('presteenke',),
'presteenkene': ('presteenke',),
'prestefamilie': ('prestefamilie',),
'prestefamilien': ('prestefamilie',),
'prestefamilier': ('prestefamilie',),
'prestefamiliene': ('prestefamilie',),
'prestefrue': ('prestefrue',),
'prestefruen': ('prestefrue',),
'prestefrua': ('prestefrue',),
'prestefruer': ('prestefrue',),
'prestefruene': ('prestefrue',),
'prestegard': ('prestegard',),
'prestegarden': ('prestegard',),
'prestegarder': ('prestegard',),
'prestegardene': ('prestegard',),
'prestegård': ('prestegård',),
'prestegården': ('prestegård',),
'prestegårder': ('prestegård',),
'prestegårdene': ('prestegård',),
'prestegjerning': ('prestegjerning',),
'prestegjerningen': ('prestegjerning',),
'prestegjerninga': ('prestegjerning',),
'prestegjerninger': ('prestegjerning',),
'prestegjerningene': ('prestegjerning',),
'prestekandidat': ('prestekandidat',),
'prestekandidaten': ('prestekandidat',),
'prestekandidater': ('prestekandidat',),
'prestekandidatene': ('prestekandidat',),
'presteklær': ('presteklær',),
'presteklærne': ('presteklær',),
'prestekone': ('prestekone',),
'prestekonen': ('prestekone',),
'prestekona': ('prestekone',),
'prestekoner': ('prestekone',),
'prestekonene': ('prestekone',),
'prestekontor': ('prestekontor',),
'prestekontoret': ('prestekontor',),
'prestekontor': ('prestekontor',),
'prestekontorer': ('prestekontor',),
'prestekontor': ('prestekontor',),
'prestekontorer': ('prestekontor',),
'prestekontora': ('prestekontor',),
'prestekontorene': ('prestekontor',),
'presteløfte': ('presteløfte',),
'presteløftet': ('presteløfte',),
'presteløfter': ('presteløfte',),
'presteløfta': ('presteløfte',),
'presteløftene': ('presteløfte',),
'prestelønning': ('prestelønning',),
'prestelønningen': ('prestelønning',),
'prestelønninga': ('prestelønning',),
'prestelønninger': ('prestelønning',),
'prestelønningene': ('prestelønning',),
'prestemøte': ('prestemøte',),
'prestemøtet': ('prestemøte',),
'prestemøter': ('prestemøte',),
'prestemøta': ('prestemøte',),
'prestemøtene': ('prestemøte',),
'prestemangel': ('prestemangel',),
'prestemangelen': ('prestemangel',),
'prestemangler': ('prestemangel',),
'prestemanglene': ('prestemangel',),
'presteordinasjon': ('presteordinasjon',),
'presteordinasjonen': ('presteordinasjon',),
'presteordinasjoner': ('presteordinasjon',),
'presteordinasjonene': ('presteordinasjon',),
'prestering': ('prestering',),
'presteringen': ('prestering',),
'presteringa': ('prestering',),
'presteringer': ('prestering',),
'presteringene': ('prestering',),
'presterolle': ('presterolle',),
'presterollen': ('presterolle',),
'presterolla': ('presterolle',),
'presteroller': ('presterolle',),
'presterollene': ('presterolle',),
'prestesønn': ('prestesønn',),
'prestesønnen': ('prestesønn',),
'prestesønner': ('prestesønn',),
'prestesønnene': ('prestesønn',),
'presteseminar': ('presteseminar',),
'presteseminaret': ('presteseminar',),
'presteseminar': ('presteseminar',),
'presteseminarer': ('presteseminar',),
'presteseminar': ('presteseminar',),
'presteseminarer': ('presteseminar',),
'presteseminara': ('presteseminar',),
'presteseminarene': ('presteseminar',),
'prestesituasjon': ('prestesituasjon',),
'prestesituasjonen': ('prestesituasjon',),
'prestesituasjoner': ('prestesituasjon',),
'prestesituasjonene': ('prestesituasjon',),
'presteskifte': ('presteskifte',),
'presteskiftet': ('presteskifte',),
'presteskifter': ('presteskifte',),
'presteskifta': ('presteskifte',),
'presteskiftene': ('presteskifte',),
'presteskyss': ('presteskyss',),
'presteskyssen': ('presteskyss',),
'presteskysser': ('presteskyss',),
'presteskyssene': ('presteskyss',),
'prestestilling': ('prestestilling',),
'prestestillingen': ('prestestilling',),
'prestestillinga': ('prestestilling',),
'prestestillinger': ('prestestilling',),
'prestestillingene': ('prestestilling',),
'prestestol': ('prestestol',),
'prestestolen': ('prestestol',),
'prestestoler': ('prestestol',),
'prestestolene': ('prestestol',),
'prestestrid': ('prestestrid',),
'prestestriden': ('prestestrid',),
'prestestrider': ('prestestrid',),
'prestestridene': ('prestestrid',),
'prestestudent': ('prestestudent',),
'prestestudenten': ('prestestudent',),
'prestestudenter': ('prestestudent',),
'prestestudentene': ('prestestudent',),
'prestestudium': ('prestestudium',),
'prestestudiet': ('prestestudium',),
'prestestudier': ('prestestudium',),
'prestestudia': ('prestestudium',),
'prestestudiene': ('prestestudium',),
'prestestyre': ('prestestyre',),
'prestestyret': ('prestestyre',),
'prestestyrer': ('prestestyre',),
'prestestyra': ('prestestyre',),
'prestestyrene': ('prestestyre',),
'prestetjeneste': ('prestetjeneste',),
'prestetjenesten': ('prestetjeneste',),
'prestetjenester': ('prestetjeneste',),
'prestetjenestene': ('prestetjeneste',),
'presteutdannelse': ('presteutdannelse',),
'presteutdannelsen': ('presteutdannelse',),
'presteutdannelser': ('presteutdannelse',),
'presteutdannelsene': ('presteutdannelse',),
'presteutdanning': ('presteutdanning',),
'presteutdanningen': ('presteutdanning',),
'presteutdanninga': ('presteutdanning',),
'presteutdanninger': ('presteutdanning',),
'presteutdanningene': ('presteutdanning',),
'prestevalg': ('prestevalg',),
'prestevalget': ('prestevalg',),
'prestevalg': ('prestevalg',),
'prestevalga': ('prestevalg',),
'prestevalgene': ('prestevalg',),
'prestevelde': ('prestevelde',),
'presteveldet': ('prestevelde',),
'prestevelder': ('prestevelde',),
'prestevelda': ('prestevelde',),
'presteveldene': ('prestevelde',),
'prestevielse': ('prestevielse',),
'prestevielsen': ('prestevielse',),
'prestevielser': ('prestevielse',),
'prestevielsene': ('prestevielse',),
'prestevigsel': ('prestevigsel',),
'prestevigselen': ('prestevigsel',),
'prestevigsler': ('prestevigsel',),
'prestevigslene': ('prestevigsel',),
'prestevigsling': ('prestevigsling',),
'prestevigslingen': ('prestevigsling',),
'prestevigslinga': ('prestevigsling',),
'prestevigslinger': ('prestevigsling',),
'prestevigslingene': ('prestevigsling',),
'presteyrke': ('presteyrke',),
'presteyrket': ('presteyrke',),
'presteyrker': ('presteyrke',),
'presteyrka': ('presteyrke',),
'presteyrkene': ('presteyrke',),
'prestisjebygg': ('prestisjebygg',),
'prestisjebygget': ('prestisjebygg',),
'prestisjebygg': ('prestisjebygg',),
'prestisjebygga': ('prestisjebygg',),
'prestisjebyggene': ('prestisjebygg',),
'prestisjekamp': ('prestisjekamp',),
'prestisjekampen': ('prestisjekamp',),
'prestisjekamper': ('prestisjekamp',),
'prestisjekampene': ('prestisjekamp',),
'prestisjenederlag': ('prestisjenederlag',),
'prestisjenederlaget': ('prestisjenederlag',),
'prestisjenederlag': ('prestisjenederlag',),
'prestisjenederlaga': ('prestisjenederlag',),
'prestisjenederlagene': ('prestisjenederlag',),
'prestisjeoppgjør': ('prestisjeoppgjør',),
'prestisjeoppgjøret': ('prestisjeoppgjør',),
'prestisjeoppgjør': ('prestisjeoppgjør',),
'prestisjeoppgjøra': ('prestisjeoppgjør',),
'prestisjeoppgjørene': ('prestisjeoppgjør',),
'prestisjeprosjekt': ('prestisjeprosjekt',),
'prestisjeprosjektet': ('prestisjeprosjekt',),
'prestisjeprosjekt': ('prestisjeprosjekt',),
'prestisjeprosjekter': ('prestisjeprosjekt',),
'prestisjeprosjekt': ('prestisjeprosjekt',),
'prestisjeprosjekter': ('prestisjeprosjekt',),
'prestisjeprosjekta': ('prestisjeprosjekt',),
'prestisjeprosjektene': ('prestisjeprosjekt',),
'pretendering': ('pretendering',),
'pretenderingen': ('pretendering',),
'pretenderinga': ('pretendering',),
'pretenderinger': ('pretendering',),
'pretenderingene': ('pretendering',),
'Pretoria': ('Pretoria',),
'pretting': ('pretting',),
'prettingen': ('pretting',),
'prettinga': ('pretting',),
'prettinger': ('pretting',),
'prettingene': ('pretting',),
'prevensjonsveiledning': ('prevensjonsveiledning',),
'prevensjonsveiledningen': ('prevensjonsveiledning',),
'prevensjonsveiledninga': ('prevensjonsveiledning',),
'prevensjonsveiledninger': ('prevensjonsveiledning',),
'prevensjonsveiledningene': ('prevensjonsveiledning',),
'prikkel': ('prikkel',),
'prikkelet': ('prikkel',),
'priklet': ('prikkel',),
'prikkel': ('prikkel',),
'prikler': ('prikkel',),
'prikla': ('prikkel',),
'priklene': ('prikkel',),
'prikla': ('prikkel',),
'priklene': ('prikkel',),
'prikking': ('prikking',),
'prikkingen': ('prikking',),
'prikkinga': ('prikking',),
'prikkinger': ('prikking',),
'prikkingene': ('prikking',),
'prikling': ('prikling',),
'priklingen': ('prikling',),
'priklinga': ('prikling',),
'priklinger': ('prikling',),
'priklingene': ('prikling',),
'primærbehov': ('primærbehov',),
'primærbehovet': ('primærbehov',),
'primærbehov': ('primærbehov',),
'primærbehova': ('primærbehov',),
'primærbehovene': ('primærbehov',),
'primærlege': ('primærlege',),
'primærlegen': ('primærlege',),
'primærleger': ('primærlege',),
'primærlegene': ('primærlege',),
'primæroppgave': ('primæroppgave',),
'primæroppgaven': ('primæroppgave',),
'primæroppgava': ('primæroppgave',),
'primæroppgaver': ('primæroppgave',),
'primæroppgavene': ('primæroppgave',),
'primalskrik': ('primalskrik',),
'primalskriket': ('primalskrik',),
'primalskrik': ('primalskrik',),
'primalskrika': ('primalskrik',),
'primalskrikene': ('primalskrik',),
'primater': ('primater',),
'primatene': ('primater',),
'priming': ('priming',),
'primingen': ('priming',),
'priminga': ('priming',),
'priminger': ('priming',),
'primingene': ('priming',),
'primstavmerke': ('primstavmerke',),
'primstavmerket': ('primstavmerke',),
'primstavmerker': ('primstavmerke',),
'primstavmerka': ('primstavmerke',),
'primstavmerkene': ('primstavmerke',),
'prinsebarn': ('prinsebarn',),
'prinsebarnet': ('prinsebarn',),
'prinsebarn': ('prinsebarn',),
'prinsebarna': ('prinsebarn',),
'prinsehytte': ('prinsehytte',),
'prinsehytten': ('prinsehytte',),
'prinsehytta': ('prinsehytte',),
'prinsehytter': ('prinsehytte',),
'prinsehyttene': ('prinsehytte',),
'prinsessetittel': ('prinsessetittel',),
'prinsessetittelen': ('prinsessetittel',),
'prinsessetitler': ('prinsessetittel',),
'prinsessetitlene': ('prinsessetittel',),
'prinsipp-plan': ('prinsipp-plan',),
'prinsipp-planen': ('prinsipp-plan',),
'prinsipp-planer': ('prinsipp-plan',),
'prinsipp-planene': ('prinsipp-plan',),
'prinsippavgjørelse': ('prinsippavgjørelse',),
'prinsippavgjørelsen': ('prinsippavgjørelse',),
'prinsippavgjørelser': ('prinsippavgjørelse',),
'prinsippavgjørelsene': ('prinsippavgjørelse',),
'prinsippavtale': ('prinsippavtale',),
'prinsippavtalen': ('prinsippavtale',),
'prinsippavtaler': ('prinsippavtale',),
'prinsippavtalene': ('prinsippavtale',),
'prinsippbeslutning': ('prinsippbeslutning',),
'prinsippbeslutningen': ('prinsippbeslutning',),
'prinsippbeslutninga': ('prinsippbeslutning',),
'prinsippbeslutninger': ('prinsippbeslutning',),
'prinsippbeslutningene': ('prinsippbeslutning',),
'prinsippdiskusjon': ('prinsippdiskusjon',),
'prinsippdiskusjonen': ('prinsippdiskusjon',),
'prinsippdiskusjoner': ('prinsippdiskusjon',),
'prinsippdiskusjonene': ('prinsippdiskusjon',),
'prinsippdom': ('prinsippdom',),
'prinsippdommen': ('prinsippdom',),
'prinsippdommer': ('prinsippdom',),
'prinsippdommene': ('prinsippdom',),
'prinsipperklæring': ('prinsipperklæring',),
'prinsipperklæringen': ('prinsipperklæring',),
'prinsipperklæringa': ('prinsipperklæring',),
'prinsipperklæringer': ('prinsipperklæring',),
'prinsipperklæringene': ('prinsipperklæring',),
'prinsippfasthet': ('prinsippfasthet',),
'prinsippfastheten': ('prinsippfasthet',),
'prinsippfastheta': ('prinsippfasthet',),
'prinsippfastheter': ('prinsippfasthet',),
'prinsippfasthetene': ('prinsippfasthet',),
'prinsippkrav': ('prinsippkrav',),
'prinsippkravet': ('prinsippkrav',),
'prinsippkrav': ('prinsippkrav',),
'prinsippkrava': ('prinsippkrav',),
'prinsippkravene': ('prinsippkrav',),
'prinsippløshet': ('prinsippløshet',),
'prinsippløsheten': ('prinsippløshet',),
'prinsippløsheta': ('prinsippløshet',),
'prinsippløsheter': ('prinsippløshet',),
'prinsippløshetene': ('prinsippløshet',),
'prinsipplan': ('prinsipplan',),
'prinsipplanen': ('prinsipplan',),
'prinsipplaner': ('prinsipplan',),
'prinsipplanene': ('prinsipplan',),
'prinsippoverveielse': ('prinsippoverveielse',),
'prinsippoverveielsen': ('prinsippoverveielse',),
'prinsippoverveielser': ('prinsippoverveielse',),
'prinsippoverveielsene': ('prinsippoverveielse',),
'prinsipprytteri': ('prinsipprytteri',),
'prinsipprytteriet': ('prinsipprytteri',),
'prinsipprytteri': ('prinsipprytteri',),
'prinsipprytterier': ('prinsipprytteri',),
'prinsipprytteri': ('prinsipprytteri',),
'prinsipprytterier': ('prinsipprytteri',),
'prinsipprytteria': ('prinsipprytteri',),
'prinsipprytteriene': ('prinsipprytteri',),
'prinsippspørsmål': ('prinsippspørsmål',),
'prinsippspørsmålet': ('prinsippspørsmål',),
'prinsippspørsmål': ('prinsippspørsmål',),
'prinsippspørsmåla': ('prinsippspørsmål',),
'prinsippspørsmålene': ('prinsippspørsmål',),
'prinsippstrid': ('prinsippstrid',),
'prinsippstriden': ('prinsippstrid',),
'prinsippstrider': ('prinsippstrid',),
'prinsippstridene': ('prinsippstrid',),
'prioriteringsliste': ('prioriteringsliste',),
'prioriteringslisten': ('prioriteringsliste',),
'prioriteringslista': ('prioriteringsliste',),
'prioriteringslister': ('prioriteringsliste',),
'prioriteringslistene': ('prioriteringsliste',),
'prioriteringsregel': ('prioriteringsregel',),
'prioriteringsregelen': ('prioriteringsregel',),
'prioriteringsregler': ('prioriteringsregel',),
'prioriteringsreglene': ('prioriteringsregel',),
'prioriteringssak': ('prioriteringssak',),
'prioriteringssaken': ('prioriteringssak',),
'prioriteringssaka': ('prioriteringssak',),
'prioriteringssaker': ('prioriteringssak',),
'prioriteringssakene': ('prioriteringssak',),
'prioritetslån': ('prioritetslån',),
'prioritetslånet': ('prioritetslån',),
'prioritetslån': ('prioritetslån',),
'prioritetslåna': ('prioritetslån',),
'prioritetslånene': ('prioritetslån',),
'prippenhet': ('prippenhet',),
'prippenheten': ('prippenhet',),
'prippenheta': ('prippenhet',),
'prippenheter': ('prippenhet',),
'prippenhetene': ('prippenhet',),
'prisøkning': ('prisøkning',),
'prisøkningen': ('prisøkning',),
'prisøkninga': ('prisøkning',),
'prisøkninger': ('prisøkning',),
'prisøkningene': ('prisøkning',),
'prisanslag': ('prisanslag',),
'prisanslaget': ('prisanslag',),
'prisanslag': ('prisanslag',),
'prisanslaga': ('prisanslag',),
'prisanslagene': ('prisanslag',),
'prisantydning': ('prisantydning',),
'prisantydningen': ('prisantydning',),
'prisantydninga': ('prisantydning',),
'prisantydninger': ('prisantydning',),
'prisantydningene': ('prisantydning',),
'prisauke': ('prisauke',),
'prisauken': ('prisauke',),
'prisauker': ('prisauke',),
'prisaukene': ('prisauke',),
'prisauking': ('prisauking',),
'prisaukingen': ('prisauking',),
'prisaukinga': ('prisauking',),
'prisaukinger': ('prisauking',),
'prisaukingene': ('prisauking',),
'prisbarometer': ('prisbarometer',),
'prisbarometeret': ('prisbarometer',),
'prisbarometret': ('prisbarometer',),
'prisbarometer': ('prisbarometer',),
'prisbarometre': ('prisbarometer',),
'prisbarometra': ('prisbarometer',),
'prisbarometrene': ('prisbarometer',),
'prisbarometra': ('prisbarometer',),
'prisbarometrene': ('prisbarometer',),
'prisbelønning': ('prisbelønning',),
'prisbelønningen': ('prisbelønning',),
'prisbelønninga': ('prisbelønning',),
'prisbelønninger': ('prisbelønning',),
'prisbelønningene': ('prisbelønning',),
'prisberegning': ('prisberegning',),
'prisberegningen': ('prisberegning',),
'prisberegninga': ('prisberegning',),
'prisberegninger': ('prisberegning',),
'prisberegningene': ('prisberegning',),
'prisbevissthet': ('prisbevissthet',),
'prisbevisstheten': ('prisbevissthet',),
'prisbevisstheta': ('prisbevissthet',),
'prisbevisstheter': ('prisbevissthet',),
'prisbevissthetene': ('prisbevissthet',),
'prisbombe': ('prisbombe',),
'prisbomben': ('prisbombe',),
'prisbomba': ('prisbombe',),
'prisbomber': ('prisbombe',),
'prisbombene': ('prisbombe',),
'prisdannelse': ('prisdannelse',),
'prisdannelsen': ('prisdannelse',),
'prisdannelser': ('prisdannelse',),
'prisdannelsene': ('prisdannelse',),
'prisdepartement': ('prisdepartement',),
'prisdepartementet': ('prisdepartement',),
'prisdepartement': ('prisdepartement',),
'prisdepartementer': ('prisdepartement',),
'prisdepartement': ('prisdepartement',),
'prisdepartementer': ('prisdepartement',),
'prisdepartementa': ('prisdepartement',),
'prisdepartementene': ('prisdepartement',),
'prisdifferanse': ('prisdifferanse',),
'prisdifferansen': ('prisdifferanse',),
'prisdifferanser': ('prisdifferanse',),
'prisdifferansene': ('prisdifferanse',),
'prisdirektør': ('prisdirektør',),
'prisdirektøren': ('prisdirektør',),
'prisdirektører': ('prisdirektør',),
'prisdirektørene': ('prisdirektør',),
'prisdirektorat': ('prisdirektorat',),
'prisdirektoratet': ('prisdirektorat',),
'prisdirektorat': ('prisdirektorat',),
'prisdirektorater': ('prisdirektorat',),
'prisdirektorat': ('prisdirektorat',),
'prisdirektorater': ('prisdirektorat',),
'prisdirektorata': ('prisdirektorat',),
'prisdirektoratene': ('prisdirektorat',),
'priseksempel': ('priseksempel',),
'priseksempelet': ('priseksempel',),
'priseksemplet': ('priseksempel',),
'priseksempel': ('priseksempel',),
'priseksempler': ('priseksempel',),
'priseksempla': ('priseksempel',),
'priseksemplene': ('priseksempel',),
'priseksempla': ('priseksempel',),
'priseksemplene': ('priseksempel',),
'priseksplosjon': ('priseksplosjon',),
'priseksplosjonen': ('priseksplosjon',),
'priseksplosjoner': ('priseksplosjon',),
'priseksplosjonene': ('priseksplosjon',),
'prisendring': ('prisendring',),
'prisendringen': ('prisendring',),
'prisendringa': ('prisendring',),
'prisendringer': ('prisendring',),
'prisendringene': ('prisendring',),
'prisfastsettelse': ('prisfastsettelse',),
'prisfastsettelsen': ('prisfastsettelse',),
'prisfastsettelser': ('prisfastsettelse',),
'prisfastsettelsene': ('prisfastsettelse',),
'prisfluktuasjon': ('prisfluktuasjon',),
'prisfluktuasjonen': ('prisfluktuasjon',),
'prisfluktuasjoner': ('prisfluktuasjon',),
'prisfluktuasjonene': ('prisfluktuasjon',),
'prisforhøyelse': ('prisforhøyelse',),
'prisforhøyelsen': ('prisforhøyelse',),
'prisforhøyelser': ('prisforhøyelse',),
'prisforhøyelsene': ('prisforhøyelse',),
'prisforhandling': ('prisforhandling',),
'prisforhandlingen': ('prisforhandling',),
'prisforhandlinga': ('prisforhandling',),
'prisforhandlinger': ('prisforhandling',),
'prisforhandlingene': ('prisforhandling',),
'prisforskjell': ('prisforskjell',),
'prisforskjellen': ('prisforskjell',),
'prisforskjeller': ('prisforskjell',),
'prisforskjellene': ('prisforskjell',),
'prisforskrift': ('prisforskrift',),
'prisforskriften': ('prisforskrift',),
'prisforskrifta': ('prisforskrift',),
'prisforskrifter': ('prisforskrift',),
'prisforskriftene': ('prisforskrift',),
'prisgaranti': ('prisgaranti',),
'prisgarantien': ('prisgaranti',),
'prisgarantier': ('prisgaranti',),
'prisgarantiene': ('prisgaranti',),
'prisgivelse': ('prisgivelse',),
'prisgivelsen': ('prisgivelse',),
'prisgivelser': ('prisgivelse',),
'prisgivelsene': ('prisgivelse',),
'prisgiving': ('prisgiving',),
'prisgivingen': ('prisgiving',),
'prisgivinga': ('prisgiving',),
'prisgivinger': ('prisgiving',),
'prisgivingene': ('prisgiving',),
'prisgruppe': ('prisgruppe',),
'prisgruppen': ('prisgruppe',),
'prisgruppa': ('prisgruppe',),
'prisgrupper': ('prisgruppe',),
'prisgruppene': ('prisgruppe',),
'prising': ('prising',),
'prisingen': ('prising',),
'prisinga': ('prising',),
'prisinger': ('prising',),
'prisingene': ('prising',),
'prisjustering': ('prisjustering',),
'prisjusteringen': ('prisjustering',),
'prisjusteringa': ('prisjustering',),
'prisjusteringer': ('prisjustering',),
'prisjusteringene': ('prisjustering',),
'priskarusell': ('priskarusell',),
'priskarusellen': ('priskarusell',),
'priskaruseller': ('priskarusell',),
'priskarusellene': ('priskarusell',),
'priskatalog': ('priskatalog',),
'priskatalogen': ('priskatalog',),
'priskataloger': ('priskatalog',),
'priskatalogene': ('priskatalog',),
'priskonkurranse': ('priskonkurranse',),
'priskonkurransen': ('priskonkurranse',),
'priskonkurranser': ('priskonkurranse',),
'priskonkurransene': ('priskonkurranse',),
'priskontroll': ('priskontroll',),
'priskontrollen': ('priskontroll',),
'priskontroller': ('priskontroll',),
'priskontrollene': ('priskontroll',),
'priskontrollør': ('priskontrollør',),
'priskontrolløren': ('priskontrollør',),
'priskontrollører': ('priskontrollør',),
'priskontrollørene': ('priskontrollør',),
'priskrav': ('priskrav',),
'priskravet': ('priskrav',),
'priskrav': ('priskrav',),
'priskrava': ('priskrav',),
'priskravene': ('priskrav',),
'priskutt': ('priskutt',),
'priskuttet': ('priskutt',),
'priskutt': ('priskutt',),
'priskutta': ('priskutt',),
'priskuttene': ('priskutt',),
'prisleder': ('prisleder',),
'prislederen': ('prisleder',),
'prisledere': ('prisleder',),
'prislederne': ('prisleder',),
'prisleie': ('prisleie',),
'prisleiet': ('prisleie',),
'prisleier': ('prisleie',),
'prisleia': ('prisleie',),
'prisleiene': ('prisleie',),
'prislov': ('prislov',),
'prisloven': ('prislov',),
'prislover': ('prislov',),
'prislovene': ('prislov',),
'prismerking': ('prismerking',),
'prismerkingen': ('prismerking',),
'prismerkinga': ('prismerking',),
'prismerkinger': ('prismerking',),
'prismerkingene': ('prismerking',),
'prismyndighet': ('prismyndighet',),
'prismyndigheten': ('prismyndighet',),
'prismyndigheta': ('prismyndighet',),
'prismyndigheter': ('prismyndighet',),
'prismyndighetene': ('prismyndighet',),
'prisnedgang': ('prisnedgang',),
'prisnedgangen': ('prisnedgang',),
'prisnedganger': ('prisnedgang',),
'prisnedgangene': ('prisnedgang',),
'prisnedsettelse': ('prisnedsettelse',),
'prisnedsettelsen': ('prisnedsettelse',),
'prisnedsettelser': ('prisnedsettelse',),
'prisnedsettelsene': ('prisnedsettelse',),
'prisnemnd': ('prisnemnd',),
'prisnemnden': ('prisnemnd',),
'prisnemnda': ('prisnemnd',),
'prisnemnder': ('prisnemnd',),
'prisnemndene': ('prisnemnd',),
'prisning': ('prisning',),
'prisningen': ('prisning',),
'prisninga': ('prisning',),
'prisninger': ('prisning',),
'prisningene': ('prisning',),
'prisnotering': ('prisnotering',),
'prisnoteringen': ('prisnotering',),
'prisnoteringa': ('prisnotering',),
'prisnoteringer': ('prisnotering',),
'prisnoteringene': ('prisnotering',),
'prisområde': ('prisområde',),
'prisområdet': ('prisområde',),
'prisområder': ('prisområde',),
'prisområda': ('prisområde',),
'prisområdene': ('prisområde',),
'prisoppgang': ('prisoppgang',),
'prisoppgangen': ('prisoppgang',),
'prisoppganger': ('prisoppgang',),
'prisoppgangene': ('prisoppgang',),
'prisoverrekkelse': ('prisoverrekkelse',),
'prisoverrekkelsen': ('prisoverrekkelse',),
'prisoverrekkelser': ('prisoverrekkelse',),
'prisoverrekkelsene': ('prisoverrekkelse',),
'prisoversikt': ('prisoversikt',),
'prisoversikten': ('prisoversikt',),
'prisoversikter': ('prisoversikt',),
'prisoversiktene': ('prisoversikt',),
'prisoverslag': ('prisoverslag',),
'prisoverslaget': ('prisoverslag',),
'prisoverslag': ('prisoverslag',),
'prisoverslaga': ('prisoverslag',),
'prisoverslagene': ('prisoverslag',),
'prispenger': ('prispenger',),
'prispengene': ('prispenger',),
'prispolitikk': ('prispolitikk',),
'prispolitikken': ('prispolitikk',),
'prispolitikker': ('prispolitikk',),
'prispolitikkene': ('prispolitikk',),
'prisprognose': ('prisprognose',),
'prisprognosen': ('prisprognose',),
'prisprognoser': ('prisprognose',),
'prisprognosene': ('prisprognose',),
'prisras': ('prisras',),
'prisraset': ('prisras',),
'prisras': ('prisras',),
'prisrasa': ('prisras',),
'prisrasene': ('prisras',),
'prisreduksjon': ('prisreduksjon',),
'prisreduksjonen': ('prisreduksjon',),
'prisreduksjoner': ('prisreduksjon',),
'prisreduksjonene': ('prisreduksjon',),
'prisregulering': ('prisregulering',),
'prisreguleringen': ('prisregulering',),
'prisreguleringa': ('prisregulering',),
'prisreguleringer': ('prisregulering',),
'prisreguleringene': ('prisregulering',),
'prisrekord': ('prisrekord',),
'prisrekorden': ('prisrekord',),
'prisrekorder': ('prisrekord',),
'prisrekordene': ('prisrekord',),
'prisråd': ('prisråd',),
'prisrådet': ('prisråd',),
'prisråd': ('prisråd',),
'prisråda': ('prisråd',),
'prisrådene': ('prisråd',),
'prissamarbeid': ('prissamarbeid',),
'prissamarbeidet': ('prissamarbeid',),
'prissamarbeid': ('prissamarbeid',),
'prissamarbeider': ('prissamarbeid',),
'prissamarbeid': ('prissamarbeid',),
'prissamarbeider': ('prissamarbeid',),
'prissamarbeida': ('prissamarbeid',),
'prissamarbeidene': ('prissamarbeid',),
'prissammenligning': ('prissammenligning',),
'prissammenligningen': ('prissammenligning',),
'prissammenligninga': ('prissammenligning',),
'prissammenligninger': ('prissammenligning',),
'prissammenligningene': ('prissammenligning',),
'prissetting': ('prissetting',),
'prissettingen': ('prissetting',),
'prissettinga': ('prissetting',),
'prissettinger': ('prissetting',),
'prissettingene': ('prissetting',),
'prisside': ('prisside',),
'prissiden': ('prisside',),
'prissida': ('prisside',),
'prissider': ('prisside',),
'prissidene': ('prisside',),
'prissjikt': ('prissjikt',),
'prissjiktet': ('prissjikt',),
'prissjikt': ('prissjikt',),
'prissjikta': ('prissjikt',),
'prissjiktene': ('prissjikt',),
'prisskrue': ('prisskrue',),
'prisskruen': ('prisskrue',),
'prisskruer': ('prisskrue',),
'prisskruene': ('prisskrue',),
'prisspørsmål': ('prisspørsmål',),
'prisspørsmålet': ('prisspørsmål',),
'prisspørsmål': ('prisspørsmål',),
'prisspørsmåla': ('prisspørsmål',),
'prisspørsmålene': ('prisspørsmål',),
'prisstigningstakt': ('prisstigningstakt',),
'prisstigningstakten': ('prisstigningstakt',),
'prisstigningstakta': ('prisstigningstakt',),
'prisstigningstakter': ('prisstigningstakt',),
'prisstigningstaktene': ('prisstigningstakt',),
'prissvingning': ('prissvingning',),
'prissvingningen': ('prissvingning',),
'prissvingninga': ('prissvingning',),
'prissvingninger': ('prissvingning',),
'prissvingningene': ('prissvingning',),
'prissystem': ('prissystem',),
'prissystemet': ('prissystem',),
'prissystem': ('prissystem',),
'prissystemer': ('prissystem',),
'prissystem': ('prissystem',),
'prissystemer': ('prissystem',),
'prissystema': ('prissystem',),
'prissystemene': ('prissystem',),
'pristillegg': ('pristillegg',),
'pristillegget': ('pristillegg',),
'pristillegg': ('pristillegg',),
'pristillegga': ('pristillegg',),
'pristilleggene': ('pristillegg',),
'pristopp': ('pristopp',),
'pristoppen': ('pristopp',),
'pristoppet': ('pristopp',),
'pristopp': ('pristopp',),
'pristoppene': ('pristopp',),
'pristoppa': ('pristopp',),
'pristoppene': ('pristopp',),
'prisundersøkelse': ('prisundersøkelse',),
'prisundersøkelsen': ('prisundersøkelse',),
'prisundersøkelser': ('prisundersøkelse',),
'prisundersøkelsene': ('prisundersøkelse',),
'prisutvikling': ('prisutvikling',),
'prisutviklingen': ('prisutvikling',),
'prisutviklinga': ('prisutvikling',),
'prisutviklinger': ('prisutvikling',),
'prisutviklingene': ('prisutvikling',),
'prisvariasjon': ('prisvariasjon',),
'prisvariasjonen': ('prisvariasjon',),
'prisvariasjoner': ('prisvariasjon',),
'prisvariasjonene': ('prisvariasjon',),
'prisvekst': ('prisvekst',),
'prisveksten': ('prisvekst',),
'prisvekster': ('prisvekst',),
'prisvekstene': ('prisvekst',),
'prisverdighet': ('prisverdighet',),
'prisverdigheten': ('prisverdighet',),
'prisverdigheta': ('prisverdighet',),
'prisverdigheter': ('prisverdighet',),
'prisverdighetene': ('prisverdighet',),
'prisvurdering': ('prisvurdering',),
'prisvurderingen': ('prisvurdering',),
'prisvurderinga': ('prisvurdering',),
'prisvurderinger': ('prisvurdering',),
'prisvurderingene': ('prisvurdering',),
'privatøkonomi': ('privatøkonomi',),
'privatøkonomien': ('privatøkonomi',),
'privatøkonomier': ('privatøkonomi',),
'privatøkonomiene': ('privatøkonomi',),
'privatadresse': ('privatadresse',),
'privatadressen': ('privatadresse',),
'privatadressa': ('privatadresse',),
'privatadresser': ('privatadresse',),
'privatadressene': ('privatadresse',),
'privatarkiv': ('privatarkiv',),
'privatarkivet': ('privatarkiv',),
'privatarkiv': ('privatarkiv',),
'privatarkiver': ('privatarkiv',),
'privatarkiv': ('privatarkiv',),
'privatarkiver': ('privatarkiv',),
'privatarkiva': ('privatarkiv',),
'privatarkivene': ('privatarkiv',),
'privatarmé': ('privatarmé',),
'privatarméen': ('privatarmé',),
'privatarmeen': ('privatarmé',),
'privatarméer': ('privatarmé',),
'privatarmeer': ('privatarmé',),
'privatarméene': ('privatarmé',),
'privatarmeene': ('privatarmé',),
'privatarme': ('privatarme',),
'privatarmeen': ('privatarme',),
'privatarmeer': ('privatarme',),
'privatarmeene': ('privatarme',),
'privatbarnehage': ('privatbarnehage',),
'privatbarnehagen': ('privatbarnehage',),
'privatbarnehager': ('privatbarnehage',),
'privatbarnehagene': ('privatbarnehage',),
'privatbedrift': ('privatbedrift',),
'privatbedriften': ('privatbedrift',),
'privatbedrifter': ('privatbedrift',),
'privatbedriftene': ('privatbedrift',),
'privatbesøk': ('privatbesøk',),
'privatbesøket': ('privatbesøk',),
'privatbesøk': ('privatbesøk',),
'privatbesøka': ('privatbesøk',),
'privatbesøkene': ('privatbesøk',),
'privatbilist': ('privatbilist',),
'privatbilisten': ('privatbilist',),
'privatbilister': ('privatbilist',),
'privatbilistene': ('privatbilist',),
'privatfinansiering': ('privatfinansiering',),
'privatfinansieringen': ('privatfinansiering',),
'privatfinansieringa': ('privatfinansiering',),
'privatfinansieringer': ('privatfinansiering',),
'privatfinansieringene': ('privatfinansiering',),
'privatfolk': ('privatfolk',),
'privatfolket': ('privatfolk',),
'privatfolk': ('privatfolk',),
'privatfolka': ('privatfolk',),
'privatfolkene': ('privatfolk',),
'privatformue': ('privatformue',),
'privatformuen': ('privatformue',),
'privatformuer': ('privatformue',),
'privatformuene': ('privatformue',),
'privatheim': ('privatheim',),
'privatheimen': ('privatheim',),
'privatheimer': ('privatheim',),
'privatheimene': ('privatheim',),
'privathjem': ('privathjem',),
'privathjemmet': ('privathjem',),
'privathjem': ('privathjem',),
'privathjemma': ('privathjem',),
'privathjemmene': ('privathjem',),
'privathus': ('privathus',),
'privathuset': ('privathus',),
'privathus': ('privathus',),
'privathusa': ('privathus',),
'privathusene': ('privathus',),
'privathusholdning': ('privathusholdning',),
'privathusholdningen': ('privathusholdning',),
'privathusholdninga': ('privathusholdning',),
'privathusholdninger': ('privathusholdning',),
'privathusholdningene': ('privathusholdning',),
'privatisering': ('privatisering',),
'privatiseringen': ('privatisering',),
'privatiseringa': ('privatisering',),
'privatiseringer': ('privatisering',),
'privatiseringene': ('privatisering',),
'privatiseringsdebatt': ('privatiseringsdebatt',),
'privatiseringsdebatten': ('privatiseringsdebatt',),
'privatiseringsdebatter': ('privatiseringsdebatt',),
'privatiseringsdebattene': ('privatiseringsdebatt',),
'privatiseringsforslag': ('privatiseringsforslag',),
'privatiseringsforslaget': ('privatiseringsforslag',),
'privatiseringsforslag': ('privatiseringsforslag',),
'privatiseringsforslaga': ('privatiseringsforslag',),
'privatiseringsforslagene': ('privatiseringsforslag',),
'privatiseringsframstøt': ('privatiseringsframstøt',),
'privatiseringsframstøtet': ('privatiseringsframstøt',),
'privatiseringsframstøt': ('privatiseringsframstøt',),
'privatiseringsframstøta': ('privatiseringsframstøt',),
'privatiseringsframstøtene': ('privatiseringsframstøt',),
'privatiseringsfremstøt': ('privatiseringsfremstøt',),
'privatiseringsfremstøtet': ('privatiseringsfremstøt',),
'privatiseringsfremstøt': ('privatiseringsfremstøt',),
'privatiseringsfremstøta': ('privatiseringsfremstøt',),
'privatiseringsfremstøtene': ('privatiseringsfremstøt',),
'privatiseringsidé': ('privatiseringsidé',),
'privatiseringsidéen': ('privatiseringsidé',),
'privatiseringsideen': ('privatiseringsidé',),
'privatiseringsidéer': ('privatiseringsidé',),
'privatiseringsideer': ('privatiseringsidé',),
'privatiseringsidéene': ('privatiseringsidé',),
'privatiseringsideene': ('privatiseringsidé',),
'privatiseringside': ('privatiseringside',),
'privatiseringsideen': ('privatiseringside',),
'privatiseringsideer': ('privatiseringside',),
'privatiseringsideene': ('privatiseringside',),
'privatiseringstanke': ('privatiseringstanke',),
'privatiseringstanken': ('privatiseringstanke',),
'privatiseringstanker': ('privatiseringstanke',),
'privatiseringstankene': ('privatiseringstanke',),
'privatiseringsvedtak': ('privatiseringsvedtak',),
'privatiseringsvedtaket': ('privatiseringsvedtak',),
'privatiseringsvedtak': ('privatiseringsvedtak',),
'privatiseringsvedtaka': ('privatiseringsvedtak',),
'privatiseringsvedtakene': ('privatiseringsvedtak',),
'privatisteksamen': ('privatisteksamen',),
'privatisteksamenen': ('privatisteksamen',),
'privatisteksamener': ('privatisteksamen',),
'privatisteksamenene': ('privatisteksamen',),
'privatklinikk': ('privatklinikk',),
'privatklinikken': ('privatklinikk',),
'privatklinikker': ('privatklinikk',),
'privatklinikkene': ('privatklinikk',),
'privatkunde': ('privatkunde',),
'privatkunden': ('privatkunde',),
'privatkunder': ('privatkunde',),
'privatkundene': ('privatkunde',),
'privatlandskamp': ('privatlandskamp',),
'privatlandskampen': ('privatlandskamp',),
'privatlandskamper': ('privatlandskamp',),
'privatlandskampene': ('privatlandskamp',),
'privatlege': ('privatlege',),
'privatlegen': ('privatlege',),
'privatleger': ('privatlege',),
'privatlegene': ('privatlege',),
'privatlån': ('privatlån',),
'privatlånet': ('privatlån',),
'privatlån': ('privatlån',),
'privatlåna': ('privatlån',),
'privatlånene': ('privatlån',),
'privatmenneske': ('privatmenneske',),
'privatmennesket': ('privatmenneske',),
'privatmennesker': ('privatmenneske',),
'privatmenneska': ('privatmenneske',),
'privatmenneskene': ('privatmenneske',),
'privatnummer': ('privatnummer',),
'privatnummeret': ('privatnummer',),
'privatnummer': ('privatnummer',),
'privatnumre': ('privatnummer',),
'privatnumra': ('privatnummer',),
'privatnumrene': ('privatnummer',),
'privatnumra': ('privatnummer',),
'privatnumrene': ('privatnummer',),
'privatreise': ('privatreise',),
'privatreisen': ('privatreise',),
'privatreisa': ('privatreise',),
'privatreiser': ('privatreise',),
'privatreisene': ('privatreise',),
'privatsamling': ('privatsamling',),
'privatsamlingen': ('privatsamling',),
'privatsamlinga': ('privatsamling',),
'privatsamlinger': ('privatsamling',),
'privatsamlingene': ('privatsamling',),
'privatsfære': ('privatsfære',),
'privatsfæren': ('privatsfære',),
'privatsfærer': ('privatsfære',),
'privatsfærene': ('privatsfære',),
'privatsjukehus': ('privatsjukehus',),
'privatsjukehuset': ('privatsjukehus',),
'privatsjukehus': ('privatsjukehus',),
'privatsjukehusa': ('privatsjukehus',),
'privatsjukehusene': ('privatsjukehus',),
'privatskolelov': ('privatskolelov',),
'privatskoleloven': ('privatskolelov',),
'privatskolelover': ('privatskolelov',),
'privatskolelovene': ('privatskolelov',),
'privatsykehus': ('privatsykehus',),
'privatsykehuset': ('privatsykehus',),
'privatsykehus': ('privatsykehus',),
'privatsykehusa': ('privatsykehus',),
'privatsykehusene': ('privatsykehus',),
'privattime': ('privattime',),
'privattimen': ('privattime',),
'privattimer': ('privattime',),
'privattimene': ('privattime',),
'privatutgift': ('privatutgift',),
'privatutgiften': ('privatutgift',),
'privatutgifta': ('privatutgift',),
'privatutgifter': ('privatutgift',),
'privatutgiftene': ('privatutgift',),
'privilegering': ('privilegering',),
'privilegeringen': ('privilegering',),
'privilegeringa': ('privilegering',),
'privilegeringer': ('privilegering',),
'privilegeringene': ('privilegering',),
'privilegerthet': ('privilegerthet',),
'privilegertheten': ('privilegerthet',),
'privilegertheta': ('privilegerthet',),
'privilegertheter': ('privilegerthet',),
'privilegerthetene': ('privilegerthet',),
'priviligering': ('priviligering',),
'priviligeringen': ('priviligering',),
'priviligeringa': ('priviligering',),
'priviligeringer': ('priviligering',),
'priviligeringene': ('priviligering',),
'Prix': ('Prix',),
'grand prix-artist': ('grand prix-artist',),
'grand prix-artisten': ('grand prix-artist',),
'grand prix-artister': ('grand prix-artist',),
'grand prix-artistene': ('grand prix-artist',),
'grand prix-bidrag': ('grand prix-bidrag',),
'grand prix-bidraget': ('grand prix-bidrag',),
'grand prix-bidrag': ('grand prix-bidrag',),
'grand prix-bidraga': ('grand prix-bidrag',),
'grand prix-bidragene': ('grand prix-bidrag',),
'grand prix-finale': ('grand prix-finale',),
'grand prix-finalen': ('grand prix-finale',),
'grand prix-finaler': ('grand prix-finale',),
'grand prix-finalene': ('grand prix-finale',),
'grand prix-konkurranse': ('grand prix-konkurranse',),
'grand prix-konkurransen': ('grand prix-konkurranse',),
'grand prix-konkurranser': ('grand prix-konkurranse',),
'grand prix-konkurransene': ('grand prix-konkurranse',),
'grand prix-låt': ('grand prix-låt',),
'grand prix-låten': ('grand prix-låt',),
'grand prix-låter': ('grand prix-låt',),
'grand prix-låtene': ('grand prix-låt',),
'grand prix-melodi': ('grand prix-melodi',),
'grand prix-melodien': ('grand prix-melodi',),
'grand prix-melodier': ('grand prix-melodi',),
'grand prix-melodiene': ('grand prix-melodi',),
'grand prix-sammenheng': ('grand prix-sammenheng',),
'grand prix-sammenhengen': ('grand prix-sammenheng',),
'grand prix-sammenhenger': ('grand prix-sammenheng',),
'grand prix-sammenhengene': ('grand prix-sammenheng',),
'grand prix-seier': ('grand prix-seier',),
'grand prix-seieren': ('grand prix-seier',),
'grand prix-seiere': ('grand prix-seier',),
'grand prix-seirer': ('grand prix-seier',),
'grand prix-seire': ('grand prix-seier',),
'grand prix-seierne': ('grand prix-seier',),
'grand prix-seirene': ('grand prix-seier',),
'grand prix-show': ('grand prix-show',),
'grand prix-showet': ('grand prix-show',),
'grand prix-show': ('grand prix-show',),
'grand prix-showa': ('grand prix-show',),
'grand prix-showene': ('grand prix-show',),
'grand prix-turnering': ('grand prix-turnering',),
'grand prix-turneringen': ('grand prix-turnering',),
'grand prix-turneringa': ('grand prix-turnering',),
'grand prix-turneringer': ('grand prix-turnering',),
'grand prix-turneringene': ('grand prix-turnering',),
'grand prix-vinner': ('grand prix-vinner',),
'grand prix-vinneren': ('grand prix-vinner',),
'grand prix-vinnere': ('grand prix-vinner',),
'grand prix-vinnerne': ('grand prix-vinner',),
'problematisering': ('problematisering',),
'problematiseringen': ('problematisering',),
'problematiseringa': ('problematisering',),
'problematiseringer': ('problematisering',),
'problematiseringene': ('problematisering',),
'problemavfall': ('problemavfall',),
'problemavfallet': ('problemavfall',),
'problemavfall': ('problemavfall',),
'problemavfalla': ('problemavfall',),
'problemavfallene': ('problemavfall',),
'problembeskrivelse': ('problembeskrivelse',),
'problembeskrivelsen': ('problembeskrivelse',),
'problembeskrivelser': ('problembeskrivelse',),
'problembeskrivelsene': ('problembeskrivelse',),
'problemforfatter': ('problemforfatter',),
'problemforfatteren': ('problemforfatter',),
'problemforfattere': ('problemforfatter',),
'problemforfatterne': ('problemforfatter',),
'problemløser': ('problemløser',),
'problemløseren': ('problemløser',),
'problemløsere': ('problemløser',),
'problemløserne': ('problemløser',),
'problemløsing': ('problemløsing',),
'problemløsingen': ('problemløsing',),
'problemløsinga': ('problemløsing',),
'problemløsinger': ('problemløsing',),
'problemløsingene': ('problemløsing',),
'problemløsning': ('problemløsning',),
'problemløsningen': ('problemløsning',),
'problemløsninga': ('problemløsning',),
'problemløsninger': ('problemløsning',),
'problemløsningene': ('problemløsning',),
'problemløysing': ('problemløysing',),
'problemløysingen': ('problemløysing',),
'problemløysinga': ('problemløysing',),
'problemløysinger': ('problemløysing',),
'problemløysingene': ('problemløysing',),
'problemområde': ('problemområde',),
'problemområdet': ('problemområde',),
'problemområder': ('problemområde',),
'problemområda': ('problemområde',),
'problemområdene': ('problemområde',),
'problemskaper': ('problemskaper',),
'problemskaperen': ('problemskaper',),
'problemskapere': ('problemskaper',),
'problemskaperne': ('problemskaper',),
'Prod': ('Prod',),
'produksjonsanlegg': ('produksjonsanlegg',),
'produksjonsanlegget': ('produksjonsanlegg',),
'produksjonsanlegg': ('produksjonsanlegg',),
'produksjonsanlegga': ('produksjonsanlegg',),
'produksjonsanleggene': ('produksjonsanlegg',),
'produksjonsarbeider': ('produksjonsarbeider',),
'produksjonsarbeideren': ('produksjonsarbeider',),
'produksjonsarbeidere': ('produksjonsarbeider',),
'produksjonsarbeiderne': ('produksjonsarbeider',),
'produksjonsassistent': ('produksjonsassistent',),
'produksjonsassistenten': ('produksjonsassistent',),
'produksjonsassistenter': ('produksjonsassistent',),
'produksjonsassistentene': ('produksjonsassistent',),
'produksjonsavbrott': ('produksjonsavbrott',),
'produksjonsavbrottet': ('produksjonsavbrott',),
'produksjonsavbrott': ('produksjonsavbrott',),
'produksjonsavbrotta': ('produksjonsavbrott',),
'produksjonsavbrottene': ('produksjonsavbrott',),
'produksjonsavbrudd': ('produksjonsavbrudd',),
'produksjonsavbruddet': ('produksjonsavbrudd',),
'produksjonsavbrudd': ('produksjonsavbrudd',),
'produksjonsavbrudda': ('produksjonsavbrudd',),
'produksjonsavbruddene': ('produksjonsavbrudd',),
'produksjonsavdeling': ('produksjonsavdeling',),
'produksjonsavdelingen': ('produksjonsavdeling',),
'produksjonsavdelinga': ('produksjonsavdeling',),
'produksjonsavdelinger': ('produksjonsavdeling',),
'produksjonsavdelingene': ('produksjonsavdeling',),
'produksjonsavgift': ('produksjonsavgift',),
'produksjonsavgiften': ('produksjonsavgift',),
'produksjonsavgifta': ('produksjonsavgift',),
'produksjonsavgifter': ('produksjonsavgift',),
'produksjonsavgiftene': ('produksjonsavgift',),
'produksjonsavtale': ('produksjonsavtale',),
'produksjonsavtalen': ('produksjonsavtale',),
'produksjonsavtaler': ('produksjonsavtale',),
'produksjonsavtalene': ('produksjonsavtale',),
'produksjonsbedrift': ('produksjonsbedrift',),
'produksjonsbedriften': ('produksjonsbedrift',),
'produksjonsbedrifter': ('produksjonsbedrift',),
'produksjonsbedriftene': ('produksjonsbedrift',),
'produksjonsbegrensning': ('produksjonsbegrensning',),
'produksjonsbegrensningen': ('produksjonsbegrensning',),
'produksjonsbegrensninga': ('produksjonsbegrensning',),
'produksjonsbegrensninger': ('produksjonsbegrensning',),
'produksjonsbegrensningene': ('produksjonsbegrensning',),
'produksjonsdel': ('produksjonsdel',),
'produksjonsdelen': ('produksjonsdel',),
'produksjonsdeler': ('produksjonsdel',),
'produksjonsdelene': ('produksjonsdel',),
'produksjonsenhet': ('produksjonsenhet',),
'produksjonsenheten': ('produksjonsenhet',),
'produksjonsenheta': ('produksjonsenhet',),
'produksjonsenheter': ('produksjonsenhet',),
'produksjonsenhetene': ('produksjonsenhet',),
'produksjonsevne': ('produksjonsevne',),
'produksjonsevnen': ('produksjonsevne',),
'produksjonsevna': ('produksjonsevne',),
'produksjonsevner': ('produksjonsevne',),
'produksjonsevnene': ('produksjonsevne',),
'produksjonsfall': ('produksjonsfall',),
'produksjonsfallet': ('produksjonsfall',),
'produksjonsfall': ('produksjonsfall',),
'produksjonsfalla': ('produksjonsfall',),
'produksjonsfallene': ('produksjonsfall',),
'produksjonsfeil': ('produksjonsfeil',),
'produksjonsfeilen': ('produksjonsfeil',),
'produksjonsfeil': ('produksjonsfeil',),
'produksjonsfeila': ('produksjonsfeil',),
'produksjonsfeilene': ('produksjonsfeil',),
'produksjonsgrunnlag': ('produksjonsgrunnlag',),
'produksjonsgrunnlaget': ('produksjonsgrunnlag',),
'produksjonsgrunnlag': ('produksjonsgrunnlag',),
'produksjonsgrunnlaga': ('produksjonsgrunnlag',),
'produksjonsgrunnlagene': ('produksjonsgrunnlag',),
'produksjonshall': ('produksjonshall',),
'produksjonshallen': ('produksjonshall',),
'produksjonshaller': ('produksjonshall',),
'produksjonshallene': ('produksjonshall',),
'produksjonsleder': ('produksjonsleder',),
'produksjonslederen': ('produksjonsleder',),
'produksjonsledere': ('produksjonsleder',),
'produksjonslederne': ('produksjonsleder',),
'produksjonslokale': ('produksjonslokale',),
'produksjonslokalet': ('produksjonslokale',),
'produksjonslokaler': ('produksjonslokale',),
'produksjonslokala': ('produksjonslokale',),
'produksjonslokalene': ('produksjonslokale',),
'produksjonsmønster': ('produksjonsmønster',),
'produksjonsmønsteret': ('produksjonsmønster',),
'produksjonsmønstret': ('produksjonsmønster',),
'produksjonsmønster': ('produksjonsmønster',),
'produksjonsmønstre': ('produksjonsmønster',),
'produksjonsmønstra': ('produksjonsmønster',),
'produksjonsmønstrene': ('produksjonsmønster',),
'produksjonsmønstra': ('produksjonsmønster',),
'produksjonsmønstrene': ('produksjonsmønster',),
'produksjonsmengde': ('produksjonsmengde',),
'produksjonsmengden': ('produksjonsmengde',),
'produksjonsmengder': ('produksjonsmengde',),
'produksjonsmengdene': ('produksjonsmengde',),
'produksjonsmetode': ('produksjonsmetode',),
'produksjonsmetoden': ('produksjonsmetode',),
'produksjonsmetoder': ('produksjonsmetode',),
'produksjonsmetodene': ('produksjonsmetode',),
'produksjonsmiddel': ('produksjonsmiddel',),
'produksjonsmiddelet': ('produksjonsmiddel',),
'produksjonsmidlet': ('produksjonsmiddel',),
'produksjonsmiddel': ('produksjonsmiddel',),
'produksjonsmidler': ('produksjonsmiddel',),
'produksjonsmidla': ('produksjonsmiddel',),
'produksjonsmidlene': ('produksjonsmiddel',),
'produksjonsmidla': ('produksjonsmiddel',),
'produksjonsmidlene': ('produksjonsmiddel',),
'produksjonsregulering': ('produksjonsregulering',),
'produksjonsreguleringen': ('produksjonsregulering',),
'produksjonsreguleringa': ('produksjonsregulering',),
'produksjonsreguleringer': ('produksjonsregulering',),
'produksjonsreguleringene': ('produksjonsregulering',),
'produksjonsrekord': ('produksjonsrekord',),
'produksjonsrekorden': ('produksjonsrekord',),
'produksjonsrekorder': ('produksjonsrekord',),
'produksjonsrekordene': ('produksjonsrekord',),
'produksjonsresultat': ('produksjonsresultat',),
'produksjonsresultatet': ('produksjonsresultat',),
'produksjonsresultat': ('produksjonsresultat',),
'produksjonsresultater': ('produksjonsresultat',),
'produksjonsresultat': ('produksjonsresultat',),
'produksjonsresultater': ('produksjonsresultat',),
'produksjonsresultata': ('produksjonsresultat',),
'produksjonsresultatene': ('produksjonsresultat',),
'produksjonssekretær': ('produksjonssekretær',),
'produksjonssekretæren': ('produksjonssekretær',),
'produksjonssekretærer': ('produksjonssekretær',),
'produksjonssekretærene': ('produksjonssekretær',),
'produksjonsselskap': ('produksjonsselskap',),
'produksjonsselskapet': ('produksjonsselskap',),
'produksjonsselskap': ('produksjonsselskap',),
'produksjonsselskaper': ('produksjonsselskap',),
'produksjonsselskap': ('produksjonsselskap',),
'produksjonsselskaper': ('produksjonsselskap',),
'produksjonsselskapa': ('produksjonsselskap',),
'produksjonsselskapene': ('produksjonsselskap',),
'produksjonsside': ('produksjonsside',),
'produksjonssiden': ('produksjonsside',),
'produksjonssida': ('produksjonsside',),
'produksjonssider': ('produksjonsside',),
'produksjonssidene': ('produksjonsside',),
'produksjonssjef': ('produksjonssjef',),
'produksjonssjefen': ('produksjonssjef',),
'produksjonssjefer': ('produksjonssjef',),
'produksjonssjefene': ('produksjonssjef',),
'produksjonsstøtte': ('produksjonsstøtte',),
'produksjonsstøtten': ('produksjonsstøtte',),
'produksjonsstøtta': ('produksjonsstøtte',),
'produksjonsstøtter': ('produksjonsstøtte',),
'produksjonsstøttene': ('produksjonsstøtte',),
'produksjonsstans': ('produksjonsstans',),
'produksjonsstansen': ('produksjonsstans',),
'produksjonsstanser': ('produksjonsstans',),
'produksjonsstansene': ('produksjonsstans',),
'produksjonsstart': ('produksjonsstart',),
'produksjonsstarten': ('produksjonsstart',),
'produksjonsstarter': ('produksjonsstart',),
'produksjonsstartene': ('produksjonsstart',),
'produksjonssted': ('produksjonssted',),
'produksjonsstedet': ('produksjonssted',),
'produksjonssteder': ('produksjonssted',),
'produksjonsstedene': ('produksjonssted',),
'produksjonsstyring': ('produksjonsstyring',),
'produksjonsstyringen': ('produksjonsstyring',),
'produksjonsstyringa': ('produksjonsstyring',),
'produksjonsstyringer': ('produksjonsstyring',),
'produksjonsstyringene': ('produksjonsstyring',),
'produksjonssvikt': ('produksjonssvikt',),
'produksjonssvikten': ('produksjonssvikt',),
'produksjonssvikter': ('produksjonssvikt',),
'produksjonssviktene': ('produksjonssvikt',),
'produksjonssystem': ('produksjonssystem',),
'produksjonssystemet': ('produksjonssystem',),
'produksjonssystem': ('produksjonssystem',),
'produksjonssystemer': ('produksjonssystem',),
'produksjonssystem': ('produksjonssystem',),
'produksjonssystemer': ('produksjonssystem',),
'produksjonssystema': ('produksjonssystem',),
'produksjonssystemene': ('produksjonssystem',),
'produksjonstid': ('produksjonstid',),
'produksjonstiden': ('produksjonstid',),
'produksjonstida': ('produksjonstid',),
'produksjonstider': ('produksjonstid',),
'produksjonstidene': ('produksjonstid',),
'produksjonsutgift': ('produksjonsutgift',),
'produksjonsutgiften': ('produksjonsutgift',),
'produksjonsutgifta': ('produksjonsutgift',),
'produksjonsutgifter': ('produksjonsutgift',),
'produksjonsutgiftene': ('produksjonsutgift',),
'produksjonsutstyr': ('produksjonsutstyr',),
'produksjonsutstyret': ('produksjonsutstyr',),
'produksjonsutstyr': ('produksjonsutstyr',),
'produksjonsutstyra': ('produksjonsutstyr',),
'produksjonsutstyrene': ('produksjonsutstyr',),
'produksjonsvekst': ('produksjonsvekst',),
'produksjonsveksten': ('produksjonsvekst',),
'produksjonsvekster': ('produksjonsvekst',),
'produksjonsvekstene': ('produksjonsvekst',),
'produktansvar': ('produktansvar',),
'produktansvaret': ('produktansvar',),
'produktansvar': ('produktansvar',),
'produktansvara': ('produktansvar',),
'produktansvarene': ('produktansvar',),
'produktavgift': ('produktavgift',),
'produktavgiften': ('produktavgift',),
'produktavgifta': ('produktavgift',),
'produktavgifter': ('produktavgift',),
'produktavgiftene': ('produktavgift',),
'produktdesign': ('produktdesign',),
'produktdesignen': ('produktdesign',),
'produktdesigner': ('produktdesign',),
'produktdesignene': ('produktdesign',),
'produktgruppe': ('produktgruppe',),
'produktgruppen': ('produktgruppe',),
'produktgruppa': ('produktgruppe',),
'produktgrupper': ('produktgruppe',),
'produktgruppene': ('produktgruppe',),
'produktgruppesjef': ('produktgruppesjef',),
'produktgruppesjefen': ('produktgruppesjef',),
'produktgruppesjefer': ('produktgruppesjef',),
'produktgruppesjefene': ('produktgruppesjef',),
'produktidé': ('produktidé',),
'produktidéen': ('produktidé',),
'produktideen': ('produktidé',),
'produktidéer': ('produktidé',),
'produktideer': ('produktidé',),
'produktidéene': ('produktidé',),
'produktideene': ('produktidé',),
'produktide': ('produktide',),
'produktideen': ('produktide',),
'produktideer': ('produktide',),
'produktideene': ('produktide',),
'produktinformasjon': ('produktinformasjon',),
'produktinformasjonen': ('produktinformasjon',),
'produktinformasjoner': ('produktinformasjon',),
'produktinformasjonene': ('produktinformasjon',),
'produktivitetsøkning': ('produktivitetsøkning',),
'produktivitetsøkningen': ('produktivitetsøkning',),
'produktivitetsøkninga': ('produktivitetsøkning',),
'produktivitetsøkninger': ('produktivitetsøkning',),
'produktivitetsøkningene': ('produktivitetsøkning',),
'produktivitetsforbedring': ('produktivitetsforbedring',),
'produktivitetsforbedringen': ('produktivitetsforbedring',),
'produktivitetsforbedringa': ('produktivitetsforbedring',),
'produktivitetsforbedringer': ('produktivitetsforbedring',),
'produktivitetsforbedringene': ('produktivitetsforbedring',),
'produktivitetsgevinst': ('produktivitetsgevinst',),
'produktivitetsgevinsten': ('produktivitetsgevinst',),
'produktivitetsgevinster': ('produktivitetsgevinst',),
'produktivitetsgevinstene': ('produktivitetsgevinst',),
'produktivitetsnedgang': ('produktivitetsnedgang',),
'produktivitetsnedgangen': ('produktivitetsnedgang',),
'produktivitetsnedganger': ('produktivitetsnedgang',),
'produktivitetsnedgangene': ('produktivitetsnedgang',),
'produktkontroll': ('produktkontroll',),
'produktkontrollen': ('produktkontroll',),
'produktkontroller': ('produktkontroll',),
'produktkontrollene': ('produktkontroll',),
'produktkvalitet': ('produktkvalitet',),
'produktkvaliteten': ('produktkvalitet',),
'produktkvaliteter': ('produktkvalitet',),
'produktkvalitetene': ('produktkvalitet',),
'produktlogo': ('produktlogo',),
'produktlogoen': ('produktlogo',),
'produktlogoer': ('produktlogo',),
'produktlogoene': ('produktlogo',),
'produktnavn': ('produktnavn',),
'produktnavnet': ('produktnavn',),
'produktnavn': ('produktnavn',),
'produktnavna': ('produktnavn',),
'produktnavnene': ('produktnavn',),
'produktnummer': ('produktnummer',),
'produktnummeret': ('produktnummer',),
'produktnummer': ('produktnummer',),
'produktnumre': ('produktnummer',),
'produktnumra': ('produktnummer',),
'produktnumrene': ('produktnummer',),
'produktnumra': ('produktnummer',),
'produktnumrene': ('produktnummer',),
'produktsjef': ('produktsjef',),
'produktsjefen': ('produktsjef',),
'produktsjefer': ('produktsjef',),
'produktsjefene': ('produktsjef',),
'produktspekter': ('produktspekter',),
'produktspekteret': ('produktspekter',),
'produktspektret': ('produktspekter',),
'produktspekter': ('produktspekter',),
'produktspektre': ('produktspekter',),
'produktspektra': ('produktspekter',),
'produktspektrene': ('produktspekter',),
'produktspektra': ('produktspekter',),
'produktspektrene': ('produktspekter',),
'produkttype': ('produkttype',),
'produkttypen': ('produkttype',),
'produkttyper': ('produkttype',),
'produkttypene': ('produkttype',),
'produktutvalg': ('produktutvalg',),
'produktutvalget': ('produktutvalg',),
'produktutvalg': ('produktutvalg',),
'produktutvalga': ('produktutvalg',),
'produktutvalgene': ('produktutvalg',),
'produktutviklingssjef': ('produktutviklingssjef',),
'produktutviklingssjefen': ('produktutviklingssjef',),
'produktutviklingssjefer': ('produktutviklingssjef',),
'produktutviklingssjefene': ('produktutviklingssjef',),
'produsentland': ('produsentland',),
'produsentlandet': ('produsentland',),
'produsentland': ('produsentland',),
'produsentlanda': ('produsentland',),
'produsentlandene': ('produsentland',),
'produsentledd': ('produsentledd',),
'produsentleddet': ('produsentledd',),
'produsentledd': ('produsentledd',),
'produsentledda': ('produsentledd',),
'produsentleddene': ('produsentledd',),
'produsering': ('produsering',),
'produseringen': ('produsering',),
'produseringa': ('produsering',),
'produseringer': ('produsering',),
'produseringene': ('produsering',),
'profanering': ('profanering',),
'profaneringen': ('profanering',),
'profaneringa': ('profanering',),
'profaneringer': ('profanering',),
'profaneringene': ('profanering',),
'profesjonalisering': ('profesjonalisering',),
'profesjonaliseringen': ('profesjonalisering',),
'profesjonaliseringa': ('profesjonalisering',),
'profesjonaliseringer': ('profesjonalisering',),
'profesjonaliseringene': ('profesjonalisering',),
'profesjonskamp': ('profesjonskamp',),
'profesjonskampen': ('profesjonskamp',),
'profesjonskamper': ('profesjonskamp',),
'profesjonskampene': ('profesjonskamp',),
'profesjonskonflikt': ('profesjonskonflikt',),
'profesjonskonflikten': ('profesjonskonflikt',),
'profesjonskonflikter': ('profesjonskonflikt',),
'profesjonskonfliktene': ('profesjonskonflikt',),
'profesjonsstrid': ('profesjonsstrid',),
'profesjonsstriden': ('profesjonsstrid',),
'profesjonsstrider': ('profesjonsstrid',),
'profesjonsstridene': ('profesjonsstrid',),
'professorkompetanse': ('professorkompetanse',),
'professorkompetansen': ('professorkompetanse',),
'professorkompetanser': ('professorkompetanse',),
'professorkompetansene': ('professorkompetanse',),
'professorlønn': ('professorlønn',),
'professorlønnen': ('professorlønn',),
'professorlønna': ('professorlønn',),
'professorlønner': ('professorlønn',),
'professorlønnene': ('professorlønn',),
'professorstilling': ('professorstilling',),
'professorstillingen': ('professorstilling',),
'professorstillinga': ('professorstilling',),
'professorstillinger': ('professorstilling',),
'professorstillingene': ('professorstilling',),
'profetering': ('profetering',),
'profeteringen': ('profetering',),
'profeteringa': ('profetering',),
'profeteringer': ('profetering',),
'profeteringene': ('profetering',),
'profetinne': ('profetinne',),
'profetinnen': ('profetinne',),
'profetinna': ('profetinne',),
'profetinner': ('profetinne',),
'profetinnene': ('profetinne',),
'proff-forbud': ('proff-forbud',),
'proff-forbudet': ('proff-forbud',),
'proff-forbud': ('proff-forbud',),
'proff-forbuda': ('proff-forbud',),
'proff-forbudene': ('proff-forbud',),
'proff-forbund': ('proff-forbund',),
'proff-forbundet': ('proff-forbund',),
'proff-forbund': ('proff-forbund',),
'proff-forbunda': ('proff-forbund',),
'proff-forbundene': ('proff-forbund',),
'proff-fotball': ('proff-fotball',),
'proff-fotballen': ('proff-fotball',),
'proff-fotballer': ('proff-fotball',),
'proff-fotballene': ('proff-fotball',),
'proffboksing': ('proffboksing',),
'proffboksingen': ('proffboksing',),
'proffboksinga': ('proffboksing',),
'proffboksinger': ('proffboksing',),
'proffboksingene': ('proffboksing',),
'proffdebut': ('proffdebut',),
'proffdebuten': ('proffdebut',),
'proffdebuter': ('proffdebut',),
'proffdebutene': ('proffdebut',),
'proffdrøm': ('proffdrøm',),
'proffdrømmen': ('proffdrøm',),
'proffdrømmer': ('proffdrøm',),
'proffdrømmene': ('proffdrøm',),
'proffeventyr': ('proffeventyr',),
'proffeventyret': ('proffeventyr',),
'proffeventyr': ('proffeventyr',),
'proffeventyra': ('proffeventyr',),
'proffeventyrene': ('proffeventyr',),
'proffkarriere': ('proffkarriere',),
'proffkarrieren': ('proffkarriere',),
'proffkarrierer': ('proffkarriere',),
'proffkarrierene': ('proffkarriere',),
'proffklubb': ('proffklubb',),
'proffklubben': ('proffklubb',),
'proffklubber': ('proffklubb',),
'proffklubbene': ('proffklubb',),
'proffkontrakt': ('proffkontrakt',),
'proffkontrakten': ('proffkontrakt',),
'proffkontrakter': ('proffkontrakt',),
'proffkontraktene': ('proffkontrakt',),
'profflag': ('profflag',),
'profflaget': ('profflag',),
'profflag': ('profflag',),
'profflaga': ('profflag',),
'profflagene': ('profflag',),
'proffliga': ('proffliga',),
'proffligaen': ('proffliga',),
'proffligaer': ('proffliga',),
'proffligaene': ('proffliga',),
'proffliv': ('proffliv',),
'profflivet': ('proffliv',),
'proffliv': ('proffliv',),
'proffliva': ('proffliv',),
'profflivene': ('proffliv',),
'proffmesterskap': ('proffmesterskap',),
'proffmesterskapet': ('proffmesterskap',),
'proffmesterskap': ('proffmesterskap',),
'proffmesterskaper': ('proffmesterskap',),
'proffmesterskap': ('proffmesterskap',),
'proffmesterskaper': ('proffmesterskap',),
'proffmesterskapa': ('proffmesterskap',),
'proffmesterskapene': ('proffmesterskap',),
'profforbund': ('profforbund',),
'profforbundet': ('profforbund',),
'profforbund': ('profforbund',),
'profforbunda': ('profforbund',),
'profforbundene': ('profforbund',),
'proffotball': ('proffotball',),
'proffotballen': ('proffotball',),
'proffotballer': ('proffotball',),
'proffotballene': ('proffotball',),
'proffsyklist': ('proffsyklist',),
'proffsyklisten': ('proffsyklist',),
'proffsyklister': ('proffsyklist',),
'proffsyklistene': ('proffsyklist',),
'profftilværelse': ('profftilværelse',),
'profftilværelsen': ('profftilværelse',),
'profftilværelser': ('profftilværelse',),
'profftilværelsene': ('profftilværelse',),
'proffturnering': ('proffturnering',),
'proffturneringen': ('proffturnering',),
'proffturneringa': ('proffturnering',),
'proffturneringer': ('proffturnering',),
'proffturneringene': ('proffturnering',),
'profilering': ('profilering',),
'profileringen': ('profilering',),
'profileringa': ('profilering',),
'profileringer': ('profilering',),
'profileringene': ('profilering',),
'profileringsarbeid': ('profileringsarbeid',),
'profileringsarbeidet': ('profileringsarbeid',),
'profileringsarbeid': ('profileringsarbeid',),
'profileringsarbeider': ('profileringsarbeid',),
'profileringsarbeid': ('profileringsarbeid',),
'profileringsarbeider': ('profileringsarbeid',),
'profileringsarbeida': ('profileringsarbeid',),
'profileringsarbeidene': ('profileringsarbeid',),
'profileringskampanje': ('profileringskampanje',),
'profileringskampanjen': ('profileringskampanje',),
'profileringskampanjer': ('profileringskampanje',),
'profileringskampanjene': ('profileringskampanje',),
'profittbasis': ('profittbasis',),
'profittbasisen': ('profittbasis',),
'profittbasiser': ('profittbasis',),
'profittbasisene': ('profittbasis',),
'profittering': ('profittering',),
'profitteringen': ('profittering',),
'profitteringa': ('profittering',),
'profitteringer': ('profittering',),
'profitteringene': ('profittering',),
'profitthensyn': ('profitthensyn',),
'profitthensynet': ('profitthensyn',),
'profitthensyn': ('profitthensyn',),
'profitthensyna': ('profitthensyn',),
'profitthensynene': ('profitthensyn',),
'profittmotiv': ('profittmotiv',),
'profittmotivet': ('profittmotiv',),
'profittmotiv': ('profittmotiv',),
'profittmotiver': ('profittmotiv',),
'profittmotiv': ('profittmotiv',),
'profittmotiver': ('profittmotiv',),
'profittmotiva': ('profittmotiv',),
'profittmotivene': ('profittmotiv',),
'prognosemaker': ('prognosemaker',),
'prognosemakeren': ('prognosemaker',),
'prognosemakere': ('prognosemaker',),
'prognosemakerne': ('prognosemaker',),
'prognostisering': ('prognostisering',),
'prognostiseringen': ('prognostisering',),
'prognostiseringa': ('prognostisering',),
'prognostiseringer': ('prognostisering',),
'prognostiseringene': ('prognostisering',),
'programannonsør': ('programannonsør',),
'programannonsøren': ('programannonsør',),
'programannonsører': ('programannonsør',),
'programannonsørene': ('programannonsør',),
'programarbeid': ('programarbeid',),
'programarbeidet': ('programarbeid',),
'programarbeid': ('programarbeid',),
'programarbeider': ('programarbeid',),
'programarbeid': ('programarbeid',),
'programarbeider': ('programarbeid',),
'programarbeida': ('programarbeid',),
'programarbeidene': ('programarbeid',),
'programavdeling': ('programavdeling',),
'programavdelingen': ('programavdeling',),
'programavdelinga': ('programavdeling',),
'programavdelinger': ('programavdeling',),
'programavdelingene': ('programavdeling',),
'programdel': ('programdel',),
'programdelen': ('programdel',),
'programdeler': ('programdel',),
'programdelene': ('programdel',),
'programdirektør': ('programdirektør',),
'programdirektøren': ('programdirektør',),
'programdirektører': ('programdirektør',),
'programdirektørene': ('programdirektør',),
'programfesting': ('programfesting',),
'programfestingen': ('programfesting',),
'programfestinga': ('programfesting',),
'programfestinger': ('programfesting',),
'programfestingene': ('programfesting',),
'programforandring': ('programforandring',),
'programforandringen': ('programforandring',),
'programforandringa': ('programforandring',),
'programforandringer': ('programforandring',),
'programforandringene': ('programforandring',),
'programformulering': ('programformulering',),
'programformuleringen': ('programformulering',),
'programformuleringa': ('programformulering',),
'programformuleringer': ('programformulering',),
'programformuleringene': ('programformulering',),
'programforpliktelse': ('programforpliktelse',),
'programforpliktelsen': ('programforpliktelse',),
'programforpliktelser': ('programforpliktelse',),
'programforpliktelsene': ('programforpliktelse',),
'programforslag': ('programforslag',),
'programforslaget': ('programforslag',),
'programforslag': ('programforslag',),
'programforslaga': ('programforslag',),
'programforslagene': ('programforslag',),
'programhefte': ('programhefte',),
'programheftet': ('programhefte',),
'programhefter': ('programhefte',),
'programhefta': ('programhefte',),
'programheftene': ('programhefte',),
'programidé': ('programidé',),
'programidéen': ('programidé',),
'programideen': ('programidé',),
'programidéer': ('programidé',),
'programideer': ('programidé',),
'programidéene': ('programidé',),
'programideene': ('programidé',),
'programide': ('programide',),
'programideen': ('programide',),
'programideer': ('programide',),
'programideene': ('programide',),
'programinnslag': ('programinnslag',),
'programinnslaget': ('programinnslag',),
'programinnslag': ('programinnslag',),
'programinnslaga': ('programinnslag',),
'programinnslagene': ('programinnslag',),
'programkomité': ('programkomité',),
'programkomitéen': ('programkomité',),
'programkomiteen': ('programkomité',),
'programkomitéer': ('programkomité',),
'programkomiteer': ('programkomité',),
'programkomitéene': ('programkomité',),
'programkomiteene': ('programkomité',),
'programkomite': ('programkomite',),
'programkomiteen': ('programkomite',),
'programkomiteer': ('programkomite',),
'programkomiteene': ('programkomite',),
'programkvalitet': ('programkvalitet',),
'programkvaliteten': ('programkvalitet',),
'programkvaliteter': ('programkvalitet',),
'programkvalitetene': ('programkvalitet',),
'programledelse': ('programledelse',),
'programledelsen': ('programledelse',),
'programledelser': ('programledelse',),
'programledelsene': ('programledelse',),
'programmedarbeider': ('programmedarbeider',),
'programmedarbeideren': ('programmedarbeider',),
'programmedarbeidere': ('programmedarbeider',),
'programmedarbeiderne': ('programmedarbeider',),
'programmeny': ('programmeny',),
'programmenyen': ('programmeny',),
'programmenyer': ('programmeny',),
'programmenyene': ('programmeny',),
'programmering': ('programmering',),
'programmeringen': ('programmering',),
'programmeringa': ('programmering',),
'programmeringer': ('programmering',),
'programmeringene': ('programmering',),
'programmeringsarbeid': ('programmeringsarbeid',),
'programmeringsarbeidet': ('programmeringsarbeid',),
'programmeringsarbeid': ('programmeringsarbeid',),
'programmeringsarbeider': ('programmeringsarbeid',),
'programmeringsarbeid': ('programmeringsarbeid',),
'programmeringsarbeider': ('programmeringsarbeid',),
'programmeringsarbeida': ('programmeringsarbeid',),
'programmeringsarbeidene': ('programmeringsarbeid',),
'programmeringsfeil': ('programmeringsfeil',),
'programmeringsfeilen': ('programmeringsfeil',),
'programmeringsfeil': ('programmeringsfeil',),
'programmeringsfeila': ('programmeringsfeil',),
'programmeringsfeilene': ('programmeringsfeil',),
'programoversikt': ('programoversikt',),
'programoversikten': ('programoversikt',),
'programoversikter': ('programoversikt',),
'programoversiktene': ('programoversikt',),
'programpakke': ('programpakke',),
'programpakken': ('programpakke',),
'programpakka': ('programpakke',),
'programpakker': ('programpakke',),
'programpakkene': ('programpakke',),
'programpolitiker': ('programpolitiker',),
'programpolitikeren': ('programpolitiker',),
'programpolitikere': ('programpolitiker',),
'programpolitikerne': ('programpolitiker',),
'programsammenheng': ('programsammenheng',),
'programsammenhengen': ('programsammenheng',),
'programsammenhenger': ('programsammenheng',),
'programsammenhengene': ('programsammenheng',),
'programserie': ('programserie',),
'programserien': ('programserie',),
'programserier': ('programserie',),
'programseriene': ('programserie',),
'programsjef': ('programsjef',),
'programsjefen': ('programsjef',),
'programsjefer': ('programsjef',),
'programsjefene': ('programsjef',),
'programskaper': ('programskaper',),
'programskaperen': ('programskaper',),
'programskapere': ('programskaper',),
'programskaperne': ('programskaper',),
'programutkast': ('programutkast',),
'programutkastet': ('programutkast',),
'programutkast': ('programutkast',),
'programutkasta': ('programutkast',),
'programutkastene': ('programutkast',),
'programutvikling': ('programutvikling',),
'programutviklingen': ('programutvikling',),
'programutviklinga': ('programutvikling',),
'programutviklinger': ('programutvikling',),
'programutviklingene': ('programutvikling',),
'programvalg': ('programvalg',),
'programvalget': ('programvalg',),
'programvalg': ('programvalg',),
'programvalga': ('programvalg',),
'programvalgene': ('programvalg',),
'programvarehus': ('programvarehus',),
'programvarehuset': ('programvarehus',),
'programvarehus': ('programvarehus',),
'programvarehusa': ('programvarehus',),
'programvarehusene': ('programvarehus',),
'programvareindustri': ('programvareindustri',),
'programvareindustrien': ('programvareindustri',),
'programvareindustrier': ('programvareindustri',),
'programvareindustriene': ('programvareindustri',),
'programvareprodusent': ('programvareprodusent',),
'programvareprodusenten': ('programvareprodusent',),
'programvareprodusenter': ('programvareprodusent',),
'programvareprodusentene': ('programvareprodusent',),
'programvareutvikling': ('programvareutvikling',),
'programvareutviklingen': ('programvareutvikling',),
'programvareutviklinga': ('programvareutvikling',),
'programvareutviklinger': ('programvareutvikling',),
'programvareutviklingene': ('programvareutvikling',),
'programvert': ('programvert',),
'programverten': ('programvert',),
'programverter': ('programvert',),
'programvertene': ('programvert',),
'programvirksomhet': ('programvirksomhet',),
'programvirksomheten': ('programvirksomhet',),
'programvirksomheta': ('programvirksomhet',),
'programvirksomheter': ('programvirksomhet',),
'programvirksomhetene': ('programvirksomhet',),
'progresjonssats': ('progresjonssats',),
'progresjonssatsen': ('progresjonssats',),
'progresjonssatser': ('progresjonssats',),
'progresjonssatsene': ('progresjonssats',),
'progresjonstabell': ('progresjonstabell',),
'progresjonstabellen': ('progresjonstabell',),
'progresjonstabeller': ('progresjonstabell',),
'progresjonstabellene': ('progresjonstabell',),
'proklamering': ('proklamering',),
'proklameringen': ('proklamering',),
'proklameringa': ('proklamering',),
'proklameringer': ('proklamering',),
'proklameringene': ('proklamering',),
'proklise': ('proklise',),
'proklisen': ('proklise',),
'prokliser': ('proklise',),
'proklisene': ('proklise',),
'proletarisering': ('proletarisering',),
'proletariseringen': ('proletarisering',),
'proletariseringa': ('proletarisering',),
'proletariseringer': ('proletarisering',),
'proletariseringene': ('proletarisering',),
'prolongering': ('prolongering',),
'prolongeringen': ('prolongering',),
'prolongeringa': ('prolongering',),
'prolongeringer': ('prolongering',),
'prolongeringene': ('prolongering',),
'promenadekonsert': ('promenadekonsert',),
'promenadekonserten': ('promenadekonsert',),
'promenadekonserter': ('promenadekonsert',),
'promenadekonsertene': ('promenadekonsert',),
'promenering': ('promenering',),
'promeneringen': ('promenering',),
'promeneringa': ('promenering',),
'promeneringer': ('promenering',),
'promeneringene': ('promenering',),
'promillebot': ('promillebot',),
'promilleboten': ('promillebot',),
'promillebota': ('promillebot',),
'promillebøter': ('promillebot',),
'promillebøtene': ('promillebot',),
'promillegrense': ('promillegrense',),
'promillegrensen': ('promillegrense',),
'promillegrensa': ('promillegrense',),
'promillegrenser': ('promillegrense',),
'promillegrensene': ('promillegrense',),
'promillekontroll': ('promillekontroll',),
'promillekontrollen': ('promillekontroll',),
'promillekontroller': ('promillekontroll',),
'promillekontrollene': ('promillekontroll',),
'promillelovgivning': ('promillelovgivning',),
'promillelovgivningen': ('promillelovgivning',),
'promillelovgivninga': ('promillelovgivning',),
'promillelovgivninger': ('promillelovgivning',),
'promillelovgivningene': ('promillelovgivning',),
'promillemistanke': ('promillemistanke',),
'promillemistanken': ('promillemistanke',),
'promillemistanker': ('promillemistanke',),
'promillemistankene': ('promillemistanke',),
'promillesak': ('promillesak',),
'promillesaken': ('promillesak',),
'promillesaka': ('promillesak',),
'promillesaker': ('promillesak',),
'promillesakene': ('promillesak',),
'promilletest': ('promilletest',),
'promilletesten': ('promilletest',),
'promilletester': ('promilletest',),
'promilletestene': ('promilletest',),
'promovering': ('promovering',),
'promoveringen': ('promovering',),
'promoveringa': ('promovering',),
'promoveringer': ('promovering',),
'promoveringene': ('promovering',),
'promping': ('promping',),
'prompingen': ('promping',),
'prompinga': ('promping',),
'prompinger': ('promping',),
'prompingene': ('promping',),
'pronominalisering': ('pronominalisering',),
'pronominaliseringen': ('pronominalisering',),
'pronominaliseringa': ('pronominalisering',),
'pronominaliseringer': ('pronominalisering',),
'pronominaliseringene': ('pronominalisering',),
'propagandaeffekt': ('propagandaeffekt',),
'propagandaeffekten': ('propagandaeffekt',),
'propagandaeffekter': ('propagandaeffekt',),
'propagandaeffektene': ('propagandaeffekt',),
'propagandafilm': ('propagandafilm',),
'propagandafilmen': ('propagandafilm',),
'propagandafilmer': ('propagandafilm',),
'propagandafilmene': ('propagandafilm',),
'propagandaformål': ('propagandaformål',),
'propagandaformålet': ('propagandaformål',),
'propagandaformål': ('propagandaformål',),
'propagandaformåla': ('propagandaformål',),
'propagandaformålene': ('propagandaformål',),
'propagandakrig': ('propagandakrig',),
'propagandakrigen': ('propagandakrig',),
'propagandakriger': ('propagandakrig',),
'propagandakrigene': ('propagandakrig',),
'propagandaminister': ('propagandaminister',),
'propagandaministeren': ('propagandaminister',),
'propagandaministere': ('propagandaminister',),
'propagandaministrer': ('propagandaminister',),
'propagandaministre': ('propagandaminister',),
'propagandaministerne': ('propagandaminister',),
'propagandaministrene': ('propagandaminister',),
'propagandering': ('propagandering',),
'propaganderingen': ('propagandering',),
'propaganderinga': ('propagandering',),
'propaganderinger': ('propagandering',),
'propaganderingene': ('propagandering',),
'propanbuss': ('propanbuss',),
'propanbussen': ('propanbuss',),
'propanbusser': ('propanbuss',),
'propanbussene': ('propanbuss',),
'propellanordning': ('propellanordning',),
'propellanordningen': ('propellanordning',),
'propellanordninga': ('propellanordning',),
'propellanordninger': ('propellanordning',),
'propellanordningene': ('propellanordning',),
'properhet': ('properhet',),
'properheten': ('properhet',),
'properheta': ('properhet',),
'properheter': ('properhet',),
'properhetene': ('properhet',),
'propionsyrekultur': ('propionsyrekultur',),
'propionsyrekulturen': ('propionsyrekultur',),
'propionsyrekulturer': ('propionsyrekultur',),
'propionsyrekulturene': ('propionsyrekultur',),
'proporsjonering': ('proporsjonering',),
'proporsjoneringen': ('proporsjonering',),
'proporsjoneringa': ('proporsjonering',),
'proporsjoneringer': ('proporsjonering',),
'proporsjoneringene': ('proporsjonering',),
'propping': ('propping',),
'proppingen': ('propping',),
'proppinga': ('propping',),
'proppinger': ('propping',),
'proppingene': ('propping',),
'proratisering': ('proratisering',),
'proratiseringen': ('proratisering',),
'proratiseringa': ('proratisering',),
'proratiseringer': ('proratisering',),
'proratiseringene': ('proratisering',),
'prosatekst': ('prosatekst',),
'prosateksten': ('prosatekst',),
'prosateksta': ('prosatekst',),
'prosatekster': ('prosatekst',),
'prosatekstene': ('prosatekst',),
'prosaverk': ('prosaverk',),
'prosaverket': ('prosaverk',),
'prosaverk': ('prosaverk',),
'prosaverker': ('prosaverk',),
'prosaverk': ('prosaverk',),
'prosaverker': ('prosaverk',),
'prosaverka': ('prosaverk',),
'prosaverkene': ('prosaverk',),
'proscenium': ('proscenium',),
'prosceniet': ('proscenium',),
'proscenier': ('proscenium',),
'proscenia': ('proscenium',),
'prosceniene': ('proscenium',),
'prosedering': ('prosedering',),
'prosederingen': ('prosedering',),
'prosederinga': ('prosedering',),
'prosederinger': ('prosedering',),
'prosederingene': ('prosedering',),
'prosedyreregel': ('prosedyreregel',),
'prosedyreregelen': ('prosedyreregel',),
'prosedyreregler': ('prosedyreregel',),
'prosedyrereglene': ('prosedyreregel',),
'prosedyrespørsmål': ('prosedyrespørsmål',),
'prosedyrespørsmålet': ('prosedyrespørsmål',),
'prosedyrespørsmål': ('prosedyrespørsmål',),
'prosedyrespørsmåla': ('prosedyrespørsmål',),
'prosedyrespørsmålene': ('prosedyrespørsmål',),
'prosentandel': ('prosentandel',),
'prosentandelen': ('prosentandel',),
'prosentandeler': ('prosentandel',),
'prosentandelene': ('prosentandel',),
'prosentfordeling': ('prosentfordeling',),
'prosentfordelingen': ('prosentfordeling',),
'prosentfordelinga': ('prosentfordeling',),
'prosentfordelinger': ('prosentfordeling',),
'prosentfordelingene': ('prosentfordeling',),
'prosentinntekt': ('prosentinntekt',),
'prosentinntekten': ('prosentinntekt',),
'prosentinntekta': ('prosentinntekt',),
'prosentinntekter': ('prosentinntekt',),
'prosentinntektene': ('prosentinntekt',),
'prosentkort': ('prosentkort',),
'prosentkortet': ('prosentkort',),
'prosentkort': ('prosentkort',),
'prosentkorta': ('prosentkort',),
'prosentkortene': ('prosentkort',),
'prosentkutt': ('prosentkutt',),
'prosentkuttet': ('prosentkutt',),
'prosentkutt': ('prosentkutt',),
'prosentkutta': ('prosentkutt',),
'prosentkuttene': ('prosentkutt',),
'prosentlønn': ('prosentlønn',),
'prosentlønnen': ('prosentlønn',),
'prosentlønna': ('prosentlønn',),
'prosentlønner': ('prosentlønn',),
'prosentlønnene': ('prosentlønn',),
'prosentregel': ('prosentregel',),
'prosentregelen': ('prosentregel',),
'prosentregler': ('prosentregel',),
'prosentreglene': ('prosentregel',),
'prosenttillegg': ('prosenttillegg',),
'prosenttillegget': ('prosenttillegg',),
'prosenttillegg': ('prosenttillegg',),
'prosenttillegga': ('prosenttillegg',),
'prosenttilleggene': ('prosenttillegg',),
'prosessering': ('prosessering',),
'prosesseringen': ('prosessering',),
'prosesseringa': ('prosessering',),
'prosesseringer': ('prosessering',),
'prosesseringene': ('prosessering',),
'prosessing': ('prosessing',),
'prosessingen': ('prosessing',),
'prosessinga': ('prosessing',),
'prosessinger': ('prosessing',),
'prosessingene': ('prosessing',),
'prosesskrift': ('prosesskrift',),
'prosesskriftet': ('prosesskrift',),
'prosesskrift': ('prosesskrift',),
'prosesskrifter': ('prosesskrift',),
'prosesskrift': ('prosesskrift',),
'prosesskrifter': ('prosesskrift',),
'prosesskrifta': ('prosesskrift',),
'prosesskriftene': ('prosesskrift',),
'prosjektarbeid': ('prosjektarbeid',),
'prosjektarbeidet': ('prosjektarbeid',),
'prosjektarbeid': ('prosjektarbeid',),
'prosjektarbeider': ('prosjektarbeid',),
'prosjektarbeid': ('prosjektarbeid',),
'prosjektarbeider': ('prosjektarbeid',),
'prosjektarbeida': ('prosjektarbeid',),
'prosjektarbeidene': ('prosjektarbeid',),
'prosjektbeskrivelse': ('prosjektbeskrivelse',),
'prosjektbeskrivelsen': ('prosjektbeskrivelse',),
'prosjektbeskrivelser': ('prosjektbeskrivelse',),
'prosjektbeskrivelsene': ('prosjektbeskrivelse',),
'prosjektering': ('prosjektering',),
'prosjekteringen': ('prosjektering',),
'prosjekteringa': ('prosjektering',),
'prosjekteringer': ('prosjektering',),
'prosjekteringene': ('prosjektering',),
'prosjekteringsarbeid': ('prosjekteringsarbeid',),
'prosjekteringsarbeidet': ('prosjekteringsarbeid',),
'prosjekteringsarbeid': ('prosjekteringsarbeid',),
'prosjekteringsarbeider': ('prosjekteringsarbeid',),
'prosjekteringsarbeid': ('prosjekteringsarbeid',),
'prosjekteringsarbeider': ('prosjekteringsarbeid',),
'prosjekteringsarbeida': ('prosjekteringsarbeid',),
'prosjekteringsarbeidene': ('prosjekteringsarbeid',),
'prosjekteringsleder': ('prosjekteringsleder',),
'prosjekteringslederen': ('prosjekteringsleder',),
'prosjekteringsledere': ('prosjekteringsleder',),
'prosjekteringslederne': ('prosjekteringsleder',),
'prosjekteringssjef': ('prosjekteringssjef',),
'prosjekteringssjefen': ('prosjekteringssjef',),
'prosjekteringssjefer': ('prosjekteringssjef',),
'prosjekteringssjefene': ('prosjekteringssjef',),
'prosjekteringstid': ('prosjekteringstid',),
'prosjekteringstiden': ('prosjekteringstid',),
'prosjekteringstida': ('prosjekteringstid',),
'prosjekteringstider': ('prosjekteringstid',),
'prosjekteringstidene': ('prosjekteringstid',),
'prosjektgruppe': ('prosjektgruppe',),
'prosjektgruppen': ('prosjektgruppe',),
'prosjektgruppa': ('prosjektgruppe',),
'prosjektgrupper': ('prosjektgruppe',),
'prosjektgruppene': ('prosjektgruppe',),
'prosjektkontor': ('prosjektkontor',),
'prosjektkontoret': ('prosjektkontor',),
'prosjektkontor': ('prosjektkontor',),
'prosjektkontorer': ('prosjektkontor',),
'prosjektkontor': ('prosjektkontor',),
'prosjektkontorer': ('prosjektkontor',),
'prosjektkontora': ('prosjektkontor',),
'prosjektkontorene': ('prosjektkontor',),
'prosjektledelse': ('prosjektledelse',),
'prosjektledelsen': ('prosjektledelse',),
'prosjektledelser': ('prosjektledelse',),
'prosjektledelsene': ('prosjektledelse',),
'prosjektleder': ('prosjektleder',),
'prosjektlederen': ('prosjektleder',),
'prosjektledere': ('prosjektleder',),
'prosjektlederne': ('prosjektleder',),
'prosjektmedarbeider': ('prosjektmedarbeider',),
'prosjektmedarbeideren': ('prosjektmedarbeider',),
'prosjektmedarbeidere': ('prosjektmedarbeider',),
'prosjektmedarbeiderne': ('prosjektmedarbeider',),
'prosjektmiddel': ('prosjektmiddel',),
'prosjektmiddelet': ('prosjektmiddel',),
'prosjektmidlet': ('prosjektmiddel',),
'prosjektmiddel': ('prosjektmiddel',),
'prosjektmidler': ('prosjektmiddel',),
'prosjektmidla': ('prosjektmiddel',),
'prosjektmidlene': ('prosjektmiddel',),
'prosjektmidla': ('prosjektmiddel',),
'prosjektmidlene': ('prosjektmiddel',),
'prosjektoppgave': ('prosjektoppgave',),
'prosjektoppgaven': ('prosjektoppgave',),
'prosjektoppgava': ('prosjektoppgave',),
'prosjektoppgaver': ('prosjektoppgave',),
'prosjektoppgavene': ('prosjektoppgave',),
'prosjektperiode': ('prosjektperiode',),
'prosjektperioden': ('prosjektperiode',),
'prosjektperioder': ('prosjektperiode',),
'prosjektperiodene': ('prosjektperiode',),
'prosjektplan': ('prosjektplan',),
'prosjektplanen': ('prosjektplan',),
'prosjektplaner': ('prosjektplan',),
'prosjektplanene': ('prosjektplan',),
'prosjektsjef': ('prosjektsjef',),
'prosjektsjefen': ('prosjektsjef',),
'prosjektsjefer': ('prosjektsjef',),
'prosjektsjefene': ('prosjektsjef',),
'prosjektstyring': ('prosjektstyring',),
'prosjektstyringen': ('prosjektstyring',),
'prosjektstyringa': ('prosjektstyring',),
'prosjektstyringer': ('prosjektstyring',),
'prosjektstyringene': ('prosjektstyring',),
'prosjektutvikler': ('prosjektutvikler',),
'prosjektutvikleren': ('prosjektutvikler',),
'prosjektutviklere': ('prosjektutvikler',),
'prosjektutviklerne': ('prosjektutvikler',),
'prosjektutvikling': ('prosjektutvikling',),
'prosjektutviklingen': ('prosjektutvikling',),
'prosjektutviklinga': ('prosjektutvikling',),
'prosjektutviklinger': ('prosjektutvikling',),
'prosjektutviklingene': ('prosjektutvikling',),
'prospektering': ('prospektering',),
'prospekteringen': ('prospektering',),
'prospekteringa': ('prospektering',),
'prospekteringer': ('prospektering',),
'prospekteringene': ('prospektering',),
'prostatakreft': ('prostatakreft',),
'prostatakreften': ('prostatakreft',),
'prostatakrefter': ('prostatakreft',),
'prostatakreftene': ('prostatakreft',),
'prostinne': ('prostinne',),
'prostinnen': ('prostinne',),
'prostinna': ('prostinne',),
'prostinner': ('prostinne',),
'prostinnene': ('prostinne',),
'prostituering': ('prostituering',),
'prostitueringen': ('prostituering',),
'prostitueringa': ('prostituering',),
'prostitueringer': ('prostituering',),
'prostitueringene': ('prostituering',),
'prostitusjonsmiljø': ('prostitusjonsmiljø',),
'prostitusjonsmiljøet': ('prostitusjonsmiljø',),
'prostitusjonsmiljø': ('prostitusjonsmiljø',),
'prostitusjonsmiljøer': ('prostitusjonsmiljø',),
'prostitusjonsmiljø': ('prostitusjonsmiljø',),
'prostitusjonsmiljøer': ('prostitusjonsmiljø',),
'prostitusjonsmiljøa': ('prostitusjonsmiljø',),
'prostitusjonsmiljøene': ('prostitusjonsmiljø',),
'protegering': ('protegering',),
'protegeringen': ('protegering',),
'protegeringa': ('protegering',),
'protegeringer': ('protegering',),
'protegeringene': ('protegering',),
'proteininnhold': ('proteininnhold',),
'proteininnholdet': ('proteininnhold',),
'proteininnhold': ('proteininnhold',),
'proteininnholda': ('proteininnhold',),
'proteininnholdene': ('proteininnhold',),
'proteininntak': ('proteininntak',),
'proteininntaket': ('proteininntak',),
'proteininntak': ('proteininntak',),
'proteininntaka': ('proteininntak',),
'proteininntakene': ('proteininntak',),
'proteinmangel': ('proteinmangel',),
'proteinmangelen': ('proteinmangel',),
'proteinmangler': ('proteinmangel',),
'proteinmanglene': ('proteinmangel',),
'proteinmengde': ('proteinmengde',),
'proteinmengden': ('proteinmengde',),
'proteinmengder': ('proteinmengde',),
'proteinmengdene': ('proteinmengde',),
'proteintilskott': ('proteintilskott',),
'proteintilskottet': ('proteintilskott',),
'proteintilskott': ('proteintilskott',),
'proteintilskotta': ('proteintilskott',),
'proteintilskottene': ('proteintilskott',),
'proteintilskudd': ('proteintilskudd',),
'proteintilskuddet': ('proteintilskudd',),
'proteintilskudd': ('proteintilskudd',),
'proteintilskudda': ('proteintilskudd',),
'proteintilskuddene': ('proteintilskudd',),
'protesje': ('protesje',),
'protesjeen': ('protesje',),
'protesjeer': ('protesje',),
'protesjeene': ('protesje',),
'protesjering': ('protesjering',),
'protesjeringen': ('protesjering',),
'protesjeringa': ('protesjering',),
'protesjeringer': ('protesjering',),
'protesjeringene': ('protesjering',),
'protestbølge': ('protestbølge',),
'protestbølgen': ('protestbølge',),
'protestbølga': ('protestbølge',),
'protestbølger': ('protestbølge',),
'protestbølgene': ('protestbølge',),
'protestbevegelse': ('protestbevegelse',),
'protestbevegelsen': ('protestbevegelse',),
'protestbevegelser': ('protestbevegelse',),
'protestbevegelsene': ('protestbevegelse',),
'protestbrev': ('protestbrev',),
'protestbrevet': ('protestbrev',),
'protestbrev': ('protestbrev',),
'protestbrever': ('protestbrev',),
'protestbrev': ('protestbrev',),
'protestbrever': ('protestbrev',),
'protestbreva': ('protestbrev',),
'protestbrevene': ('protestbrev',),
'protestdemonstrasjon': ('protestdemonstrasjon',),
'protestdemonstrasjonen': ('protestdemonstrasjon',),
'protestdemonstrasjoner': ('protestdemonstrasjon',),
'protestdemonstrasjonene': ('protestdemonstrasjon',),
'protestering': ('protestering',),
'protesteringen': ('protestering',),
'protesteringa': ('protestering',),
'protesteringer': ('protestering',),
'protesteringene': ('protestering',),
'protestholdning': ('protestholdning',),
'protestholdningen': ('protestholdning',),
'protestholdninga': ('protestholdning',),
'protestholdninger': ('protestholdning',),
'protestholdningene': ('protestholdning',),
'protestkampanje': ('protestkampanje',),
'protestkampanjen': ('protestkampanje',),
'protestkampanjer': ('protestkampanje',),
'protestkampanjene': ('protestkampanje',),
'protestmøte': ('protestmøte',),
'protestmøtet': ('protestmøte',),
'protestmøter': ('protestmøte',),
'protestmøta': ('protestmøte',),
'protestmøtene': ('protestmøte',),
'protestmarkering': ('protestmarkering',),
'protestmarkeringen': ('protestmarkering',),
'protestmarkeringa': ('protestmarkering',),
'protestmarkeringer': ('protestmarkering',),
'protestmarkeringene': ('protestmarkering',),
'protestparti': ('protestparti',),
'protestpartiet': ('protestparti',),
'protestparti': ('protestparti',),
'protestpartier': ('protestparti',),
'protestparti': ('protestparti',),
'protestpartier': ('protestparti',),
'protestpartia': ('protestparti',),
'protestpartiene': ('protestparti',),
'protestrop': ('protestrop',),
'protestropet': ('protestrop',),
'protestrop': ('protestrop',),
'protestropa': ('protestrop',),
'protestropene': ('protestrop',),
'protestskrik': ('protestskrik',),
'protestskriket': ('protestskrik',),
'protestskrik': ('protestskrik',),
'protestskrika': ('protestskrik',),
'protestskrikene': ('protestskrik',),
'protestskriv': ('protestskriv',),
'protestskrivet': ('protestskriv',),
'protestskriv': ('protestskriv',),
'protestskriva': ('protestskriv',),
'protestskrivene': ('protestskriv',),
'proteststemme': ('proteststemme',),
'proteststemmen': ('proteststemme',),
'proteststemmer': ('proteststemme',),
'proteststemmene': ('proteststemme',),
'proteststorm': ('proteststorm',),
'proteststormen': ('proteststorm',),
'proteststormer': ('proteststorm',),
'proteststormene': ('proteststorm',),
'proteststreik': ('proteststreik',),
'proteststreiken': ('proteststreik',),
'proteststreiker': ('proteststreik',),
'proteststreikene': ('proteststreik',),
'protesttog': ('protesttog',),
'protesttoget': ('protesttog',),
'protesttog': ('protesttog',),
'protesttoga': ('protesttog',),
'protesttogene': ('protesttog',),
'protestvalg': ('protestvalg',),
'protestvalget': ('protestvalg',),
'protestvalg': ('protestvalg',),
'protestvalga': ('protestvalg',),
'protestvalgene': ('protestvalg',),
'protestytring': ('protestytring',),
'protestytringen': ('protestytring',),
'protestytringa': ('protestytring',),
'protestytringer': ('protestytring',),
'protestytringene': ('protestytring',),
'protokollering': ('protokollering',),
'protokolleringen': ('protokollering',),
'protokolleringa': ('protokollering',),
'protokolleringer': ('protokollering',),
'protokolleringene': ('protokollering',),
'protokollføring': ('protokollføring',),
'protokollføringen': ('protokollføring',),
'protokollføringa': ('protokollføring',),
'protokollføringer': ('protokollføring',),
'protokollføringene': ('protokollføring',),
'protokollkomite': ('protokollkomite',),
'protokollkomiteen': ('protokollkomite',),
'protokollkomiteer': ('protokollkomite',),
'protokollkomiteene': ('protokollkomite',),
'Provence': ('Provence',),
'proviantering': ('proviantering',),
'provianteringen': ('proviantering',),
'provianteringa': ('proviantering',),
'provianteringer': ('proviantering',),
'provianteringene': ('proviantering',),
'proviantrom': ('proviantrom',),
'proviantrommet': ('proviantrom',),
'proviantrom': ('proviantrom',),
'proviantromma': ('proviantrom',),
'proviantrommene': ('proviantrom',),
'proving': ('proving',),
'provingen': ('proving',),
'provinga': ('proving',),
'provinger': ('proving',),
'provingene': ('proving',),
'provinsbefolkning': ('provinsbefolkning',),
'provinsbefolkningen': ('provinsbefolkning',),
'provinsbefolkninga': ('provinsbefolkning',),
'provinsbefolkninger': ('provinsbefolkning',),
'provinsbefolkningene': ('provinsbefolkning',),
'provinsforsamling': ('provinsforsamling',),
'provinsforsamlingen': ('provinsforsamling',),
'provinsforsamlinga': ('provinsforsamling',),
'provinsforsamlinger': ('provinsforsamling',),
'provinsforsamlingene': ('provinsforsamling',),
'provinsguvernør': ('provinsguvernør',),
'provinsguvernøren': ('provinsguvernør',),
'provinsguvernører': ('provinsguvernør',),
'provinsguvernørene': ('provinsguvernør',),
'provinshovedstad': ('provinshovedstad',),
'provinshovedstaden': ('provinshovedstad',),
'provinshovedsteder': ('provinshovedstad',),
'provinshovedstedene': ('provinshovedstad',),
'provinsleder': ('provinsleder',),
'provinslederen': ('provinsleder',),
'provinsledere': ('provinsleder',),
'provinslederne': ('provinsleder',),
'provinsregjering': ('provinsregjering',),
'provinsregjeringen': ('provinsregjering',),
'provinsregjeringa': ('provinsregjering',),
'provinsregjeringer': ('provinsregjering',),
'provinsregjeringene': ('provinsregjering',),
'provinsvalg': ('provinsvalg',),
'provinsvalget': ('provinsvalg',),
'provinsvalg': ('provinsvalg',),
'provinsvalga': ('provinsvalg',),
'provinsvalgene': ('provinsvalg',),
'provisjonsavtale': ('provisjonsavtale',),
'provisjonsavtalen': ('provisjonsavtale',),
'provisjonsavtaler': ('provisjonsavtale',),
'provisjonsavtalene': ('provisjonsavtale',),
'provkatør': ('provkatør',),
'provkatøren': ('provkatør',),
'provkatører': ('provkatør',),
'provkatørene': ('provkatør',),
'provosering': ('provosering',),
'provoseringen': ('provosering',),
'provoseringa': ('provosering',),
'provoseringer': ('provosering',),
'provoseringene': ('provosering',),
'prupping': ('prupping',),
'pruppingen': ('prupping',),
'pruppinga': ('prupping',),
'pruppinger': ('prupping',),
'pruppingene': ('prupping',),
'prust': ('prust',),
'prustet': ('prust',),
'prust': ('prust',),
'prusta': ('prust',),
'prustene': ('prust',),
'prusting': ('prusting',),
'prustingen': ('prusting',),
'prustinga': ('prusting',),
'prustinger': ('prusting',),
'prustingene': ('prusting',),
'prut': ('prut',),
'prutet': ('prut',),
'prut': ('prut',),
'pruta': ('prut',),
'prutene': ('prut',),
'pruting': ('pruting',),
'prutingen': ('pruting',),
'prutinga': ('pruting',),
'prutinger': ('pruting',),
'prutingene': ('pruting',),
'prutning': ('prutning',),
'prutningen': ('prutning',),
'prutninga': ('prutning',),
'prutninger': ('prutning',),
'prutningene': ('prutning',),
'prydbuske': ('prydbuske',),
'prydbusken': ('prydbuske',),
'prydbuska': ('prydbuske',),
'prydbusker': ('prydbuske',),
'prydbuskene': ('prydbuske',),
'prydgjenstand': ('prydgjenstand',),
'prydgjenstanden': ('prydgjenstand',),
'prydgjenstander': ('prydgjenstand',),
'prydgjenstandene': ('prydgjenstand',),
'pryding': ('pryding',),
'prydingen': ('pryding',),
'prydinga': ('pryding',),
'prydinger': ('pryding',),
'prydingene': ('pryding',),
'prydskrift': ('prydskrift',),
'prydskriften': ('prydskrift',),
'prydskrifta': ('prydskrift',),
'prydskrifter': ('prydskrift',),
'prydskriftene': ('prydskrift',),
'pryling': ('pryling',),
'prylingen': ('pryling',),
'prylinga': ('pryling',),
'prylinger': ('pryling',),
'prylingene': ('pryling',),
'pseudobegivenhet': ('pseudobegivenhet',),
'pseudobegivenheten': ('pseudobegivenhet',),
'pseudobegivenheta': ('pseudobegivenhet',),
'pseudobegivenheter': ('pseudobegivenhet',),
'pseudobegivenhetene': ('pseudobegivenhet',),
'pseudotvilling': ('pseudotvilling',),
'pseudotvillingen': ('pseudotvilling',),
'pseudotvillinger': ('pseudotvilling',),
'pseudotvillingene': ('pseudotvilling',),
'psevdobegivenhet': ('psevdobegivenhet',),
'psevdobegivenheten': ('psevdobegivenhet',),
'psevdobegivenheta': ('psevdobegivenhet',),
'psevdobegivenheter': ('psevdobegivenhet',),
'psevdobegivenhetene': ('psevdobegivenhet',),
'psevdotvilling': ('psevdotvilling',),
'psevdotvillingen': ('psevdotvilling',),
'psevdotvillinger': ('psevdotvilling',),
'psevdotvillingene': ('psevdotvilling',),
'psittakose': ('psittakose',),
'psittakosen': ('psittakose',),
'psittakoser': ('psittakose',),
'psittakosene': ('psittakose',),
'psykiatriker': ('psykiatriker',),
'psykiatrikeren': ('psykiatriker',),
'psykiatrikere': ('psykiatriker',),
'psykiatrikerne': ('psykiatriker',),
'psykolingvist': ('psykolingvist',),
'psykolingvisten': ('psykolingvist',),
'psykolingvister': ('psykolingvist',),
'psykolingvistene': ('psykolingvist',),
'psykologhjelp': ('psykologhjelp',),
'psykologhjelpen': ('psykologhjelp',),
'psykologhjelpa': ('psykologhjelp',),
'psykologhjelper': ('psykologhjelp',),
'psykologhjelpene': ('psykologhjelp',),
'psykologisering': ('psykologisering',),
'psykologiseringen': ('psykologisering',),
'psykologiseringa': ('psykologisering',),
'psykologiseringer': ('psykologisering',),
'psykologiseringene': ('psykologisering',),
'psykologistudent': ('psykologistudent',),
'psykologistudenten': ('psykologistudent',),
'psykologistudenter': ('psykologistudent',),
'psykologistudentene': ('psykologistudent',),
'psykologiutdannelse': ('psykologiutdannelse',),
'psykologiutdannelsen': ('psykologiutdannelse',),
'psykologiutdannelser': ('psykologiutdannelse',),
'psykologiutdannelsene': ('psykologiutdannelse',),
'psykologiutdanning': ('psykologiutdanning',),
'psykologiutdanningen': ('psykologiutdanning',),
'psykologiutdanninga': ('psykologiutdanning',),
'psykologiutdanninger': ('psykologiutdanning',),
'psykologiutdanningene': ('psykologiutdanning',),
'psykologkollega': ('psykologkollega',),
'psykologkollegaen': ('psykologkollega',),
'psykologkollegaer': ('psykologkollega',),
'psykologkolleger': ('psykologkollega',),
'psykologkollegaene': ('psykologkollega',),
'psykologkollegene': ('psykologkollega',),
'psykoseregister': ('psykoseregister',),
'psykoseregisteret': ('psykoseregister',),
'psykoseregistret': ('psykoseregister',),
'psykoseregister': ('psykoseregister',),
'psykoseregistre': ('psykoseregister',),
'psykoseregistra': ('psykoseregister',),
'psykoseregistrene': ('psykoseregister',),
'psykoseregistra': ('psykoseregister',),
'psykoseregistrene': ('psykoseregister',),
'psykoterapeut': ('psykoterapeut',),
'psykoterapeuten': ('psykoterapeut',),
'psykoterapeuter': ('psykoterapeut',),
'psykoterapeutene': ('psykoterapeut',),
'psykothriller': ('psykothriller',),
'psykothrilleren': ('psykothriller',),
'psykothrillere': ('psykothriller',),
'psykothrillerne': ('psykothriller',),
'pubdrift': ('pubdrift',),
'pubdriften': ('pubdrift',),
'pubdrifta': ('pubdrift',),
'pubdrifter': ('pubdrift',),
'pubdriftene': ('pubdrift',),
'pubeier': ('pubeier',),
'pubeieren': ('pubeier',),
'pubeiere': ('pubeier',),
'pubeierne': ('pubeier',),
'pubertetsproblem': ('pubertetsproblem',),
'pubertetsproblemet': ('pubertetsproblem',),
'pubertetsproblem': ('pubertetsproblem',),
'pubertetsproblemer': ('pubertetsproblem',),
'pubertetsproblem': ('pubertetsproblem',),
'pubertetsproblemer': ('pubertetsproblem',),
'pubertetsproblema': ('pubertetsproblem',),
'pubertetsproblemene': ('pubertetsproblem',),
'pubeshår': ('pubeshår',),
'pubeshåret': ('pubeshår',),
'pubeshår': ('pubeshår',),
'pubeshåra': ('pubeshår',),
'pubeshårene': ('pubeshår',),
'pubgjest': ('pubgjest',),
'pubgjesten': ('pubgjest',),
'pubgjester': ('pubgjest',),
'pubgjestene': ('pubgjest',),
'pubkultur': ('pubkultur',),
'pubkulturen': ('pubkultur',),
'pubkulturer': ('pubkultur',),
'pubkulturene': ('pubkultur',),
'publikumsappell': ('publikumsappell',),
'publikumsappellen': ('publikumsappell',),
'publikumsappeller': ('publikumsappell',),
'publikumsappellene': ('publikumsappell',),
'publikumsattraksjon': ('publikumsattraksjon',),
'publikumsattraksjonen': ('publikumsattraksjon',),
'publikumsattraksjoner': ('publikumsattraksjon',),
'publikumsattraksjonene': ('publikumsattraksjon',),
'publikumsbesøk': ('publikumsbesøk',),
'publikumsbesøket': ('publikumsbesøk',),
'publikumsbesøk': ('publikumsbesøk',),
'publikumsbesøka': ('publikumsbesøk',),
'publikumsbesøkene': ('publikumsbesøk',),
'publikumsfavoritt': ('publikumsfavoritt',),
'publikumsfavoritten': ('publikumsfavoritt',),
'publikumsfavoritter': ('publikumsfavoritt',),
'publikumsfavorittene': ('publikumsfavoritt',),
'publikumsframmøte': ('publikumsframmøte',),
'publikumsframmøtet': ('publikumsframmøte',),
'publikumsframmøter': ('publikumsframmøte',),
'publikumsframmøta': ('publikumsframmøte',),
'publikumsframmøtene': ('publikumsframmøte',),
'publikumsfremmøte': ('publikumsfremmøte',),
'publikumsfremmøtet': ('publikumsfremmøte',),
'publikumsfremmøter': ('publikumsfremmøte',),
'publikumsfremmøta': ('publikumsfremmøte',),
'publikumsfremmøtene': ('publikumsfremmøte',),
'publikumsgalleri': ('publikumsgalleri',),
'publikumsgalleriet': ('publikumsgalleri',),
'publikumsgalleri': ('publikumsgalleri',),
'publikumsgallerier': ('publikumsgalleri',),
'publikumsgalleri': ('publikumsgalleri',),
'publikumsgallerier': ('publikumsgalleri',),
'publikumsgalleria': ('publikumsgalleri',),
'publikumsgalleriene': ('publikumsgalleri',),
'publikumsinteresse': ('publikumsinteresse',),
'publikumsinteressen': ('publikumsinteresse',),
'publikumsinteresser': ('publikumsinteresse',),
'publikumsinteressene': ('publikumsinteresse',),
'publikumsrekord': ('publikumsrekord',),
'publikumsrekorden': ('publikumsrekord',),
'publikumsrekorder': ('publikumsrekord',),
'publikumsrekordene': ('publikumsrekord',),
'publikumsrom': ('publikumsrom',),
'publikumsrommet': ('publikumsrom',),
'publikumsrom': ('publikumsrom',),
'publikumsromma': ('publikumsrom',),
'publikumsrommene': ('publikumsrom',),
'publikumsservice': ('publikumsservice',),
'publikumsservicen': ('publikumsservice',),
'publikumsservicer': ('publikumsservice',),
'publikumsservicene': ('publikumsservice',),
'publikumssport': ('publikumssport',),
'publikumssporten': ('publikumssport',),
'publikumssporter': ('publikumssport',),
'publikumssportene': ('publikumssport',),
'publikumsstøtte': ('publikumsstøtte',),
'publikumsstøtten': ('publikumsstøtte',),
'publikumsstøtta': ('publikumsstøtte',),
'publikumsstøtter': ('publikumsstøtte',),
'publikumsstøttene': ('publikumsstøtte',),
'publikumssuksess': ('publikumssuksess',),
'publikumssuksessen': ('publikumssuksess',),
'publikumssuksesser': ('publikumssuksess',),
'publikumssuksessene': ('publikumssuksess',),
'publikumssvikt': ('publikumssvikt',),
'publikumssvikten': ('publikumssvikt',),
'publikumssvikter': ('publikumssvikt',),
'publikumssviktene': ('publikumssvikt',),
'publikumstall': ('publikumstall',),
'publikumstallet': ('publikumstall',),
'publikumstall': ('publikumstall',),
'publikumstalla': ('publikumstall',),
'publikumstallene': ('publikumstall',),
'publikumstreffer': ('publikumstreffer',),
'publikumstrefferen': ('publikumstreffer',),
'publikumstreffere': ('publikumstreffer',),
'publikumstrefferne': ('publikumstreffer',),
'publikumsuksess': ('publikumsuksess',),
'publikumsuksessen': ('publikumsuksess',),
'publikumsuksesser': ('publikumsuksess',),
'publikumsuksessene': ('publikumsuksess',),
'publisering': ('publisering',),
'publiseringen': ('publisering',),
'publiseringa': ('publisering',),
'publiseringer': ('publisering',),
'publiseringene': ('publisering',),
'pubmiljø': ('pubmiljø',),
'pubmiljøet': ('pubmiljø',),
'pubmiljø': ('pubmiljø',),
'pubmiljøer': ('pubmiljø',),
'pubmiljø': ('pubmiljø',),
'pubmiljøer': ('pubmiljø',),
'pubmiljøa': ('pubmiljø',),
'pubmiljøene': ('pubmiljø',),
'pubrunde': ('pubrunde',),
'pubrunden': ('pubrunde',),
'pubrunder': ('pubrunde',),
'pubrundene': ('pubrunde',),
'pubvert': ('pubvert',),
'pubverten': ('pubvert',),
'pubverter': ('pubvert',),
'pubvertene': ('pubvert',),
'pubvirksomhet': ('pubvirksomhet',),
'pubvirksomheten': ('pubvirksomhet',),
'pubvirksomheta': ('pubvirksomhet',),
'pubvirksomheter': ('pubvirksomhet',),
'pubvirksomhetene': ('pubvirksomhet',),
'puckfører': ('puckfører',),
'puckføreren': ('puckfører',),
'puckførere': ('puckfører',),
'puckførerne': ('puckfører',),
'pudderkvast': ('pudderkvast',),
'pudderkvasten': ('pudderkvast',),
'pudderkvaster': ('pudderkvast',),
'pudderkvastene': ('pudderkvast',),
'pudling': ('pudling',),
'pudlingen': ('pudling',),
'pudlinga': ('pudling',),
'pudlinger': ('pudling',),
'pudlingene': ('pudling',),
'pudring': ('pudring',),
'pudringen': ('pudring',),
'pudringa': ('pudring',),
'pudringer': ('pudring',),
'pudringene': ('pudring',),
'Puerto': ('Puerto',),
'pufferme': ('pufferme',),
'puffermet': ('pufferme',),
'puffermer': ('pufferme',),
'pufferma': ('pufferme',),
'puffermene': ('pufferme',),
'puffing': ('puffing',),
'puffingen': ('puffing',),
'puffinga': ('puffing',),
'puffinger': ('puffing',),
'puffingene': ('puffing',),
'pugeri': ('pugeri',),
'pugeriet': ('pugeri',),
'pugeri': ('pugeri',),
'pugerier': ('pugeri',),
'pugeri': ('pugeri',),
'pugerier': ('pugeri',),
'pugeria': ('pugeri',),
'pugeriene': ('pugeri',),
'pugging': ('pugging',),
'puggingen': ('pugging',),
'pugginga': ('pugging',),
'pugginger': ('pugging',),
'puggingene': ('pugging',),
'pukker': ('pukker',),
'pukkeren': ('pukker',),
'pukkere': ('pukker',),
'pukkerne': ('pukker',),
'pukking': ('pukking',),
'pukkingen': ('pukking',),
'pukkinga': ('pukking',),
'pukkinger': ('pukking',),
'pukkingene': ('pukking',),
'puldring': ('puldring',),
'puldringen': ('puldring',),
'puldringa': ('puldring',),
'puldringer': ('puldring',),
'puldringene': ('puldring',),
'puling': ('puling',),
'pulingen': ('puling',),
'pulinga': ('puling',),
'pulinger': ('puling',),
'pulingene': ('puling',),
'puljefavoritt': ('puljefavoritt',),
'puljefavoritten': ('puljefavoritt',),
'puljefavoritter': ('puljefavoritt',),
'puljefavorittene': ('puljefavoritt',),
'puljefordeling': ('puljefordeling',),
'puljefordelingen': ('puljefordeling',),
'puljefordelinga': ('puljefordeling',),
'puljefordelinger': ('puljefordeling',),
'puljefordelingene': ('puljefordeling',),
'puljemotstander': ('puljemotstander',),
'puljemotstanderen': ('puljemotstander',),
'puljemotstandere': ('puljemotstander',),
'puljemotstanderne': ('puljemotstander',),
'puljeplass': ('puljeplass',),
'puljeplassen': ('puljeplass',),
'puljeplasser': ('puljeplass',),
'puljeplassene': ('puljeplass',),
'puljeseier': ('puljeseier',),
'puljeseieren': ('puljeseier',),
'puljeseiere': ('puljeseier',),
'puljeseirer': ('puljeseier',),
'puljeseire': ('puljeseier',),
'puljeseierne': ('puljeseier',),
'puljeseirene': ('puljeseier',),
'puljevinner': ('puljevinner',),
'puljevinneren': ('puljevinner',),
'puljevinnere': ('puljevinner',),
'puljevinnerne': ('puljevinner',),
'pulsering': ('pulsering',),
'pulseringen': ('pulsering',),
'pulseringa': ('pulsering',),
'pulseringer': ('pulsering',),
'pulseringene': ('pulsering',),
'pulsing': ('pulsing',),
'pulsingen': ('pulsing',),
'pulsinga': ('pulsing',),
'pulsinger': ('pulsing',),
'pulsingene': ('pulsing',),
'pulsmåler': ('pulsmåler',),
'pulsmåleren': ('pulsmåler',),
'pulsmålere': ('pulsmåler',),
'pulsmålerne': ('pulsmåler',),
'pultrekke': ('pultrekke',),
'pultrekken': ('pultrekke',),
'pultrekka': ('pultrekke',),
'pultrekker': ('pultrekke',),
'pultrekkene': ('pultrekke',),
'pulverapparat': ('pulverapparat',),
'pulverapparatet': ('pulverapparat',),
'pulverapparat': ('pulverapparat',),
'pulverapparater': ('pulverapparat',),
'pulverapparat': ('pulverapparat',),
'pulverapparater': ('pulverapparat',),
'pulverapparata': ('pulverapparat',),
'pulverapparatene': ('pulverapparat',),
'pulverform': ('pulverform',),
'pulverformen': ('pulverform',),
'pulverforma': ('pulverform',),
'pulverformer': ('pulverform',),
'pulverformene': ('pulverform',),
'pulverisering': ('pulverisering',),
'pulveriseringen': ('pulverisering',),
'pulveriseringa': ('pulverisering',),
'pulveriseringer': ('pulverisering',),
'pulveriseringene': ('pulverisering',),
'pulvermelk': ('pulvermelk',),
'pulvermelken': ('pulvermelk',),
'pulvermelka': ('pulvermelk',),
'pulvermelker': ('pulvermelk',),
'pulvermelkene': ('pulvermelk',),
'pump': ('pump',),
'pumpen': ('pump',),
'pumper': ('pump',),
'pumpene': ('pump',),
'pumpeanlegg': ('pumpeanlegg',),
'pumpeanlegget': ('pumpeanlegg',),
'pumpeanlegg': ('pumpeanlegg',),
'pumpeanlegga': ('pumpeanlegg',),
'pumpeanleggene': ('pumpeanlegg',),
'pumpehagle': ('pumpehagle',),
'pumpehaglen': ('pumpehagle',),
'pumpehagla': ('pumpehagle',),
'pumpehagler': ('pumpehagle',),
'pumpehaglene': ('pumpehagle',),
'pumperom': ('pumperom',),
'pumperommet': ('pumperom',),
'pumperom': ('pumperom',),
'pumperomma': ('pumperom',),
'pumperommene': ('pumperom',),
'pumpestasjon': ('pumpestasjon',),
'pumpestasjonen': ('pumpestasjon',),
'pumpestasjoner': ('pumpestasjon',),
'pumpestasjonene': ('pumpestasjon',),
'pumping': ('pumping',),
'pumpingen': ('pumping',),
'pumpinga': ('pumping',),
'pumpinger': ('pumping',),
'pumpingene': ('pumping',),
'punchemekanisme': ('punchemekanisme',),
'punchemekanismen': ('punchemekanisme',),
'punchemekanismer': ('punchemekanisme',),
'punchemekanismene': ('punchemekanisme',),
'puncher': ('puncher',),
'puncheren': ('puncher',),
'punchere': ('puncher',),
'puncherne': ('puncher',),
'punching': ('punching',),
'punchingen': ('punching',),
'punchinga': ('punching',),
'punchinger': ('punching',),
'punchingene': ('punching',),
'pundkurs': ('pundkurs',),
'pundkursen': ('pundkurs',),
'pundkurser': ('pundkurs',),
'pundkursene': ('pundkurs',),
'punging': ('punging',),
'pungingen': ('punging',),
'punginga': ('punging',),
'punginger': ('punging',),
'pungingene': ('punging',),
'punkeband': ('punkeband',),
'punkebandet': ('punkeband',),
'punkeband': ('punkeband',),
'punkebanda': ('punkeband',),
'punkebandene': ('punkeband',),
'punktaksjon': ('punktaksjon',),
'punktaksjonen': ('punktaksjon',),
'punktaksjoner': ('punktaksjon',),
'punktaksjonene': ('punktaksjon',),
'punktdemonstrasjon': ('punktdemonstrasjon',),
'punktdemonstrasjonen': ('punktdemonstrasjon',),
'punktdemonstrasjoner': ('punktdemonstrasjon',),
'punktdemonstrasjonene': ('punktdemonstrasjon',),
'punktering': ('punktering',),
'punkteringen': ('punktering',),
'punkteringa': ('punktering',),
'punkteringer': ('punktering',),
'punkteringene': ('punktering',),
'punktlighet': ('punktlighet',),
'punktligheten': ('punktlighet',),
'punktligheta': ('punktlighet',),
'punktligheter': ('punktlighet',),
'punktlighetene': ('punktlighet',),
'punktmarkering': ('punktmarkering',),
'punktmarkeringen': ('punktmarkering',),
'punktmarkeringa': ('punktmarkering',),
'punktmarkeringer': ('punktmarkering',),
'punktmarkeringene': ('punktmarkering',),
'puppehylster': ('puppehylster',),
'puppehylsteret': ('puppehylster',),
'puppehylstret': ('puppehylster',),
'puppehylster': ('puppehylster',),
'puppehylstre': ('puppehylster',),
'puppehylstra': ('puppehylster',),
'puppehylstrene': ('puppehylster',),
'puppehylstra': ('puppehylster',),
'puppehylstrene': ('puppehylster',),
'pure': ('pure',),
'pureen': ('pure',),
'pureer': ('pure',),
'pureene': ('pure',),
'purifikasjon': ('purifikasjon',),
'purifikasjonen': ('purifikasjon',),
'purifikasjoner': ('purifikasjon',),
'purifikasjonene': ('purifikasjon',),
'purin': ('purin',),
'purinet': ('purin',),
'purin': ('purin',),
'purina': ('purin',),
'purinene': ('purin',),
'purking': ('purking',),
'purkingen': ('purking',),
'purkinga': ('purking',),
'purkinger': ('purking',),
'purkingene': ('purking',),
'purling': ('purling',),
'purlingen': ('purling',),
'purlinga': ('purling',),
'purlinger': ('purling',),
'purlingene': ('purling',),
'purrefrist': ('purrefrist',),
'purrefristen': ('purrefrist',),
'purrefrister': ('purrefrist',),
'purrefristene': ('purrefrist',),
'purregebyr': ('purregebyr',),
'purregebyret': ('purregebyr',),
'purregebyr': ('purregebyr',),
'purregebyrer': ('purregebyr',),
'purregebyr': ('purregebyr',),
'purregebyrer': ('purregebyr',),
'purregebyra': ('purregebyr',),
'purregebyrene': ('purregebyr',),
'purring': ('purring',),
'purringen': ('purring',),
'purringa': ('purring',),
'purringer': ('purring',),
'purringene': ('purring',),
'puse': ('puse',),
'pusen': ('puse',),
'puser': ('puse',),
'pusene': ('puse',),
'pushing': ('pushing',),
'pushingen': ('pushing',),
'pushinga': ('pushing',),
'pushinger': ('pushing',),
'pushingene': ('pushing',),
'puslearbeid': ('puslearbeid',),
'puslearbeidet': ('puslearbeid',),
'puslearbeid': ('puslearbeid',),
'puslearbeider': ('puslearbeid',),
'puslearbeid': ('puslearbeid',),
'puslearbeider': ('puslearbeid',),
'puslearbeida': ('puslearbeid',),
'puslearbeidene': ('puslearbeid',),
'puslespellbit': ('puslespellbit',),
'puslespellbiten': ('puslespellbit',),
'puslespellbiter': ('puslespellbit',),
'puslespellbitene': ('puslespellbit',),
'puslespellbrikke': ('puslespellbrikke',),
'puslespellbrikken': ('puslespellbrikke',),
'puslespellbrikka': ('puslespellbrikke',),
'puslespellbrikker': ('puslespellbrikke',),
'puslespellbrikkene': ('puslespellbrikke',),
'puslespillbit': ('puslespillbit',),
'puslespillbiten': ('puslespillbit',),
'puslespillbiter': ('puslespillbit',),
'puslespillbitene': ('puslespillbit',),
'puslespillbrikke': ('puslespillbrikke',),
'puslespillbrikken': ('puslespillbrikke',),
'puslespillbrikka': ('puslespillbrikke',),
'puslespillbrikker': ('puslespillbrikke',),
'puslespillbrikkene': ('puslespillbrikke',),
'pussbekken': ('pussbekken',),
'pussbekkenet': ('pussbekken',),
'pussbekken': ('pussbekken',),
'pussbekkener': ('pussbekken',),
'pussbekken': ('pussbekken',),
'pussbekkener': ('pussbekken',),
'pussbekkena': ('pussbekken',),
'pussbekkenene': ('pussbekken',),
'pussblanding': ('pussblanding',),
'pussblandingen': ('pussblanding',),
'pussblandinga': ('pussblanding',),
'pussblandinger': ('pussblanding',),
'pussblandingene': ('pussblanding',),
'pussbrett': ('pussbrett',),
'pussbrettet': ('pussbrett',),
'pussbrett': ('pussbrett',),
'pussbretter': ('pussbrett',),
'pussbrett': ('pussbrett',),
'pussbretter': ('pussbrett',),
'pussbretta': ('pussbrett',),
'pussbrettene': ('pussbrett',),
'pussebrett': ('pussebrett',),
'pussebrettet': ('pussebrett',),
'pussebrett': ('pussebrett',),
'pussebretter': ('pussebrett',),
'pussebrett': ('pussebrett',),
'pussebretter': ('pussebrett',),
'pussebretta': ('pussebrett',),
'pussebrettene': ('pussebrett',),
'pussefille': ('pussefille',),
'pussefillen': ('pussefille',),
'pussefilla': ('pussefille',),
'pussefiller': ('pussefille',),
'pussefillene': ('pussefille',),
'pussekalk': ('pussekalk',),
'pussekalken': ('pussekalk',),
'pussekalker': ('pussekalk',),
'pussekalkene': ('pussekalk',),
'pusseklut': ('pusseklut',),
'pussekluten': ('pusseklut',),
'pussekluter': ('pusseklut',),
'pusseklutene': ('pusseklut',),
'pussemaskin': ('pussemaskin',),
'pussemaskinen': ('pussemaskin',),
'pussemaskiner': ('pussemaskin',),
'pussemaskinene': ('pussemaskin',),
'pussemiddel': ('pussemiddel',),
'pussemiddelet': ('pussemiddel',),
'pussemidlet': ('pussemiddel',),
'pussemiddel': ('pussemiddel',),
'pussemidler': ('pussemiddel',),
'pussemidla': ('pussemiddel',),
'pussemidlene': ('pussemiddel',),
'pussemidla': ('pussemiddel',),
'pussemidlene': ('pussemiddel',),
'pussepulver': ('pussepulver',),
'pussepulveret': ('pussepulver',),
'pussepulver': ('pussepulver',),
'pussepulvere': ('pussepulver',),
'pussepulvera': ('pussepulver',),
'pussepulverne': ('pussepulver',),
'pussepulvera': ('pussepulver',),
'pussepulverne': ('pussepulver',),
'pusserblad': ('pusserblad',),
'pusserbladet': ('pusserblad',),
'pusserblad': ('pusserblad',),
'pusserblader': ('pusserblad',),
'pusserblad': ('pusserblad',),
'pusserblader': ('pusserblad',),
'pusserblada': ('pusserblad',),
'pusserbladene': ('pusserblad',),
'pussesand': ('pussesand',),
'pussesanden': ('pussesand',),
'pussesander': ('pussesand',),
'pussesandene': ('pussesand',),
'pusseskinn': ('pusseskinn',),
'pusseskinnet': ('pusseskinn',),
'pusseskinn': ('pusseskinn',),
'pusseskinna': ('pusseskinn',),
'pusseskinnene': ('pusseskinn',),
'pussestein': ('pussestein',),
'pussesteinen': ('pussestein',),
'pussesteiner': ('pussestein',),
'pussesteinene': ('pussestein',),
'pussflate': ('pussflate',),
'pussflaten': ('pussflate',),
'pussflata': ('pussflate',),
'pussflater': ('pussflate',),
'pussflatene': ('pussflate',),
'pussighet': ('pussighet',),
'pussigheten': ('pussighet',),
'pussigheta': ('pussighet',),
'pussigheter': ('pussighet',),
'pussighetene': ('pussighet',),
'pussing': ('pussing',),
'pussingen': ('pussing',),
'pussinga': ('pussing',),
'pussinger': ('pussing',),
'pussingene': ('pussing',),
'pussmørtel': ('pussmørtel',),
'pussmørtelen': ('pussmørtel',),
'pussmørteler': ('pussmørtel',),
'pussmørtelene': ('pussmørtel',),
'pussvisitasjon': ('pussvisitasjon',),
'pussvisitasjonen': ('pussvisitasjon',),
'pussvisitasjoner': ('pussvisitasjon',),
'pussvisitasjonene': ('pussvisitasjon',),
'pusteøvelse': ('pusteøvelse',),
'pusteøvelsen': ('pusteøvelse',),
'pusteøvelser': ('pusteøvelse',),
'pusteøvelsene': ('pusteøvelse',),
'pustebesvær': ('pustebesvær',),
'pustebesværet': ('pustebesvær',),
'pustebesvær': ('pustebesvær',),
'pustebesværa': ('pustebesvær',),
'pustebesværene': ('pustebesvær',),
'pustefrekvens': ('pustefrekvens',),
'pustefrekvensen': ('pustefrekvens',),
'pustefrekvenser': ('pustefrekvens',),
'pustefrekvensene': ('pustefrekvens',),
'pustehjelp': ('pustehjelp',),
'pustehjelpen': ('pustehjelp',),
'pustehjelpa': ('pustehjelp',),
'pustehjelper': ('pustehjelp',),
'pustehjelpene': ('pustehjelp',),
'pustehol': ('pustehol',),
'pusteholet': ('pustehol',),
'pustehol': ('pustehol',),
'pustehola': ('pustehol',),
'pustehull': ('pustehull',),
'pustehullet': ('pustehull',),
'pustehull': ('pustehull',),
'pustehuller': ('pustehull',),
'pustehull': ('pustehull',),
'pustehuller': ('pustehull',),
'pustehulla': ('pustehull',),
'pustehullene': ('pustehull',),
'pustemaskin': ('pustemaskin',),
'pustemaskinen': ('pustemaskin',),
'pustemaskiner': ('pustemaskin',),
'pustemaskinene': ('pustemaskin',),
'pusteorgan': ('pusteorgan',),
'pusteorganet': ('pusteorgan',),
'pusteorgan': ('pusteorgan',),
'pusteorganer': ('pusteorgan',),
'pusteorgan': ('pusteorgan',),
'pusteorganer': ('pusteorgan',),
'pusteorgana': ('pusteorgan',),
'pusteorganene': ('pusteorgan',),
'pustepause': ('pustepause',),
'pustepausen': ('pustepause',),
'pustepauser': ('pustepause',),
'pustepausene': ('pustepause',),
'pusteproblem': ('pusteproblem',),
'pusteproblemet': ('pusteproblem',),
'pusteproblem': ('pusteproblem',),
'pusteproblemer': ('pusteproblem',),
'pusteproblem': ('pusteproblem',),
'pusteproblemer': ('pusteproblem',),
'pusteproblema': ('pusteproblem',),
'pusteproblemene': ('pusteproblem',),
'puster': ('puster',),
'pusteren': ('puster',),
'pustere': ('puster',),
'pusterne': ('puster',),
'pustestans': ('pustestans',),
'pustestansen': ('pustestans',),
'pustestanser': ('pustestans',),
'pustestansene': ('pustestans',),
'pusteteknikk': ('pusteteknikk',),
'pusteteknikken': ('pusteteknikk',),
'pusteteknikker': ('pusteteknikk',),
'pusteteknikkene': ('pusteteknikk',),
'pustevanske': ('pustevanske',),
'pustevansken': ('pustevanske',),
'pustevansker': ('pustevanske',),
'pustevanskene': ('pustevanske',),
'pustevanskelighet': ('pustevanskelighet',),
'pustevanskeligheten': ('pustevanskelighet',),
'pustevanskeligheta': ('pustevanskelighet',),
'pustevanskeligheter': ('pustevanskelighet',),
'pustevanskelighetene': ('pustevanskelighet',),
'pusting': ('pusting',),
'pustingen': ('pusting',),
'pustinga': ('pusting',),
'pustinger': ('pusting',),
'pustingene': ('pusting',),
'pusunge': ('pusunge',),
'pusungen': ('pusunge',),
'pusunger': ('pusunge',),
'pusungene': ('pusunge',),
'putekrig': ('putekrig',),
'putekrigen': ('putekrig',),
'putekriger': ('putekrig',),
'putekrigene': ('putekrig',),
'putling': ('putling',),
'putlingen': ('putling',),
'putlinga': ('putling',),
'putlinger': ('putling',),
'putlingene': ('putling',),
'putring': ('putring',),
'putringen': ('putring',),
'putringa': ('putring',),
'putringer': ('putring',),
'putringene': ('putring',),
'puttebok': ('puttebok',),
'putteboken': ('puttebok',),
'putteboka': ('puttebok',),
'puttebøker': ('puttebok',),
'puttebøkene': ('puttebok',),
'Puttgarden': ('Puttgarden',),
'putting': ('putting',),
'puttingen': ('putting',),
'puttinga': ('putting',),
'puttinger': ('putting',),
'puttingene': ('putting',),
'putto': ('putto',),
'puttoen': ('putto',),
'putti': ('putto',),
'puttiene': ('putto',),
'Pygmalion': ('Pygmalion',),
'pygme': ('pygme',),
'pygmeen': ('pygme',),
'pygmeer': ('pygme',),
'pygmeene': ('pygme',),
'pynteband': ('pynteband',),
'pyntebandet': ('pynteband',),
'pynteband': ('pynteband',),
'pyntebanda': ('pynteband',),
'pyntebandene': ('pynteband',),
'pyntebånd': ('pyntebånd',),
'pyntebåndet': ('pyntebånd',),
'pyntebånd': ('pyntebånd',),
'pyntebånda': ('pyntebånd',),
'pyntebåndene': ('pyntebånd',),
'pynteduk': ('pynteduk',),
'pynteduken': ('pynteduk',),
'pynteduker': ('pynteduk',),
'pyntedukene': ('pynteduk',),
'pyntegjenstand': ('pyntegjenstand',),
'pyntegjenstanden': ('pyntegjenstand',),
'pyntegjenstander': ('pyntegjenstand',),
'pyntegjenstandene': ('pyntegjenstand',),
'pyntekant': ('pyntekant',),
'pyntekanten': ('pyntekant',),
'pyntekanter': ('pyntekant',),
'pyntekantene': ('pyntekant',),
'pyntekrabbe': ('pyntekrabbe',),
'pyntekrabben': ('pyntekrabbe',),
'pyntekrabba': ('pyntekrabbe',),
'pyntekrabber': ('pyntekrabbe',),
'pyntekrabbene': ('pyntekrabbe',),
'pyntelighet': ('pyntelighet',),
'pynteligheten': ('pyntelighet',),
'pynteligheta': ('pyntelighet',),
'pynteligheter': ('pyntelighet',),
'pyntelighetene': ('pyntelighet',),
'pyntenål': ('pyntenål',),
'pyntenålen': ('pyntenål',),
'pyntenåla': ('pyntenål',),
'pyntenåler': ('pyntenål',),
'pyntenålene': ('pyntenål',),
'pyntesak': ('pyntesak',),
'pyntesaken': ('pyntesak',),
'pyntesaka': ('pyntesak',),
'pyntesaker': ('pyntesak',),
'pyntesakene': ('pyntesak',),
'pyntesjuke': ('pyntesjuke',),
'pyntesjuken': ('pyntesjuke',),
'pyntesjuker': ('pyntesjuke',),
'pyntesjukene': ('pyntesjuke',),
'pyntesløyfe': ('pyntesløyfe',),
'pyntesløyfen': ('pyntesløyfe',),
'pyntesløyfa': ('pyntesløyfe',),
'pyntesløyfer': ('pyntesløyfe',),
'pyntesløyfene': ('pyntesløyfe',),
'pyntesyke': ('pyntesyke',),
'pyntesyken': ('pyntesyke',),
'pyntesyker': ('pyntesyke',),
'pyntesykene': ('pyntesyke',),
'pynteting': ('pynteting',),
'pyntetingen': ('pynteting',),
'pynteting': ('pynteting',),
'pyntetinga': ('pynteting',),
'pyntetingene': ('pynteting',),
'pynting': ('pynting',),
'pyntingen': ('pynting',),
'pyntinga': ('pynting',),
'pyntinger': ('pynting',),
'pyntingene': ('pynting',),
'Pyongyang': ('Pyongyang',),
'pyr': ('pyr',),
'pyren': ('pyr',),
'pyrer': ('pyr',),
'pyrene': ('pyr',),
'Pyreneene': ('Pyreneene',),
'pyromanbrann': ('pyromanbrann',),
'pyromanbrannen': ('pyromanbrann',),
'pyromanbranner': ('pyromanbrann',),
'pyromanbrannene': ('pyromanbrann',),
'pyromanetterforskning': ('pyromanetterforskning',),
'pyromanetterforskningen': ('pyromanetterforskning',),
'pyromanetterforskninga': ('pyromanetterforskning',),
'pyromanetterforskninger': ('pyromanetterforskning',),
'pyromanetterforskningene': ('pyromanetterforskning',),
'pyromanteori': ('pyromanteori',),
'pyromanteorien': ('pyromanteori',),
'pyromanteorier': ('pyromanteori',),
'pyromanteoriene': ('pyromanteori',),
'Qatar': ('Qatar',),
'Quayle': ('Quayle',),
'Quebec': ('Quebec',),
'Queensland': ('Queensland',),
'quislingregime': ('quislingregime',),
'quislingregimet': ('quislingregime',),
'quislingregimer': ('quislingregime',),
'quislingregima': ('quislingregime',),
'quislingregimene': ('quislingregime',),
'quislingregjering': ('quislingregjering',),
'quislingregjeringen': ('quislingregjering',),
'quislingregjeringa': ('quislingregjering',),
'quislingregjeringer': ('quislingregjering',),
'quislingregjeringene': ('quislingregjering',),
'Quito': ('Quito',),
'Røa': ('Røa',),
'Rødøy': ('Rødøy',),
'rødblyant': ('rødblyant',),
'rødblyanten': ('rødblyant',),
'rødblyanter': ('rødblyant',),
'rødblyantene': ('rødblyant',),
'rødbrus': ('rødbrus',),
'rødbrusen': ('rødbrus',),
'rødbrus': ('rødbrus',),
'rødbrusene': ('rødbrus',),
'Rødehavet': ('Rødehavet',),
'rødfarge': ('rødfarge',),
'rødfargen': ('rødfarge',),
'rødfarger': ('rødfarge',),
'rødfargene': ('rødfarge',),
'rødhet': ('rødhet',),
'rødheten': ('rødhet',),
'rødheta': ('rødhet',),
'rødheter': ('rødhet',),
'rødhetene': ('rødhet',),
'rødjakke': ('rødjakke',),
'rødjakken': ('rødjakke',),
'rødjakka': ('rødjakke',),
'rødjakker': ('rødjakke',),
'rødjakkene': ('rødjakke',),
'rødløk': ('rødløk',),
'rødløken': ('rødløk',),
'rødløker': ('rødløk',),
'rødløkene': ('rødløk',),
'rødlys': ('rødlys',),
'rødlyset': ('rødlys',),
'rødlys': ('rødlys',),
'rødlysa': ('rødlys',),
'rødlysene': ('rødlys',),
'rødlyskjører': ('rødlyskjører',),
'rødlyskjøreren': ('rødlyskjører',),
'rødlyskjørere': ('rødlyskjører',),
'rødlyskjørerne': ('rødlyskjører',),
'rødmaling': ('rødmaling',),
'rødmalingen': ('rødmaling',),
'rødmalinga': ('rødmaling',),
'rødmalinger': ('rødmaling',),
'rødmalingene': ('rødmaling',),
'rødming': ('rødming',),
'rødmingen': ('rødming',),
'rødminga': ('rødming',),
'rødminger': ('rødming',),
'rødmingene': ('rødming',),
'rødning': ('rødning',),
'rødningen': ('rødning',),
'rødninga': ('rødning',),
'rødninger': ('rødning',),
'rødningene': ('rødning',),
'rødrusspresident': ('rødrusspresident',),
'rødrusspresidenten': ('rødrusspresident',),
'rødrusspresidenter': ('rødrusspresident',),
'rødrusspresidentene': ('rødrusspresident',),
'rødskjær': ('rødskjær',),
'rødskjæret': ('rødskjær',),
'rødskjær': ('rødskjær',),
'rødskjæra': ('rødskjær',),
'rødskjærene': ('rødskjær',),
'rødskjegg': ('rødskjegg',),
'rødskjegget': ('rødskjegg',),
'rødskjegg': ('rødskjegg',),
'rødskjegga': ('rødskjegg',),
'rødskjeggene': ('rødskjegg',),
'rødskrubb': ('rødskrubb',),
'rødskrubben': ('rødskrubb',),
'rødskrubber': ('rødskrubb',),
'rødskrubbene': ('rødskrubb',),
'rødspettefilet': ('rødspettefilet',),
'rødspettefileten': ('rødspettefilet',),
'rødspettefileter': ('rødspettefilet',),
'rødspettefiletene': ('rødspettefilet',),
'rødspritbrenner': ('rødspritbrenner',),
'rødspritbrenneren': ('rødspritbrenner',),
'rødspritbrennere': ('rødspritbrenner',),
'rødspritbrennerne': ('rødspritbrenner',),
'rødtone': ('rødtone',),
'rødtonen': ('rødtone',),
'rødtoner': ('rødtone',),
'rødtonene': ('rødtone',),
'rødtrøye': ('rødtrøye',),
'rødtrøyen': ('rødtrøye',),
'rødtrøya': ('rødtrøye',),
'rødtrøyer': ('rødtrøye',),
'rødtrøyene': ('rødtrøye',),
'rødvinsflaske': ('rødvinsflaske',),
'rødvinsflasken': ('rødvinsflaske',),
'rødvinsflaska': ('rødvinsflaske',),
'rødvinsflasker': ('rødvinsflaske',),
'rødvinsflaskene': ('rødvinsflaske',),
'rødvinsglass': ('rødvinsglass',),
'rødvinsglasset': ('rødvinsglass',),
'rødvinsglass': ('rødvinsglass',),
'rødvinsglassa': ('rødvinsglass',),
'rødvinsglassene': ('rødvinsglass',),
'rødvinsmerke': ('rødvinsmerke',),
'rødvinsmerket': ('rødvinsmerke',),
'rødvinsmerker': ('rødvinsmerke',),
'rødvinsmerka': ('rødvinsmerke',),
'rødvinsmerkene': ('rødvinsmerke',),
'rødvinssaus': ('rødvinssaus',),
'rødvinssausen': ('rødvinssaus',),
'rødvinssauser': ('rødvinssaus',),
'rødvinssausene': ('rødvinssaus',),
'Røe': ('Røe',),
'Røed': ('Røed',),
'røffhet': ('røffhet',),
'røffheten': ('røffhet',),
'røffheta': ('røffhet',),
'røffheter': ('røffhet',),
'røffhetene': ('røffhet',),
'Røldal': ('Røldal',),
'rømmeklatt': ('rømmeklatt',),
'rømmeklatten': ('rømmeklatt',),
'rømmeklatter': ('rømmeklatt',),
'rømmeklattene': ('rømmeklatt',),
'rømmevaffel': ('rømmevaffel',),
'rømmevaffelen': ('rømmevaffel',),
'rømmevafler': ('rømmevaffel',),
'rømmevaflene': ('rømmevaffel',),
'rømming': ('rømming',),
'rømmingen': ('rømming',),
'rømminga': ('rømming',),
'rømminger': ('rømming',),
'rømmingene': ('rømming',),
'rømningsfare': ('rømningsfare',),
'rømningsfaren': ('rømningsfare',),
'rømningsfarer': ('rømningsfare',),
'rømningsfarene': ('rømningsfare',),
'rømningsplan': ('rømningsplan',),
'rømningsplanen': ('rømningsplan',),
'rømningsplaner': ('rømningsplan',),
'rømningsplanene': ('rømningsplan',),
'rømningssikkerhet': ('rømningssikkerhet',),
'rømningssikkerheten': ('rømningssikkerhet',),
'rømningssikkerheta': ('rømningssikkerhet',),
'rømningssikkerheter': ('rømningssikkerhet',),
'rømningssikkerhetene': ('rømningssikkerhet',),
'rømningsveg': ('rømningsveg',),
'rømningsvegen': ('rømningsveg',),
'rømningsveger': ('rømningsveg',),
'rømningsvegene': ('rømningsveg',),
'rømningsvei': ('rømningsvei',),
'rømningsveien': ('rømningsvei',),
'rømningsveier': ('rømningsvei',),
'rømningsveiene': ('rømningsvei',),
'Rømskog': ('Rømskog',),
'Rønneberg': ('Rønneberg',),
'Rønning': ('Rønning',),
'Rønningen': ('Rønningen',),
'røntgenavdeling': ('røntgenavdeling',),
'røntgenavdelingen': ('røntgenavdeling',),
'røntgenavdelinga': ('røntgenavdeling',),
'røntgenavdelinger': ('røntgenavdeling',),
'røntgenavdelingene': ('røntgenavdeling',),
'røntgenstråle': ('røntgenstråle',),
'røntgenstrålen': ('røntgenstråle',),
'røntgenstråler': ('røntgenstråle',),
'røntgenstrålene': ('røntgenstråle',),
'røping': ('røping',),
'røpingen': ('røping',),
'røpinga': ('røping',),
'røpinger': ('røping',),
'røpingene': ('røping',),
'Røra': ('Røra',),
'røranlegg': ('røranlegg',),
'røranlegget': ('røranlegg',),
'røranlegg': ('røranlegg',),
'røranlegga': ('røranlegg',),
'røranleggene': ('røranlegg',),
'rørarbeid': ('rørarbeid',),
'rørarbeidet': ('rørarbeid',),
'rørarbeid': ('rørarbeid',),
'rørarbeider': ('rørarbeid',),
'rørarbeid': ('rørarbeid',),
'rørarbeider': ('rørarbeid',),
'rørarbeida': ('rørarbeid',),
'rørarbeidene': ('rørarbeid',),
'rørarmatur': ('rørarmatur',),
'rørarmaturen': ('rørarmatur',),
'rørarmaturer': ('rørarmatur',),
'rørarmaturene': ('rørarmatur',),
'rørbøying': ('rørbøying',),
'rørbøyingen': ('rørbøying',),
'rørbøyinga': ('rørbøying',),
'rørbøyinger': ('rørbøying',),
'rørbøyingene': ('rørbøying',),
'rørbøyning': ('rørbøyning',),
'rørbøyningen': ('rørbøyning',),
'rørbøyninga': ('rørbøyning',),
'rørbøyninger': ('rørbøyning',),
'rørbøyningene': ('rørbøyning',),
'rørbunt': ('rørbunt',),
'rørbunten': ('rørbunt',),
'rørbunter': ('rørbunt',),
'rørbuntene': ('rørbunt',),
'rørdel': ('rørdel',),
'rørdelen': ('rørdel',),
'rørdeler': ('rørdel',),
'rørdelene': ('rørdel',),
'rørdiameter': ('rørdiameter',),
'rørdiameteren': ('rørdiameter',),
'rørdiametere': ('rørdiameter',),
'rørdiametrer': ('rørdiameter',),
'rørdiametre': ('rørdiameter',),
'rørdiameterne': ('rørdiameter',),
'rørdiametrene': ('rørdiameter',),
'røreapparat': ('røreapparat',),
'røreapparatet': ('røreapparat',),
'røreapparat': ('røreapparat',),
'røreapparater': ('røreapparat',),
'røreapparat': ('røreapparat',),
'røreapparater': ('røreapparat',),
'røreapparata': ('røreapparat',),
'røreapparatene': ('røreapparat',),
'rørebøtte': ('rørebøtte',),
'rørebøtten': ('rørebøtte',),
'rørebøtta': ('rørebøtte',),
'rørebøtter': ('rørebøtte',),
'rørebøttene': ('rørebøtte',),
'røremaskin': ('røremaskin',),
'røremaskinen': ('røremaskin',),
'røremaskiner': ('røremaskin',),
'røremaskinene': ('røremaskin',),
'rører': ('rører',),
'røreren': ('rører',),
'rørere': ('rører',),
'rørerne': ('rører',),
'røreverk': ('røreverk',),
'røreverket': ('røreverk',),
'røreverk': ('røreverk',),
'røreverker': ('røreverk',),
'røreverk': ('røreverk',),
'røreverker': ('røreverk',),
'røreverka': ('røreverk',),
'røreverkene': ('røreverk',),
'rørfabrikasjon': ('rørfabrikasjon',),
'rørfabrikasjonen': ('rørfabrikasjon',),
'rørfabrikasjoner': ('rørfabrikasjon',),
'rørfabrikasjonene': ('rørfabrikasjon',),
'rørfeste': ('rørfeste',),
'rørfestet': ('rørfeste',),
'rørfester': ('rørfeste',),
'rørfesta': ('rørfeste',),
'rørfestene': ('rørfeste',),
'rørfestebøyle': ('rørfestebøyle',),
'rørfestebøylen': ('rørfestebøyle',),
'rørfestebøyler': ('rørfestebøyle',),
'rørfestebøylene': ('rørfestebøyle',),
'rørflens': ('rørflens',),
'rørflensen': ('rørflens',),
'rørflenser': ('rørflens',),
'rørflensene': ('rørflens',),
'rørforbindelse': ('rørforbindelse',),
'rørforbindelsen': ('rørforbindelse',),
'rørforbindelser': ('rørforbindelse',),
'rørforbindelsene': ('rørforbindelse',),
'rørforgreining': ('rørforgreining',),
'rørforgreiningen': ('rørforgreining',),
'rørforgreininga': ('rørforgreining',),
'rørforgreininger': ('rørforgreining',),
'rørforgreiningene': ('rørforgreining',),
'rørforgrening': ('rørforgrening',),
'rørforgreningen': ('rørforgrening',),
'rørforgreninga': ('rørforgrening',),
'rørforgreninger': ('rørforgrening',),
'rørforgreningene': ('rørforgrening',),
'rørform': ('rørform',),
'rørformen': ('rørform',),
'rørforma': ('rørform',),
'rørformer': ('rørform',),
'rørformene': ('rørform',),
'rørighet': ('rørighet',),
'rørigheten': ('rørighet',),
'rørigheta': ('rørighet',),
'rørigheter': ('rørighet',),
'rørighetene': ('rørighet',),
'røring': ('røring',),
'røringen': ('røring',),
'røringa': ('røring',),
'røringer': ('røring',),
'røringene': ('røring',),
'røråpning': ('røråpning',),
'røråpningen': ('røråpning',),
'røråpninga': ('røråpning',),
'røråpninger': ('røråpning',),
'røråpningene': ('røråpning',),
'rørkobling': ('rørkobling',),
'rørkoblingen': ('rørkobling',),
'rørkoblinga': ('rørkobling',),
'rørkoblinger': ('rørkobling',),
'rørkoblingene': ('rørkobling',),
'rørkopling': ('rørkopling',),
'rørkoplingen': ('rørkopling',),
'rørkoplinga': ('rørkopling',),
'rørkoplinger': ('rørkopling',),
'rørkoplingene': ('rørkopling',),
'rørkutter': ('rørkutter',),
'rørkutteren': ('rørkutter',),
'rørkuttere': ('rørkutter',),
'rørkutterne': ('rørkutter',),
'rørleggerarbeid': ('rørleggerarbeid',),
'rørleggerarbeidet': ('rørleggerarbeid',),
'rørleggerarbeid': ('rørleggerarbeid',),
'rørleggerarbeider': ('rørleggerarbeid',),
'rørleggerarbeid': ('rørleggerarbeid',),
'rørleggerarbeider': ('rørleggerarbeid',),
'rørleggerarbeida': ('rørleggerarbeid',),
'rørleggerarbeidene': ('rørleggerarbeid',),
'rørlengde': ('rørlengde',),
'rørlengden': ('rørlengde',),
'rørlengda': ('rørlengde',),
'rørlengder': ('rørlengde',),
'rørlengdene': ('rørlengde',),
'rørlighet': ('rørlighet',),
'rørligheten': ('rørlighet',),
'rørligheta': ('rørlighet',),
'rørligheter': ('rørlighet',),
'rørlighetene': ('rørlighet',),
'rørmotstand': ('rørmotstand',),
'rørmotstanden': ('rørmotstand',),
'rørmotstander': ('rørmotstand',),
'rørmotstandene': ('rørmotstand',),
'rørmottaker': ('rørmottaker',),
'rørmottakeren': ('rørmottaker',),
'rørmottakere': ('rørmottaker',),
'rørmottakerne': ('rørmottaker',),
'rørmuffe': ('rørmuffe',),
'rørmuffen': ('rørmuffe',),
'rørmuffa': ('rørmuffe',),
'rørmuffer': ('rørmuffe',),
'rørmuffene': ('rørmuffe',),
'rørmunning': ('rørmunning',),
'rørmunningen': ('rørmunning',),
'rørmunninga': ('rørmunning',),
'rørmunninger': ('rørmunning',),
'rørmunningene': ('rørmunning',),
'rørnøkkel': ('rørnøkkel',),
'rørnøkkelen': ('rørnøkkel',),
'rørnøkler': ('rørnøkkel',),
'rørnøklene': ('rørnøkkel',),
'Røros': ('Røros',),
'røroverflate': ('røroverflate',),
'røroverflaten': ('røroverflate',),
'røroverflata': ('røroverflate',),
'røroverflater': ('røroverflate',),
'røroverflatene': ('røroverflate',),
'rørpakning': ('rørpakning',),
'rørpakningen': ('rørpakning',),
'rørpakninga': ('rørpakning',),
'rørpakninger': ('rørpakning',),
'rørpakningene': ('rørpakning',),
'rørpipe': ('rørpipe',),
'rørpipen': ('rørpipe',),
'rørpipa': ('rørpipe',),
'rørpiper': ('rørpipe',),
'rørpipene': ('rørpipe',),
'rørplugg': ('rørplugg',),
'rørpluggen': ('rørplugg',),
'rørplugger': ('rørplugg',),
'rørpluggene': ('rørplugg',),
'rørsopp': ('rørsopp',),
'rørsoppen': ('rørsopp',),
'rørsopper': ('rørsopp',),
'rørsoppene': ('rørsopp',),
'rørstuss': ('rørstuss',),
'rørstussen': ('rørstuss',),
'rørstusser': ('rørstuss',),
'rørstussene': ('rørstuss',),
'rørstykke': ('rørstykke',),
'rørstykket': ('rørstykke',),
'rørstykker': ('rørstykke',),
'rørstykka': ('rørstykke',),
'rørstykkene': ('rørstykke',),
'rørsystem': ('rørsystem',),
'rørsystemet': ('rørsystem',),
'rørsystem': ('rørsystem',),
'rørsystemer': ('rørsystem',),
'rørsystem': ('rørsystem',),
'rørsystemer': ('rørsystem',),
'rørsystema': ('rørsystem',),
'rørsystemene': ('rørsystem',),
'rørthet': ('rørthet',),
'rørtheten': ('rørthet',),
'rørtheta': ('rørthet',),
'rørtheter': ('rørthet',),
'rørthetene': ('rørthet',),
'rørtjukkelse': ('rørtjukkelse',),
'rørtjukkelsen': ('rørtjukkelse',),
'rørtjukkelser': ('rørtjukkelse',),
'rørtjukkelsene': ('rørtjukkelse',),
'rørtrekker': ('rørtrekker',),
'rørtrekkeren': ('rørtrekker',),
'rørtrekkere': ('rørtrekker',),
'rørtrekkerne': ('rørtrekker',),
'rørtrekking': ('rørtrekking',),
'rørtrekkingen': ('rørtrekking',),
'rørtrekkinga': ('rørtrekking',),
'rørtrekkinger': ('rørtrekking',),
'rørtrekkingene': ('rørtrekking',),
'rørtverrsnitt': ('rørtverrsnitt',),
'rørtverrsnittet': ('rørtverrsnitt',),
'rørtverrsnitt': ('rørtverrsnitt',),
'rørtverrsnitta': ('rørtverrsnitt',),
'rørtverrsnittene': ('rørtverrsnitt',),
'rørtykkelse': ('rørtykkelse',),
'rørtykkelsen': ('rørtykkelse',),
'rørtykkelser': ('rørtykkelse',),
'rørtykkelsene': ('rørtykkelse',),
'rørvalse': ('rørvalse',),
'rørvalsen': ('rørvalse',),
'rørvalser': ('rørvalse',),
'rørvalsene': ('rørvalse',),
'rørvalsing': ('rørvalsing',),
'rørvalsingen': ('rørvalsing',),
'rørvalsinga': ('rørvalsing',),
'rørvalsinger': ('rørvalsing',),
'rørvalsingene': ('rørvalsing',),
'Rørvik': ('Rørvik',),
'røsking': ('røsking',),
'røskingen': ('røsking',),
'røskinga': ('røsking',),
'røskinger': ('røsking',),
'røskingene': ('røsking',),
'Røssåga': ('Røssåga',),
'Røst': ('Røst',),
'Røstad': ('Røstad',),
'Røstbanken': ('Røstbanken',),
'Røste': ('Røste',),
'røsteovn': ('røsteovn',),
'røsteovnen': ('røsteovn',),
'røsteovner': ('røsteovn',),
'røsteovnene': ('røsteovn',),
'røsting': ('røsting',),
'røstingen': ('røsting',),
'røstinga': ('røsting',),
'røstinger': ('røsting',),
'røstingene': ('røsting',),
'røstjern': ('røstjern',),
'røstjernet': ('røstjern',),
'røstjern': ('røstjern',),
'røstjerna': ('røstjern',),
'røstjernene': ('røstjern',),
'røstovn': ('røstovn',),
'røstovnen': ('røstovn',),
'røstovner': ('røstovn',),
'røstovnene': ('røstovn',),
'røte': ('røte',),
'røtet': ('røte',),
'røter': ('røte',),
'røta': ('røte',),
'røtene': ('røte',),
'røverroman': ('røverroman',),
'røverromanen': ('røverroman',),
'røverromaner': ('røverroman',),
'røverromanene': ('røverroman',),
'røvertokt': ('røvertokt',),
'røvertoktet': ('røvertokt',),
'røvertokt': ('røvertokt',),
'røvertokter': ('røvertokt',),
'røvertokt': ('røvertokt',),
'røvertokter': ('røvertokt',),
'røvertokta': ('røvertokt',),
'røvertoktene': ('røvertokt',),
'røving': ('røving',),
'røvingen': ('røving',),
'røvinga': ('røving',),
'røvinger': ('røving',),
'røvingene': ('røving',),
'røykbombe': ('røykbombe',),
'røykbomben': ('røykbombe',),
'røykbomba': ('røykbombe',),
'røykbomber': ('røykbombe',),
'røykbombene': ('røykbombe',),
'røykdetektor': ('røykdetektor',),
'røykdetektoren': ('røykdetektor',),
'røykdetektorer': ('røykdetektor',),
'røykdetektorene': ('røykdetektor',),
'røykdykkerdrakt': ('røykdykkerdrakt',),
'røykdykkerdrakten': ('røykdykkerdrakt',),
'røykdykkerdrakta': ('røykdykkerdrakt',),
'røykdykkerdrakter': ('røykdykkerdrakt',),
'røykdykkerdraktene': ('røykdykkerdrakt',),
'røykdykkersertifikat': ('røykdykkersertifikat',),
'røykdykkersertifikatet': ('røykdykkersertifikat',),
'røykdykkersertifikat': ('røykdykkersertifikat',),
'røykdykkersertifikater': ('røykdykkersertifikat',),
'røykdykkersertifikat': ('røykdykkersertifikat',),
'røykdykkersertifikater': ('røykdykkersertifikat',),
'røykdykkersertifikata': ('røykdykkersertifikat',),
'røykdykkersertifikatene': ('røykdykkersertifikat',),
'røykdykkerutstyr': ('røykdykkerutstyr',),
'røykdykkerutstyret': ('røykdykkerutstyr',),
'røykdykkerutstyr': ('røykdykkerutstyr',),
'røykdykkerutstyra': ('røykdykkerutstyr',),
'røykdykkerutstyrene': ('røykdykkerutstyr',),
'røykeforbud': ('røykeforbud',),
'røykeforbudet': ('røykeforbud',),
'røykeforbud': ('røykeforbud',),
'røykeforbuda': ('røykeforbud',),
'røykeforbudene': ('røykeforbud',),
'røykelov': ('røykelov',),
'røykeloven': ('røykelov',),
'røykelover': ('røykelov',),
'røykelovene': ('røykelov',),
'Røyken': ('Røyken',),
'røykerom': ('røykerom',),
'røykerommet': ('røykerom',),
'røykerom': ('røykerom',),
'røykeromma': ('røykerom',),
'røykerommene': ('røykerom',),
'røykesalong': ('røykesalong',),
'røykesalongen': ('røykesalong',),
'røykesalonger': ('røykesalong',),
'røykesalongene': ('røykesalong',),
'røykesone': ('røykesone',),
'røykesonen': ('røykesone',),
'røykesona': ('røykesone',),
'røykesoner': ('røykesone',),
'røykesonene': ('røykesone',),
'røykevane': ('røykevane',),
'røykevanen': ('røykevane',),
'røykevaner': ('røykevane',),
'røykevanene': ('røykevane',),
'røykforgiftning': ('røykforgiftning',),
'røykforgiftningen': ('røykforgiftning',),
'røykforgiftninga': ('røykforgiftning',),
'røykforgiftninger': ('røykforgiftning',),
'røykforgiftningene': ('røykforgiftning',),
'røykgass': ('røykgass',),
'røykgassen': ('røykgass',),
'røykgasser': ('røykgass',),
'røykgassene': ('røykgass',),
'røyklegging': ('røyklegging',),
'røykleggingen': ('røyklegging',),
'røyklegginga': ('røyklegging',),
'røyklegginger': ('røyklegging',),
'røykleggingene': ('røyklegging',),
'røyklukt': ('røyklukt',),
'røyklukten': ('røyklukt',),
'røyklukta': ('røyklukt',),
'røyklukter': ('røyklukt',),
'røykluktene': ('røyklukt',),
'røyknedslag': ('røyknedslag',),
'røyknedslaget': ('røyknedslag',),
'røyknedslag': ('røyknedslag',),
'røyknedslaga': ('røyknedslag',),
'røyknedslagene': ('røyknedslag',),
'røykpipe': ('røykpipe',),
'røykpipen': ('røykpipe',),
'røykpipa': ('røykpipe',),
'røykpiper': ('røykpipe',),
'røykpipene': ('røykpipe',),
'røykskade': ('røykskade',),
'røykskaden': ('røykskade',),
'røykskader': ('røykskade',),
'røykskadene': ('røykskade',),
'røyksky': ('røyksky',),
'røykskyen': ('røyksky',),
'røykskya': ('røyksky',),
'røykskyer': ('røyksky',),
'røykskyene': ('røyksky',),
'røykutslipp': ('røykutslipp',),
'røykutslippet': ('røykutslipp',),
'røykutslipp': ('røykutslipp',),
'røykutslippa': ('røykutslipp',),
'røykutslippene': ('røykutslipp',),
'røykvarsler': ('røykvarsler',),
'røykvarsleren': ('røykvarsler',),
'røykvarslere': ('røykvarsler',),
'røykvarslerne': ('røykvarsler',),
'røykvarslingsutstyr': ('røykvarslingsutstyr',),
'røykvarslingsutstyret': ('røykvarslingsutstyr',),
'røykvarslingsutstyr': ('røykvarslingsutstyr',),
'røykvarslingsutstyra': ('røykvarslingsutstyr',),
'røykvarslingsutstyrene': ('røykvarslingsutstyr',),
'røyndom': ('røyndom',),
'røyndommen': ('røyndom',),
'røyndommer': ('røyndom',),
'røyndommene': ('røyndom',),
'røyning': ('røyning',),
'røyningen': ('røyning',),
'røyninga': ('røyning',),
'røyninger': ('røyning',),
'røyningene': ('røyning',),
'Røyrvik': ('Røyrvik',),
'røysing': ('røysing',),
'røysingen': ('røysing',),
'røysinga': ('røysing',),
'røysinger': ('røysing',),
'røysingene': ('røysing',),
'røyting': ('røyting',),
'røytingen': ('røyting',),
'røytinga': ('røyting',),
'røytinger': ('røyting',),
'røytingene': ('røyting',),
'Rælingen': ('Rælingen',),
'rabatt-tilbud': ('rabatt-tilbud',),
'rabatt-tilbudet': ('rabatt-tilbud',),
'rabatt-tilbud': ('rabatt-tilbud',),
'rabatt-tilbuda': ('rabatt-tilbud',),
'rabatt-tilbudene': ('rabatt-tilbud',),
'rabattavtale': ('rabattavtale',),
'rabattavtalen': ('rabattavtale',),
'rabattavtaler': ('rabattavtale',),
'rabattavtalene': ('rabattavtale',),
'rabattilbud': ('rabattilbud',),
'rabattilbudet': ('rabattilbud',),
'rabattilbud': ('rabattilbud',),
'rabattilbuda': ('rabattilbud',),
'rabattilbudene': ('rabattilbud',),
'rabattkort': ('rabattkort',),
'rabattkortet': ('rabattkort',),
'rabattkort': ('rabattkort',),
'rabattkorta': ('rabattkort',),
'rabattkortene': ('rabattkort',),
'rabattkrig': ('rabattkrig',),
'rabattkrigen': ('rabattkrig',),
'rabattkriger': ('rabattkrig',),
'rabattkrigene': ('rabattkrig',),
'rabattnøkkel': ('rabattnøkkel',),
'rabattnøkkelen': ('rabattnøkkel',),
'rabattnøkler': ('rabattnøkkel',),
'rabattnøklene': ('rabattnøkkel',),
'rabattordning': ('rabattordning',),
'rabattordningen': ('rabattordning',),
'rabattordninga': ('rabattordning',),
'rabattordninger': ('rabattordning',),
'rabattordningene': ('rabattordning',),
'rabattpris': ('rabattpris',),
'rabattprisen': ('rabattpris',),
'rabattpriser': ('rabattpris',),
'rabattprisene': ('rabattpris',),
'rabattsalg': ('rabattsalg',),
'rabattsalget': ('rabattsalg',),
'rabattsalg': ('rabattsalg',),
'rabattsalga': ('rabattsalg',),
'rabattsalgene': ('rabattsalg',),
'rabattstruktur': ('rabattstruktur',),
'rabattstrukturen': ('rabattstruktur',),
'rabattstrukturer': ('rabattstruktur',),
'rabattstrukturene': ('rabattstruktur',),
'rabattsystem': ('rabattsystem',),
'rabattsystemet': ('rabattsystem',),
'rabattsystem': ('rabattsystem',),
'rabattsystemer': ('rabattsystem',),
'rabattsystem': ('rabattsystem',),
'rabattsystemer': ('rabattsystem',),
'rabattsystema': ('rabattsystem',),
'rabattsystemene': ('rabattsystem',),
'rabiesfrykt': ('rabiesfrykt',),
'rabiesfrykten': ('rabiesfrykt',),
'rabiesfrykter': ('rabiesfrykt',),
'rabiesfryktene': ('rabiesfrykt',),
'rabiessmitte': ('rabiessmitte',),
'rabiessmitten': ('rabiessmitte',),
'rabiessmitter': ('rabiessmitte',),
'rabiessmittene': ('rabiessmitte',),
'rableblokk': ('rableblokk',),
'rableblokken': ('rableblokk',),
'rableblokka': ('rableblokk',),
'rableblokker': ('rableblokk',),
'rableblokkene': ('rableblokk',),
'rabling': ('rabling',),
'rablingen': ('rabling',),
'rablinga': ('rabling',),
'rablinger': ('rabling',),
'rablingene': ('rabling',),
'racerbane': ('racerbane',),
'racerbanen': ('racerbane',),
'racerbaner': ('racerbane',),
'racerbanene': ('racerbane',),
'racerkjører': ('racerkjører',),
'racerkjøreren': ('racerkjører',),
'racerkjørere': ('racerkjører',),
'racerkjørerne': ('racerkjører',),
'racing': ('racing',),
'racingen': ('racing',),
'racinga': ('racing',),
'racinger': ('racing',),
'racingene': ('racing',),
'racingsport': ('racingsport',),
'racingsporten': ('racingsport',),
'racingsporter': ('racingsport',),
'racingsportene': ('racingsport',),
'Radøy': ('Radøy',),
'radaranlegg': ('radaranlegg',),
'radaranlegget': ('radaranlegg',),
'radaranlegg': ('radaranlegg',),
'radaranlegga': ('radaranlegg',),
'radaranleggene': ('radaranlegg',),
'radarbølge': ('radarbølge',),
'radarbølgen': ('radarbølge',),
'radarbølga': ('radarbølge',),
'radarbølger': ('radarbølge',),
'radarbølgene': ('radarbølge',),
'radarfelle': ('radarfelle',),
'radarfellen': ('radarfelle',),
'radarfella': ('radarfelle',),
'radarfeller': ('radarfelle',),
'radarfellene': ('radarfelle',),
'radarmåler': ('radarmåler',),
'radarmåleren': ('radarmåler',),
'radarmålere': ('radarmåler',),
'radarmålerne': ('radarmåler',),
'radarmåling': ('radarmåling',),
'radarmålingen': ('radarmåling',),
'radarmålinga': ('radarmåling',),
'radarmålinger': ('radarmåling',),
'radarmålingene': ('radarmåling',),
'radaroperatør': ('radaroperatør',),
'radaroperatøren': ('radaroperatør',),
'radaroperatører': ('radaroperatør',),
'radaroperatørene': ('radaroperatør',),
'radarovervåking': ('radarovervåking',),
'radarovervåkingen': ('radarovervåking',),
'radarovervåkinga': ('radarovervåking',),
'radarovervåkinger': ('radarovervåking',),
'radarovervåkingene': ('radarovervåking',),
'radarovervåkning': ('radarovervåkning',),
'radarovervåkningen': ('radarovervåkning',),
'radarovervåkninga': ('radarovervåkning',),
'radarovervåkninger': ('radarovervåkning',),
'radarovervåkningene': ('radarovervåkning',),
'radarsystem': ('radarsystem',),
'radarsystemet': ('radarsystem',),
'radarsystem': ('radarsystem',),
'radarsystemer': ('radarsystem',),
'radarsystem': ('radarsystem',),
'radarsystemer': ('radarsystem',),
'radarsystema': ('radarsystem',),
'radarsystemene': ('radarsystem',),
'radarutstyr': ('radarutstyr',),
'radarutstyret': ('radarutstyr',),
'radarutstyr': ('radarutstyr',),
'radarutstyra': ('radarutstyr',),
'radarutstyrene': ('radarutstyr',),
'radbrekking': ('radbrekking',),
'radbrekkingen': ('radbrekking',),
'radbrekkinga': ('radbrekking',),
'radbrekkinger': ('radbrekking',),
'radbrekkingene': ('radbrekking',),
'radbrekning': ('radbrekning',),
'radbrekningen': ('radbrekning',),
'radbrekninga': ('radbrekning',),
'radbrekninger': ('radbrekning',),
'radbrekningene': ('radbrekning',),
'radding': ('radding',),
'raddingen': ('radding',),
'raddinga': ('radding',),
'raddinger': ('radding',),
'raddingene': ('radding',),
'radian': ('radian',),
'radianen': ('radian',),
'radianer': ('radian',),
'radianene': ('radian',),
'radians': ('radians',),
'radiansen': ('radians',),
'radianser': ('radians',),
'radiansene': ('radians',),
'radiering': ('radiering',),
'radieringen': ('radiering',),
'radieringa': ('radiering',),
'radieringer': ('radiering',),
'radieringene': ('radiering',),
'radikalisering': ('radikalisering',),
'radikaliseringen': ('radikalisering',),
'radikaliseringa': ('radikalisering',),
'radikaliseringer': ('radikalisering',),
'radikaliseringene': ('radikalisering',),
'radiks': ('radiks',),
'radiksen': ('radiks',),
'radikser': ('radiks',),
'radiksene': ('radiks',),
'rading': ('rading',),
'radingen': ('rading',),
'radinga': ('rading',),
'radinger': ('rading',),
'radingene': ('rading',),
'radio-TV-produkt': ('radio-TV-produkt',),
'radio-TV-produktet': ('radio-TV-produkt',),
'radio-TV-produkt': ('radio-TV-produkt',),
'radio-TV-produkter': ('radio-TV-produkt',),
'radio-TV-produkt': ('radio-TV-produkt',),
'radio-TV-produkter': ('radio-TV-produkt',),
'radio-TV-produkta': ('radio-TV-produkt',),
'radio-TV-produktene': ('radio-TV-produkt',),
'radio-tv-produkt': ('radio-tv-produkt',),
'radio-tv-produktet': ('radio-tv-produkt',),
'radio-tv-produkt': ('radio-tv-produkt',),
'radio-tv-produkter': ('radio-tv-produkt',),
'radio-tv-produkt': ('radio-tv-produkt',),
'radio-tv-produkter': ('radio-tv-produkt',),
'radio-tv-produkta': ('radio-tv-produkt',),
'radio-tv-produktene': ('radio-tv-produkt',),
'radioamatør': ('radioamatør',),
'radioamatøren': ('radioamatør',),
'radioamatører': ('radioamatør',),
'radioamatørene': ('radioamatør',),
'radioandakt': ('radioandakt',),
'radioandakten': ('radioandakt',),
'radioandakta': ('radioandakt',),
'radioandakter': ('radioandakt',),
'radioandaktene': ('radioandakt',),
'radioavis': ('radioavis',),
'radioavisen': ('radioavis',),
'radioavisa': ('radioavis',),
'radioaviser': ('radioavis',),
'radioavisene': ('radioavis',),
'radiodebatt': ('radiodebatt',),
'radiodebatten': ('radiodebatt',),
'radiodebatter': ('radiodebatt',),
'radiodebattene': ('radiodebatt',),
'radiofabrikk': ('radiofabrikk',),
'radiofabrikken': ('radiofabrikk',),
'radiofabrikker': ('radiofabrikk',),
'radiofabrikkene': ('radiofabrikk',),
'radiofolk': ('radiofolk',),
'radiofolket': ('radiofolk',),
'radiofolk': ('radiofolk',),
'radiofolka': ('radiofolk',),
'radiofolkene': ('radiofolk',),
'radioforbindelse': ('radioforbindelse',),
'radioforbindelsen': ('radioforbindelse',),
'radioforbindelser': ('radioforbindelse',),
'radioforbindelsene': ('radioforbindelse',),
'radiointervju': ('radiointervju',),
'radiointervjuet': ('radiointervju',),
'radiointervju': ('radiointervju',),
'radiointervjuer': ('radiointervju',),
'radiointervju': ('radiointervju',),
'radiointervjuer': ('radiointervju',),
'radiointervjua': ('radiointervju',),
'radiointervjuene': ('radiointervju',),
'radiokanal': ('radiokanal',),
'radiokanalen': ('radiokanal',),
'radiokanaler': ('radiokanal',),
'radiokanalene': ('radiokanal',),
'radiokåsør': ('radiokåsør',),
'radiokåsøren': ('radiokåsør',),
'radiokåsører': ('radiokåsør',),
'radiokåsørene': ('radiokåsør',),
'radiokåseri': ('radiokåseri',),
'radiokåseriet': ('radiokåseri',),
'radiokåseri': ('radiokåseri',),
'radiokåserier': ('radiokåseri',),
'radiokåseri': ('radiokåseri',),
'radiokåserier': ('radiokåseri',),
'radiokåseria': ('radiokåseri',),
'radiokåseriene': ('radiokåseri',),
'radiokommunikasjon': ('radiokommunikasjon',),
'radiokommunikasjonen': ('radiokommunikasjon',),
'radiokommunikasjoner': ('radiokommunikasjon',),
'radiokommunikasjonene': ('radiokommunikasjon',),
'radiokontakt': ('radiokontakt',),
'radiokontakten': ('radiokontakt',),
'radiokontakter': ('radiokontakt',),
'radiokontaktene': ('radiokontakt',),
'radiolisens': ('radiolisens',),
'radiolisensen': ('radiolisens',),
'radiolisenser': ('radiolisens',),
'radiolisensene': ('radiolisens',),
'radiolytter': ('radiolytter',),
'radiolytteren': ('radiolytter',),
'radiolyttere': ('radiolytter',),
'radiolytterne': ('radiolytter',),
'radiolytting': ('radiolytting',),
'radiolyttingen': ('radiolytting',),
'radiolyttinga': ('radiolytting',),
'radiolyttinger': ('radiolytting',),
'radiolyttingene': ('radiolytting',),
'radiomann': ('radiomann',),
'radiomannen': ('radiomann',),
'radiomenn': ('radiomann',),
'radiomennene': ('radiomann',),
'radiomedarbeider': ('radiomedarbeider',),
'radiomedarbeideren': ('radiomedarbeider',),
'radiomedarbeidere': ('radiomedarbeider',),
'radiomedarbeiderne': ('radiomedarbeider',),
'radionyhet': ('radionyhet',),
'radionyheten': ('radionyhet',),
'radionyheta': ('radionyhet',),
'radionyheter': ('radionyhet',),
'radionyhetene': ('radionyhet',),
'radiooffiser': ('radiooffiser',),
'radiooffiseren': ('radiooffiser',),
'radiooffiserer': ('radiooffiser',),
'radiooffiserene': ('radiooffiser',),
'radiooperatør': ('radiooperatør',),
'radiooperatøren': ('radiooperatør',),
'radiooperatører': ('radiooperatør',),
'radiooperatørene': ('radiooperatør',),
'radioorkester': ('radioorkester',),
'radioorkesteret': ('radioorkester',),
'radioorkestret': ('radioorkester',),
'radioorkester': ('radioorkester',),
'radioorkestre': ('radioorkester',),
'radioorkestra': ('radioorkester',),
'radioorkestrene': ('radioorkester',),
'radioorkestra': ('radioorkester',),
'radioorkestrene': ('radioorkester',),
'radiooverføring': ('radiooverføring',),
'radiooverføringen': ('radiooverføring',),
'radiooverføringa': ('radiooverføring',),
'radiooverføringer': ('radiooverføring',),
'radiooverføringene': ('radiooverføring',),
'radiopeiling': ('radiopeiling',),
'radiopeilingen': ('radiopeiling',),
'radiopeilinga': ('radiopeiling',),
'radiopeilinger': ('radiopeiling',),
'radiopeilingene': ('radiopeiling',),
'radioprogram': ('radioprogram',),
'radioprogrammet': ('radioprogram',),
'radioprogram': ('radioprogram',),
'radioprogrammer': ('radioprogram',),
'radioprogramma': ('radioprogram',),
'radioprogrammene': ('radioprogram',),
'radioprogramma': ('radioprogram',),
'radioprogrammene': ('radioprogram',),
'radioreklame': ('radioreklame',),
'radioreklamen': ('radioreklame',),
'radioreklamer': ('radioreklame',),
'radioreklamene': ('radioreklame',),
'radioreporter': ('radioreporter',),
'radioreporteren': ('radioreporter',),
'radioreportere': ('radioreporter',),
'radioreporterne': ('radioreporter',),
'radiosamband': ('radiosamband',),
'radiosambandet': ('radiosamband',),
'radiosamband': ('radiosamband',),
'radiosambanda': ('radiosamband',),
'radiosambandene': ('radiosamband',),
'radiosending': ('radiosending',),
'radiosendingen': ('radiosending',),
'radiosendinga': ('radiosending',),
'radiosendinger': ('radiosending',),
'radiosendingene': ('radiosending',),
'radioserie': ('radioserie',),
'radioserien': ('radioserie',),
'radioserier': ('radioserie',),
'radioseriene': ('radioserie',),
'radioservice': ('radioservice',),
'radioservicen': ('radioservice',),
'radioservicer': ('radioservice',),
'radioservicene': ('radioservice',),
'radioshow': ('radioshow',),
'radioshowet': ('radioshow',),
'radioshow': ('radioshow',),
'radioshowa': ('radioshow',),
'radioshowene': ('radioshow',),
'radiosignal': ('radiosignal',),
'radiosignalet': ('radiosignal',),
'radiosignal': ('radiosignal',),
'radiosignaler': ('radiosignal',),
'radiosignal': ('radiosignal',),
'radiosignaler': ('radiosignal',),
'radiosignala': ('radiosignal',),
'radiosignalene': ('radiosignal',),
'radiosjef': ('radiosjef',),
'radiosjefen': ('radiosjef',),
'radiosjefer': ('radiosjef',),
'radiosjefene': ('radiosjef',),
'radioskip': ('radioskip',),
'radioskipet': ('radioskip',),
'radioskip': ('radioskip',),
'radioskipa': ('radioskip',),
'radioskipene': ('radioskip',),
'radiostemme': ('radiostemme',),
'radiostemmen': ('radiostemme',),
'radiostemmer': ('radiostemme',),
'radiostemmene': ('radiostemme',),
'radiostudio': ('radiostudio',),
'radiostudioet': ('radiostudio',),
'radiostudio': ('radiostudio',),
'radiostudioer': ('radiostudio',),
'radiostudio': ('radiostudio',),
'radiostudioer': ('radiostudio',),
'radiostudioa': ('radiostudio',),
'radiostudioene': ('radiostudio',),
'radiosuksess': ('radiosuksess',),
'radiosuksessen': ('radiosuksess',),
'radiosuksesser': ('radiosuksess',),
'radiosuksessene': ('radiosuksess',),
'radiotale': ('radiotale',),
'radiotalen': ('radiotale',),
'radiotaler': ('radiotale',),
'radiotalene': ('radiotale',),
'radioteater': ('radioteater',),
'radioteateret': ('radioteater',),
'radioteatret': ('radioteater',),
'radioteater': ('radioteater',),
'radioteatre': ('radioteater',),
'radioteatra': ('radioteater',),
'radioteatrene': ('radioteater',),
'radioteatra': ('radioteater',),
'radioteatrene': ('radioteater',),
'radiotekniker': ('radiotekniker',),
'radioteknikeren': ('radiotekniker',),
'radioteknikere': ('radiotekniker',),
'radioteknikerne': ('radiotekniker',),
'radiotilbud': ('radiotilbud',),
'radiotilbudet': ('radiotilbud',),
'radiotilbud': ('radiotilbud',),
'radiotilbuda': ('radiotilbud',),
'radiotilbudene': ('radiotilbud',),
'radiounderholder': ('radiounderholder',),
'radiounderholderen': ('radiounderholder',),
'radiounderholdere': ('radiounderholder',),
'radiounderholderne': ('radiounderholder',),
'radioutstyr': ('radioutstyr',),
'radioutstyret': ('radioutstyr',),
'radioutstyr': ('radioutstyr',),
'radioutstyra': ('radioutstyr',),
'radioutstyrene': ('radioutstyr',),
'radioverksted': ('radioverksted',),
'radioverkstedet': ('radioverksted',),
'radioverksteder': ('radioverksted',),
'radioverkstedene': ('radioverksted',),
'radiumhospital': ('radiumhospital',),
'radiumhospitalet': ('radiumhospital',),
'radiumhospital': ('radiumhospital',),
'radiumhospitaler': ('radiumhospital',),
'radiumhospital': ('radiumhospital',),
'radiumhospitaler': ('radiumhospital',),
'radiumhospitala': ('radiumhospital',),
'radiumhospitalene': ('radiumhospital',),
'Radiumhospitalet': ('Radiumhospitalet',),
'radiumstråle': ('radiumstråle',),
'radiumstrålen': ('radiumstråle',),
'radiumstråler': ('radiumstråle',),
'radiumstrålene': ('radiumstråle',),
'radoneksponering': ('radoneksponering',),
'radoneksponeringen': ('radoneksponering',),
'radoneksponeringa': ('radoneksponering',),
'radoneksponeringer': ('radoneksponering',),
'radoneksponeringene': ('radoneksponering',),
'radongass': ('radongass',),
'radongassen': ('radongass',),
'radongasser': ('radongass',),
'radongassene': ('radongass',),
'radonproblem': ('radonproblem',),
'radonproblemet': ('radonproblem',),
'radonproblem': ('radonproblem',),
'radonproblemer': ('radonproblem',),
'radonproblem': ('radonproblem',),
'radonproblemer': ('radonproblem',),
'radonproblema': ('radonproblem',),
'radonproblemene': ('radonproblem',),
'raffinering': ('raffinering',),
'raffineringen': ('raffinering',),
'raffineringa': ('raffinering',),
'raffineringer': ('raffinering',),
'raffineringene': ('raffinering',),
'raffineringsprosess': ('raffineringsprosess',),
'raffineringsprosessen': ('raffineringsprosess',),
'raffineringsprosesser': ('raffineringsprosess',),
'raffineringsprosessene': ('raffineringsprosess',),
'Rafnes': ('Rafnes',),
'rafsing': ('rafsing',),
'rafsingen': ('rafsing',),
'rafsinga': ('rafsing',),
'rafsinger': ('rafsing',),
'rafsingene': ('rafsing',),
'ragge': ('ragge',),
'raggen': ('ragge',),
'ragger': ('ragge',),
'raggene': ('ragge',),
'raging': ('raging',),
'ragingen': ('raging',),
'raginga': ('raging',),
'raginger': ('raging',),
'ragingene': ('raging',),
'Ragna': ('Ragna',),
'Ragnar': ('Ragnar',),
'Ragnhild': ('Ragnhild',),
'Ragnvald': ('Ragnvald',),
'Rahikainen': ('Rahikainen',),
'rakefiskproduksjon': ('rakefiskproduksjon',),
'rakefiskproduksjonen': ('rakefiskproduksjon',),
'rakefiskproduksjoner': ('rakefiskproduksjon',),
'rakefiskproduksjonene': ('rakefiskproduksjon',),
'rakett-type': ('rakett-type',),
'rakett-typen': ('rakett-type',),
'rakett-typer': ('rakett-type',),
'rakett-typene': ('rakett-type',),
'rakettangrep': ('rakettangrep',),
'rakettangrepet': ('rakettangrep',),
'rakettangrep': ('rakettangrep',),
'rakettangrepa': ('rakettangrep',),
'rakettangrepene': ('rakettangrep',),
'rakettbatteri': ('rakettbatteri',),
'rakettbatteriet': ('rakettbatteri',),
'rakettbatteri': ('rakettbatteri',),
'rakettbatterier': ('rakettbatteri',),
'rakettbatteri': ('rakettbatteri',),
'rakettbatterier': ('rakettbatteri',),
'rakettbatteria': ('rakettbatteri',),
'rakettbatteriene': ('rakettbatteri',),
'rakettdrivstoff': ('rakettdrivstoff',),
'rakettdrivstoffet': ('rakettdrivstoff',),
'rakettdrivstoff': ('rakettdrivstoff',),
'rakettdrivstoffer': ('rakettdrivstoff',),
'rakettdrivstoff': ('rakettdrivstoff',),
'rakettdrivstoffer': ('rakettdrivstoff',),
'rakettdrivstoffa': ('rakettdrivstoff',),
'rakettdrivstoffene': ('rakettdrivstoff',),
'rakettfart': ('rakettfart',),
'rakettfarten': ('rakettfart',),
'rakettfarter': ('rakettfart',),
'rakettfartene': ('rakettfart',),
'rakettforsvarssystem': ('rakettforsvarssystem',),
'rakettforsvarssystemet': ('rakettforsvarssystem',),
'rakettforsvarssystem': ('rakettforsvarssystem',),
'rakettforsvarssystemer': ('rakettforsvarssystem',),
'rakettforsvarssystem': ('rakettforsvarssystem',),
'rakettforsvarssystemer': ('rakettforsvarssystem',),
'rakettforsvarssystema': ('rakettforsvarssystem',),
'rakettforsvarssystemene': ('rakettforsvarssystem',),
'rakettoppskytning': ('rakettoppskytning',),
'rakettoppskytningen': ('rakettoppskytning',),
'rakettoppskytninga': ('rakettoppskytning',),
'rakettoppskytninger': ('rakettoppskytning',),
'rakettoppskytningene': ('rakettoppskytning',),
'rakettrampe': ('rakettrampe',),
'rakettrampen': ('rakettrampe',),
'rakettrampa': ('rakettrampe',),
'rakettramper': ('rakettrampe',),
'rakettrampene': ('rakettrampe',),
'rakettsalg': ('rakettsalg',),
'rakettsalget': ('rakettsalg',),
'rakettsalg': ('rakettsalg',),
'rakettsalga': ('rakettsalg',),
'rakettsalgene': ('rakettsalg',),
'rakettsilo': ('rakettsilo',),
'rakettsiloen': ('rakettsilo',),
'rakettsiloer': ('rakettsilo',),
'rakettsiloene': ('rakettsilo',),
'rakettsystem': ('rakettsystem',),
'rakettsystemet': ('rakettsystem',),
'rakettsystem': ('rakettsystem',),
'rakettsystemer': ('rakettsystem',),
'rakettsystem': ('rakettsystem',),
'rakettsystemer': ('rakettsystem',),
'rakettsystema': ('rakettsystem',),
'rakettsystemene': ('rakettsystem',),
'rakettutplassering': ('rakettutplassering',),
'rakettutplasseringen': ('rakettutplassering',),
'rakettutplasseringa': ('rakettutplassering',),
'rakettutplasseringer': ('rakettutplassering',),
'rakettutplasseringene': ('rakettutplassering',),
'rakettutskyting': ('rakettutskyting',),
'rakettutskytingen': ('rakettutskyting',),
'rakettutskytinga': ('rakettutskyting',),
'rakettutskytinger': ('rakettutskyting',),
'rakettutskytingene': ('rakettutskyting',),
'rakettutskytning': ('rakettutskytning',),
'rakettutskytningen': ('rakettutskytning',),
'rakettutskytninga': ('rakettutskytning',),
'rakettutskytninger': ('rakettutskytning',),
'rakettutskytningene': ('rakettutskytning',),
'rakettype': ('rakettype',),
'rakettypen': ('rakettype',),
'rakettyper': ('rakettype',),
'rakettypene': ('rakettype',),
'rakfisk': ('rakfisk',),
'rakfisken': ('rakfisk',),
'rakfisker': ('rakfisk',),
'rakfiskene': ('rakfisk',),
'rakhet': ('rakhet',),
'rakheten': ('rakhet',),
'rakheta': ('rakhet',),
'rakheter': ('rakhet',),
'rakhetene': ('rakhet',),
'raking': ('raking',),
'rakingen': ('raking',),
'rakinga': ('raking',),
'rakinger': ('raking',),
'rakingene': ('raking',),
'Rakkestad': ('Rakkestad',),
'rakking': ('rakking',),
'rakkingen': ('rakking',),
'rakkinga': ('rakking',),
'rakkinger': ('rakking',),
'rakkingene': ('rakking',),
'rakling': ('rakling',),
'raklingen': ('rakling',),
'raklinga': ('rakling',),
'raklinger': ('rakling',),
'raklingene': ('rakling',),
'rakning': ('rakning',),
'rakningen': ('rakning',),
'rakninga': ('rakning',),
'rakninger': ('rakning',),
'rakningene': ('rakning',),
'rakryggethet': ('rakryggethet',),
'rakryggetheten': ('rakryggethet',),
'rakryggetheta': ('rakryggethet',),
'rakryggetheter': ('rakryggethet',),
'rakryggethetene': ('rakryggethet',),
'Raleigh': ('Raleigh',),
'raljering': ('raljering',),
'raljeringen': ('raljering',),
'raljeringa': ('raljering',),
'raljeringer': ('raljering',),
'raljeringene': ('raljering',),
'rall': ('rall',),
'rallet': ('rall',),
'rall': ('rall',),
'ralla': ('rall',),
'rallene': ('rall',),
'ralling': ('ralling',),
'rallingen': ('ralling',),
'rallinga': ('ralling',),
'rallinger': ('ralling',),
'rallingene': ('ralling',),
'rally-NM': ('rally-NM',),
'rallybil': ('rallybil',),
'rallybilen': ('rallybil',),
'rallybiler': ('rallybil',),
'rallybilene': ('rallybil',),
'rallycrossbane': ('rallycrossbane',),
'rallycrossbanen': ('rallycrossbane',),
'rallycrossbaner': ('rallycrossbane',),
'rallycrossbanene': ('rallycrossbane',),
'rallycrosskjører': ('rallycrosskjører',),
'rallycrosskjøreren': ('rallycrosskjører',),
'rallycrosskjørere': ('rallycrosskjører',),
'rallycrosskjørerne': ('rallycrosskjører',),
'rallydekk': ('rallydekk',),
'rallydekket': ('rallydekk',),
'rallydekk': ('rallydekk',),
'rallydekka': ('rallydekk',),
'rallydekkene': ('rallydekk',),
'rallyetappe': ('rallyetappe',),
'rallyetappen': ('rallyetappe',),
'rallyetapper': ('rallyetappe',),
'rallyetappene': ('rallyetappe',),
'rallyforbud': ('rallyforbud',),
'rallyforbudet': ('rallyforbud',),
'rallyforbud': ('rallyforbud',),
'rallyforbuda': ('rallyforbud',),
'rallyforbudene': ('rallyforbud',),
'rallykjører': ('rallykjører',),
'rallykjøreren': ('rallykjører',),
'rallykjørere': ('rallykjører',),
'rallykjørerne': ('rallykjører',),
'rallykjøring': ('rallykjøring',),
'rallykjøringen': ('rallykjøring',),
'rallykjøringa': ('rallykjøring',),
'rallykjøringer': ('rallykjøring',),
'rallykjøringene': ('rallykjøring',),
'rallykonge': ('rallykonge',),
'rallykongen': ('rallykonge',),
'rallykonger': ('rallykonge',),
'rallykongene': ('rallykonge',),
'rallyløp': ('rallyløp',),
'rallyløpet': ('rallyløp',),
'rallyløp': ('rallyløp',),
'rallyløpa': ('rallyløp',),
'rallyløpene': ('rallyløp',),
'rallysport': ('rallysport',),
'rallysporten': ('rallysport',),
'rallysporter': ('rallysport',),
'rallysportene': ('rallysport',),
'Ramberg': ('Ramberg',),
'ramling': ('ramling',),
'ramlingen': ('ramling',),
'ramlinga': ('ramling',),
'ramlinger': ('ramling',),
'ramlingene': ('ramling',),
'rammeøkning': ('rammeøkning',),
'rammeøkningen': ('rammeøkning',),
'rammeøkninga': ('rammeøkning',),
'rammeøkninger': ('rammeøkning',),
'rammeøkningene': ('rammeøkning',),
'rammebetingelse': ('rammebetingelse',),
'rammebetingelsen': ('rammebetingelse',),
'rammebetingelser': ('rammebetingelse',),
'rammebetingelsene': ('rammebetingelse',),
'rammebudsjett': ('rammebudsjett',),
'rammebudsjettet': ('rammebudsjett',),
'rammebudsjett': ('rammebudsjett',),
'rammebudsjetter': ('rammebudsjett',),
'rammebudsjett': ('rammebudsjett',),
'rammebudsjetter': ('rammebudsjett',),
'rammebudsjetta': ('rammebudsjett',),
'rammebudsjettene': ('rammebudsjett',),
'rammelov': ('rammelov',),
'rammeloven': ('rammelov',),
'rammelover': ('rammelov',),
'rammelovene': ('rammelov',),
'rammeoverføring': ('rammeoverføring',),
'rammeoverføringen': ('rammeoverføring',),
'rammeoverføringa': ('rammeoverføring',),
'rammeoverføringer': ('rammeoverføring',),
'rammeoverføringene': ('rammeoverføring',),
'rammetilskott': ('rammetilskott',),
'rammetilskottet': ('rammetilskott',),
'rammetilskott': ('rammetilskott',),
'rammetilskotta': ('rammetilskott',),
'rammetilskottene': ('rammetilskott',),
'rammetilskudd': ('rammetilskudd',),
'rammetilskuddet': ('rammetilskudd',),
'rammetilskudd': ('rammetilskudd',),
'rammetilskudda': ('rammetilskudd',),
'rammetilskuddene': ('rammetilskudd',),
'rammetime': ('rammetime',),
'rammetimen': ('rammetime',),
'rammetimer': ('rammetime',),
'rammetimene': ('rammetime',),
'rammeverk': ('rammeverk',),
'rammeverket': ('rammeverk',),
'rammeverk': ('rammeverk',),
'rammeverker': ('rammeverk',),
'rammeverk': ('rammeverk',),
'rammeverker': ('rammeverk',),
'rammeverka': ('rammeverk',),
'rammeverkene': ('rammeverk',),
'rammeverksted': ('rammeverksted',),
'rammeverkstedet': ('rammeverksted',),
'rammeverksteder': ('rammeverksted',),
'rammeverkstedene': ('rammeverksted',),
'rammevilkår': ('rammevilkår',),
'rammevilkåret': ('rammevilkår',),
'rammevilkår': ('rammevilkår',),
'rammevilkåra': ('rammevilkår',),
'rammevilkårene': ('rammevilkår',),
'ramming': ('ramming',),
'rammingen': ('ramming',),
'ramminga': ('ramming',),
'ramminger': ('ramming',),
'rammingene': ('ramming',),
'Ramnes': ('Ramnes',),
'rampefeber': ('rampefeber',),
'rampefeberen': ('rampefeber',),
'rampefebere': ('rampefeber',),
'rampefebrer': ('rampefeber',),
'rampefebre': ('rampefeber',),
'rampefeberne': ('rampefeber',),
'rampefebrene': ('rampefeber',),
'ramponering': ('ramponering',),
'ramponeringen': ('ramponering',),
'ramponeringa': ('ramponering',),
'ramponeringer': ('ramponering',),
'ramponeringene': ('ramponering',),
'ramsalting': ('ramsalting',),
'ramsaltingen': ('ramsalting',),
'ramsaltinga': ('ramsalting',),
'ramsaltinger': ('ramsalting',),
'ramsaltingene': ('ramsalting',),
'ramsing': ('ramsing',),
'ramsingen': ('ramsing',),
'ramsinga': ('ramsing',),
'ramsinger': ('ramsing',),
'ramsingene': ('ramsing',),
'Ramstad': ('Ramstad',),
'Ramsund': ('Ramsund',),
'Rana': ('Rana',),
'Ranaelva': ('Ranaelva',),
'Randaberg': ('Randaberg',),
'randform': ('randform',),
'randformen': ('randform',),
'randforma': ('randform',),
'randformer': ('randform',),
'randformene': ('randform',),
'Randi': ('Randi',),
'randing': ('randing',),
'randingen': ('randing',),
'randinga': ('randing',),
'randinger': ('randing',),
'randingene': ('randing',),
'randkommune': ('randkommune',),
'randkommunen': ('randkommune',),
'randkommuner': ('randkommune',),
'randkommunene': ('randkommune',),
'randomisering': ('randomisering',),
'randomiseringen': ('randomisering',),
'randomiseringa': ('randomisering',),
'randomiseringer': ('randomisering',),
'randomiseringene': ('randomisering',),
'Randsfjorden': ('Randsfjorden',),
'randsone': ('randsone',),
'randsonen': ('randsone',),
'randsona': ('randsone',),
'randsoner': ('randsone',),
'randsonene': ('randsone',),
'rangering': ('rangering',),
'rangeringen': ('rangering',),
'rangeringa': ('rangering',),
'rangeringer': ('rangering',),
'rangeringene': ('rangering',),
'rangeringsliste': ('rangeringsliste',),
'rangeringslisten': ('rangeringsliste',),
'rangeringslista': ('rangeringsliste',),
'rangeringslister': ('rangeringsliste',),
'rangeringslistene': ('rangeringsliste',),
'rangfølge': ('rangfølge',),
'rangfølgen': ('rangfølge',),
'rangfølger': ('rangfølge',),
'rangfølgene': ('rangfølge',),
'rangforskjell': ('rangforskjell',),
'rangforskjellen': ('rangforskjell',),
'rangforskjeller': ('rangforskjell',),
'rangforskjellene': ('rangforskjell',),
'ranging': ('ranging',),
'rangingen': ('ranging',),
'ranginga': ('ranging',),
'ranginger': ('ranging',),
'rangingene': ('ranging',),
'rangkorrelasjon': ('rangkorrelasjon',),
'rangkorrelasjonen': ('rangkorrelasjon',),
'rangkorrelasjoner': ('rangkorrelasjon',),
'rangkorrelasjonene': ('rangkorrelasjon',),
'rangling': ('rangling',),
'ranglingen': ('rangling',),
'ranglinga': ('rangling',),
'ranglinger': ('rangling',),
'ranglingene': ('rangling',),
'rangliste': ('rangliste',),
'ranglisten': ('rangliste',),
'ranglista': ('rangliste',),
'ranglister': ('rangliste',),
'ranglistene': ('rangliste',),
'Rangoon': ('Rangoon',),
'rangorden': ('rangorden',),
'rangordenen': ('rangorden',),
'rangordener': ('rangorden',),
'rangordenene': ('rangorden',),
'rangskilnad': ('rangskilnad',),
'rangskilnaden': ('rangskilnad',),
'rangskilnader': ('rangskilnad',),
'rangskilnadene': ('rangskilnad',),
'raning': ('raning',),
'raningen': ('raning',),
'raninga': ('raning',),
'raninger': ('raning',),
'raningene': ('raning',),
'rankemønster': ('rankemønster',),
'rankemønsteret': ('rankemønster',),
'rankemønstret': ('rankemønster',),
'rankemønster': ('rankemønster',),
'rankemønstre': ('rankemønster',),
'rankemønstra': ('rankemønster',),
'rankemønstrene': ('rankemønster',),
'rankemønstra': ('rankemønster',),
'rankemønstrene': ('rankemønster',),
'rankemotiv': ('rankemotiv',),
'rankemotivet': ('rankemotiv',),
'rankemotiv': ('rankemotiv',),
'rankemotiver': ('rankemotiv',),
'rankemotiv': ('rankemotiv',),
'rankemotiver': ('rankemotiv',),
'rankemotiva': ('rankemotiv',),
'rankemotivene': ('rankemotiv',),
'rankeornament': ('rankeornament',),
'rankeornamentet': ('rankeornament',),
'rankeornament': ('rankeornament',),
'rankeornamenter': ('rankeornament',),
'rankeornament': ('rankeornament',),
'rankeornamenter': ('rankeornament',),
'rankeornamenta': ('rankeornament',),
'rankeornamentene': ('rankeornament',),
'rankhet': ('rankhet',),
'rankheten': ('rankhet',),
'rankheta': ('rankhet',),
'rankheter': ('rankhet',),
'rankhetene': ('rankhet',),
'rankingturnering': ('rankingturnering',),
'rankingturneringen': ('rankingturnering',),
'rankingturneringa': ('rankingturnering',),
'rankingturneringer': ('rankingturnering',),
'rankingturneringene': ('rankingturnering',),
'ransaker': ('ransaker',),
'ransakeren': ('ransaker',),
'ransakere': ('ransaker',),
'ransakerne': ('ransaker',),
'ransakingsordre': ('ransakingsordre',),
'ransakingsordren': ('ransakingsordre',),
'ransakingsordrer': ('ransakingsordre',),
'ransakingsordrene': ('ransakingsordre',),
'ransalarm': ('ransalarm',),
'ransalarmen': ('ransalarm',),
'ransalarmer': ('ransalarm',),
'ransalarmene': ('ransalarm',),
'ransbil': ('ransbil',),
'ransbilen': ('ransbil',),
'ransbiler': ('ransbil',),
'ransbilene': ('ransbil',),
'ransdag': ('ransdag',),
'ransdagen': ('ransdag',),
'ransdager': ('ransdag',),
'ransdagene': ('ransdag',),
'ransetterforsker': ('ransetterforsker',),
'ransetterforskeren': ('ransetterforsker',),
'ransetterforskere': ('ransetterforsker',),
'ransetterforskerne': ('ransetterforsker',),
'ransforsøk': ('ransforsøk',),
'ransforsøket': ('ransforsøk',),
'ransforsøk': ('ransforsøk',),
'ransforsøka': ('ransforsøk',),
'ransforsøkene': ('ransforsøk',),
'ransmorgen': ('ransmorgen',),
'ransmorgenen': ('ransmorgen',),
'ransmorgener': ('ransmorgen',),
'ransmorgenene': ('ransmorgen',),
'ransoffer': ('ransoffer',),
'ransofferet': ('ransoffer',),
'ransoffer': ('ransoffer',),
'ransofre': ('ransoffer',),
'ransofra': ('ransoffer',),
'ransofrene': ('ransoffer',),
'ransofra': ('ransoffer',),
'ransofrene': ('ransoffer',),
'ranspenger': ('ranspenger',),
'ranspengene': ('ranspenger',),
'ranssak': ('ranssak',),
'ranssaken': ('ranssak',),
'ranssaka': ('ranssak',),
'ranssaker': ('ranssak',),
'ranssakene': ('ranssak',),
'ranssted': ('ranssted',),
'ransstedet': ('ranssted',),
'ranssteder': ('ranssted',),
'ransstedene': ('ranssted',),
'ransutbytte': ('ransutbytte',),
'ransutbyttet': ('ransutbytte',),
'ransutbytter': ('ransutbytte',),
'ransutbytta': ('ransutbytte',),
'ransutbyttene': ('ransutbytte',),
'rapartist': ('rapartist',),
'rapartisten': ('rapartist',),
'rapartister': ('rapartist',),
'rapartistene': ('rapartist',),
'raper': ('raper',),
'raperen': ('raper',),
'rapere': ('raper',),
'raperne': ('raper',),
'raping': ('raping',),
'rapingen': ('raping',),
'rapinga': ('raping',),
'rapinger': ('raping',),
'rapingene': ('raping',),
'rapmusikk': ('rapmusikk',),
'rapmusikken': ('rapmusikk',),
'rapmusikker': ('rapmusikk',),
'rapmusikkene': ('rapmusikk',),
'rapportering': ('rapportering',),
'rapporteringen': ('rapportering',),
'rapporteringa': ('rapportering',),
'rapporteringer': ('rapportering',),
'rapporteringene': ('rapportering',),
'rapporteringsplikt': ('rapporteringsplikt',),
'rapporteringsplikten': ('rapporteringsplikt',),
'rapporteringsplikta': ('rapporteringsplikt',),
'rapporteringsplikter': ('rapporteringsplikt',),
'rapporteringspliktene': ('rapporteringsplikt',),
'rapporteringsrutine': ('rapporteringsrutine',),
'rapporteringsrutinen': ('rapporteringsrutine',),
'rapporteringsrutiner': ('rapporteringsrutine',),
'rapporteringsrutinene': ('rapporteringsrutine',),
'rapporteringssystem': ('rapporteringssystem',),
'rapporteringssystemet': ('rapporteringssystem',),
'rapporteringssystem': ('rapporteringssystem',),
'rapporteringssystemer': ('rapporteringssystem',),
'rapporteringssystem': ('rapporteringssystem',),
'rapporteringssystemer': ('rapporteringssystem',),
'rapporteringssystema': ('rapporteringssystem',),
'rapporteringssystemene': ('rapporteringssystem',),
'rapportskriver': ('rapportskriver',),
'rapportskriveren': ('rapportskriver',),
'rapportskrivere': ('rapportskriver',),
'rapportskriverne': ('rapportskriver',),
'rapsfrø': ('rapsfrø',),
'rapsfrøet': ('rapsfrø',),
'rapsfrø': ('rapsfrø',),
'rapsfrøa': ('rapsfrø',),
'rapsfrøene': ('rapsfrø',),
'rapsfrøolje': ('rapsfrøolje',),
'rapsfrøoljen': ('rapsfrøolje',),
'rapsfrøolja': ('rapsfrøolje',),
'rapsfrøoljer': ('rapsfrøolje',),
'rapsfrøoljene': ('rapsfrøolje',),
'rapsolje': ('rapsolje',),
'rapsoljen': ('rapsolje',),
'rapsolja': ('rapsolje',),
'rapsoljer': ('rapsolje',),
'rapsoljene': ('rapsolje',),
'rapssyre': ('rapssyre',),
'rapssyren': ('rapssyre',),
'rapssyra': ('rapssyre',),
'rapssyrer': ('rapssyre',),
'rapssyrene': ('rapssyre',),
'rasedrama': ('rasedrama',),
'rasedramaet': ('rasedrama',),
'rasedrama': ('rasedrama',),
'rasedramaer': ('rasedrama',),
'rasedramaene': ('rasedrama',),
'rasekatt': ('rasekatt',),
'rasekatten': ('rasekatt',),
'rasekatter': ('rasekatt',),
'rasekattene': ('rasekatt',),
'rasekrig': ('rasekrig',),
'rasekrigen': ('rasekrig',),
'rasekriger': ('rasekrig',),
'rasekrigene': ('rasekrig',),
'rasemotsetning': ('rasemotsetning',),
'rasemotsetningen': ('rasemotsetning',),
'rasemotsetninga': ('rasemotsetning',),
'rasemotsetninger': ('rasemotsetning',),
'rasemotsetningene': ('rasemotsetning',),
'raseproblem': ('raseproblem',),
'raseproblemet': ('raseproblem',),
'raseproblem': ('raseproblem',),
'raseproblemer': ('raseproblem',),
'raseproblem': ('raseproblem',),
'raseproblemer': ('raseproblem',),
'raseproblema': ('raseproblem',),
'raseproblemene': ('raseproblem',),
'raserianfall': ('raserianfall',),
'raserianfallet': ('raserianfall',),
'raserianfall': ('raserianfall',),
'raserianfalla': ('raserianfall',),
'raserianfallene': ('raserianfall',),
'rasering': ('rasering',),
'raseringen': ('rasering',),
'raseringa': ('rasering',),
'raseringer': ('rasering',),
'raseringene': ('rasering',),
'raseriutbrudd': ('raseriutbrudd',),
'raseriutbruddet': ('raseriutbrudd',),
'raseriutbrudd': ('raseriutbrudd',),
'raseriutbrudda': ('raseriutbrudd',),
'raseriutbruddene': ('raseriutbrudd',),
'raseskillestyre': ('raseskillestyre',),
'raseskillestyret': ('raseskillestyre',),
'raseskillestyrer': ('raseskillestyre',),
'raseskillestyra': ('raseskillestyre',),
'raseskillestyrene': ('raseskillestyre',),
'rasespørsmål': ('rasespørsmål',),
'rasespørsmålet': ('rasespørsmål',),
'rasespørsmål': ('rasespørsmål',),
'rasespørsmåla': ('rasespørsmål',),
'rasespørsmålene': ('rasespørsmål',),
'raseteori': ('raseteori',),
'raseteorien': ('raseteori',),
'raseteorier': ('raseteori',),
'raseteoriene': ('raseteori',),
'raseuro': ('raseuro',),
'raseuroen': ('raseuro',),
'raseuroa': ('raseuro',),
'raseuroer': ('raseuro',),
'raseuroene': ('raseuro',),
'raseurolighet': ('raseurolighet',),
'raseuroligheten': ('raseurolighet',),
'raseuroligheta': ('raseurolighet',),
'raseuroligheter': ('raseurolighet',),
'raseurolighetene': ('raseurolighet',),
'rasfare': ('rasfare',),
'rasfaren': ('rasfare',),
'rasfarer': ('rasfare',),
'rasfarene': ('rasfare',),
'rasing': ('rasing',),
'rasingen': ('rasing',),
'rasinga': ('rasing',),
'rasinger': ('rasing',),
'rasingene': ('rasing',),
'rasjonalisering': ('rasjonalisering',),
'rasjonaliseringen': ('rasjonalisering',),
'rasjonaliseringa': ('rasjonalisering',),
'rasjonaliseringer': ('rasjonalisering',),
'rasjonaliseringene': ('rasjonalisering',),
'rasjonaliseringsarbeid': ('rasjonaliseringsarbeid',),
'rasjonaliseringsarbeidet': ('rasjonaliseringsarbeid',),
'rasjonaliseringsarbeid': ('rasjonaliseringsarbeid',),
'rasjonaliseringsarbeider': ('rasjonaliseringsarbeid',),
'rasjonaliseringsarbeid': ('rasjonaliseringsarbeid',),
'rasjonaliseringsarbeider': ('rasjonaliseringsarbeid',),
'rasjonaliseringsarbeida': ('rasjonaliseringsarbeid',),
'rasjonaliseringsarbeidene': ('rasjonaliseringsarbeid',),
'rasjonaliseringsforslag': ('rasjonaliseringsforslag',),
'rasjonaliseringsforslaget': ('rasjonaliseringsforslag',),
'rasjonaliseringsforslag': ('rasjonaliseringsforslag',),
'rasjonaliseringsforslaga': ('rasjonaliseringsforslag',),
'rasjonaliseringsforslagene': ('rasjonaliseringsforslag',),
'rasjonaliseringsgevinst': ('rasjonaliseringsgevinst',),
'rasjonaliseringsgevinsten': ('rasjonaliseringsgevinst',),
'rasjonaliseringsgevinster': ('rasjonaliseringsgevinst',),
'rasjonaliseringsgevinstene': ('rasjonaliseringsgevinst',),
'rasjonaliseringsmulighet': ('rasjonaliseringsmulighet',),
'rasjonaliseringsmuligheten': ('rasjonaliseringsmulighet',),
'rasjonaliseringsmuligheta': ('rasjonaliseringsmulighet',),
'rasjonaliseringsmuligheter': ('rasjonaliseringsmulighet',),
'rasjonaliseringsmulighetene': ('rasjonaliseringsmulighet',),
'rasjonaliseringstiltak': ('rasjonaliseringstiltak',),
'rasjonaliseringstiltaket': ('rasjonaliseringstiltak',),
'rasjonaliseringstiltak': ('rasjonaliseringstiltak',),
'rasjonaliseringstiltaka': ('rasjonaliseringstiltak',),
'rasjonaliseringstiltakene': ('rasjonaliseringstiltak',),
'rasjonering': ('rasjonering',),
'rasjoneringen': ('rasjonering',),
'rasjoneringa': ('rasjonering',),
'rasjoneringer': ('rasjonering',),
'rasjoneringene': ('rasjonering',),
'rasjoneringskupong': ('rasjoneringskupong',),
'rasjoneringskupongen': ('rasjoneringskupong',),
'rasjoneringskuponger': ('rasjoneringskupong',),
'rasjoneringskupongene': ('rasjoneringskupong',),
'rasjoneringssystem': ('rasjoneringssystem',),
'rasjoneringssystemet': ('rasjoneringssystem',),
'rasjoneringssystem': ('rasjoneringssystem',),
'rasjoneringssystemer': ('rasjoneringssystem',),
'rasjoneringssystem': ('rasjoneringssystem',),
'rasjoneringssystemer': ('rasjoneringssystem',),
'rasjoneringssystema': ('rasjoneringssystem',),
'rasjoneringssystemene': ('rasjoneringssystem',),
'raskehøy': ('raskehøy',),
'raskehøyet': ('raskehøy',),
'raskehøy': ('raskehøy',),
'raskehøya': ('raskehøy',),
'raskehøyene': ('raskehøy',),
'raskeskog': ('raskeskog',),
'raskeskogen': ('raskeskog',),
'raskeskoger': ('raskeskog',),
'raskeskogene': ('raskeskog',),
'rasketid': ('rasketid',),
'rasketiden': ('rasketid',),
'rasketida': ('rasketid',),
'rasketider': ('rasketid',),
'rasketidene': ('rasketid',),
'raskhet': ('raskhet',),
'raskheten': ('raskhet',),
'raskheta': ('raskhet',),
'raskheter': ('raskhet',),
'raskhetene': ('raskhet',),
'rasking': ('rasking',),
'raskingen': ('rasking',),
'raskinger': ('rasking',),
'raskingene': ('rasking',),
'rasking': ('rasking',),
'raskingen': ('rasking',),
'raskinga': ('rasking',),
'raskinger': ('rasking',),
'raskingene': ('rasking',),
'raslelyd': ('raslelyd',),
'raslelyden': ('raslelyd',),
'raslelyder': ('raslelyd',),
'raslelydene': ('raslelyd',),
'rasling': ('rasling',),
'raslingen': ('rasling',),
'raslinga': ('rasling',),
'raslinger': ('rasling',),
'raslingene': ('rasling',),
'Rasmus': ('Rasmus',),
'Rasmusen': ('Rasmusen',),
'Rasmussen': ('Rasmussen',),
'Rasmusson': ('Rasmusson',),
'raspelyd': ('raspelyd',),
'raspelyden': ('raspelyd',),
'raspelyder': ('raspelyd',),
'raspelydene': ('raspelyd',),
'rasper': ('rasper',),
'rasperen': ('rasper',),
'raspere': ('rasper',),
'rasperne': ('rasper',),
'rasping': ('rasping',),
'raspingen': ('rasping',),
'raspinga': ('rasping',),
'raspinger': ('rasping',),
'raspingene': ('rasping',),
'rassikring': ('rassikring',),
'rassikringen': ('rassikring',),
'rassikringa': ('rassikring',),
'rassikringer': ('rassikring',),
'rassikringene': ('rassikring',),
'rassted': ('rassted',),
'rasstedet': ('rassted',),
'rassteder': ('rassted',),
'rasstedene': ('rassted',),
'rastamusikk': ('rastamusikk',),
'rastamusikken': ('rastamusikk',),
'rastamusikker': ('rastamusikk',),
'rastamusikkene': ('rastamusikk',),
'rasting': ('rasting',),
'rastingen': ('rasting',),
'rastinga': ('rasting',),
'rastinger': ('rasting',),
'rastingene': ('rasting',),
'rastløshet': ('rastløshet',),
'rastløsheten': ('rastløshet',),
'rastløsheta': ('rastløshet',),
'rastløsheter': ('rastløshet',),
'rastløshetene': ('rastløshet',),
'rastløyse': ('rastløyse',),
'rastløysen': ('rastløyse',),
'rastløysa': ('rastløyse',),
'rastløyser': ('rastløyse',),
'rastløysene': ('rastløyse',),
'rat': ('rat',),
'ratet': ('rat',),
'rat': ('rat',),
'rata': ('rat',),
'ratene': ('rat',),
'rata': ('rata',),
'ratifisering': ('ratifisering',),
'ratifiseringen': ('ratifisering',),
'ratifiseringa': ('ratifisering',),
'ratifiseringer': ('ratifisering',),
'ratifiseringene': ('ratifisering',),
'ratling': ('ratling',),
'ratlingen': ('ratling',),
'ratlinga': ('ratling',),
'ratlinger': ('ratling',),
'ratlingene': ('ratling',),
'Raton': ('Raton',),
'ratt-talent': ('ratt-talent',),
'ratt-talentet': ('ratt-talent',),
'ratt-talent': ('ratt-talent',),
'ratt-talenter': ('ratt-talent',),
'ratt-talent': ('ratt-talent',),
'ratt-talenter': ('ratt-talent',),
'ratt-talenta': ('ratt-talent',),
'ratt-talentene': ('ratt-talent',),
'rattalent': ('rattalent',),
'rattalentet': ('rattalent',),
'rattalent': ('rattalent',),
'rattalenter': ('rattalent',),
'rattalent': ('rattalent',),
'rattalenter': ('rattalent',),
'rattalenta': ('rattalent',),
'rattalentene': ('rattalent',),
'ratting': ('ratting',),
'rattingen': ('ratting',),
'rattinga': ('ratting',),
'rattinger': ('ratting',),
'rattingene': ('ratting',),
'Raufoss': ('Raufoss',),
'rauking': ('rauking',),
'raukingen': ('rauking',),
'raukinga': ('rauking',),
'raukinger': ('rauking',),
'raukingene': ('rauking',),
'Rauland': ('Rauland',),
'Rauma': ('Rauma',),
'raushet': ('raushet',),
'rausheten': ('raushet',),
'rausheta': ('raushet',),
'rausheter': ('raushet',),
'raushetene': ('raushet',),
'rausing': ('rausing',),
'rausingen': ('rausing',),
'rausinga': ('rausing',),
'rausinger': ('rausing',),
'rausingene': ('rausing',),
'rauting': ('rauting',),
'rautingen': ('rauting',),
'rautinga': ('rauting',),
'rautinger': ('rauting',),
'rautingene': ('rauting',),
'raving': ('raving',),
'ravingen': ('raving',),
'ravinga': ('raving',),
'ravinger': ('raving',),
'ravingene': ('raving',),
'Ravndal': ('Ravndal',),
'ravneflokk': ('ravneflokk',),
'ravneflokken': ('ravneflokk',),
'ravneflokker': ('ravneflokk',),
'ravneflokkene': ('ravneflokk',),
'ravneskrik': ('ravneskrik',),
'ravneskriket': ('ravneskrik',),
'ravneskrik': ('ravneskrik',),
'ravneskrika': ('ravneskrik',),
'ravneskrikene': ('ravneskrik',),
'ravnunge': ('ravnunge',),
'ravnungen': ('ravnunge',),
'ravnunger': ('ravnunge',),
'ravnungene': ('ravnunge',),
'Raymond': ('Raymond',),
'RBK': ('RBK',),
'Reading': ('Reading',),
'Reagan': ('Reagan',),
'reagering': ('reagering',),
'reageringen': ('reagering',),
'reageringa': ('reagering',),
'reageringer': ('reagering',),
'reageringene': ('reagering',),
'reaksjonsform': ('reaksjonsform',),
'reaksjonsformen': ('reaksjonsform',),
'reaksjonsforma': ('reaksjonsform',),
'reaksjonsformer': ('reaksjonsform',),
'reaksjonsformene': ('reaksjonsform',),
'reaksjonsmønster': ('reaksjonsmønster',),
'reaksjonsmønsteret': ('reaksjonsmønster',),
'reaksjonsmønstret': ('reaksjonsmønster',),
'reaksjonsmønster': ('reaksjonsmønster',),
'reaksjonsmønstre': ('reaksjonsmønster',),
'reaksjonsmønstra': ('reaksjonsmønster',),
'reaksjonsmønstrene': ('reaksjonsmønster',),
'reaksjonsmønstra': ('reaksjonsmønster',),
'reaksjonsmønstrene': ('reaksjonsmønster',),
'reaksjonsmåte': ('reaksjonsmåte',),
'reaksjonsmåten': ('reaksjonsmåte',),
'reaksjonsmåter': ('reaksjonsmåte',),
'reaksjonsmåtene': ('reaksjonsmåte',),
'reaktivering': ('reaktivering',),
'reaktiveringen': ('reaktivering',),
'reaktiveringa': ('reaktivering',),
'reaktiveringer': ('reaktivering',),
'reaktiveringene': ('reaktivering',),
'reaktorbrensel': ('reaktorbrensel',),
'reaktorbrenselet': ('reaktorbrensel',),
'reaktorbrenslet': ('reaktorbrensel',),
'reaktorbrensel': ('reaktorbrensel',),
'reaktorbrensler': ('reaktorbrensel',),
'reaktorbrensla': ('reaktorbrensel',),
'reaktorbrenslene': ('reaktorbrensel',),
'reaktorbrensla': ('reaktorbrensel',),
'reaktorbrenslene': ('reaktorbrensel',),
'reaktortype': ('reaktortype',),
'reaktortypen': ('reaktortype',),
'reaktortyper': ('reaktortype',),
'reaktortypene': ('reaktortype',),
'realøkning': ('realøkning',),
'realøkningen': ('realøkning',),
'realøkninga': ('realøkning',),
'realøkninger': ('realøkning',),
'realøkningene': ('realøkning',),
'realøkonomi': ('realøkonomi',),
'realøkonomien': ('realøkonomi',),
'realøkonomier': ('realøkonomi',),
'realøkonomiene': ('realøkonomi',),
'realavkastning': ('realavkastning',),
'realavkastningen': ('realavkastning',),
'realavkastninga': ('realavkastning',),
'realavkastninger': ('realavkastning',),
'realavkastningene': ('realavkastning',),
'realfagstudent': ('realfagstudent',),
'realfagstudenten': ('realfagstudent',),
'realfagstudenter': ('realfagstudent',),
'realfagstudentene': ('realfagstudent',),
'realfagstudium': ('realfagstudium',),
'realfagstudiet': ('realfagstudium',),
'realfagstudier': ('realfagstudium',),
'realfagstudia': ('realfagstudium',),
'realfagstudiene': ('realfagstudium',),
'realinntekt': ('realinntekt',),
'realinntekten': ('realinntekt',),
'realinntekta': ('realinntekt',),
'realinntekter': ('realinntekt',),
'realinntektene': ('realinntekt',),
'realisasjonsprinsipp': ('realisasjonsprinsipp',),
'realisasjonsprinsippet': ('realisasjonsprinsipp',),
'realisasjonsprinsipp': ('realisasjonsprinsipp',),
'realisasjonsprinsipper': ('realisasjonsprinsipp',),
'realisasjonsprinsipp': ('realisasjonsprinsipp',),
'realisasjonsprinsipper': ('realisasjonsprinsipp',),
'realisasjonsprinsippa': ('realisasjonsprinsipp',),
'realisasjonsprinsippene': ('realisasjonsprinsipp',),
'realisering': ('realisering',),
'realiseringen': ('realisering',),
'realiseringa': ('realisering',),
'realiseringer': ('realisering',),
'realiseringene': ('realisering',),
'realitetsbehandling': ('realitetsbehandling',),
'realitetsbehandlingen': ('realitetsbehandling',),
'realitetsbehandlinga': ('realitetsbehandling',),
'realitetsbehandlinger': ('realitetsbehandling',),
'realitetsbehandlingene': ('realitetsbehandling',),
'realitetsvotering': ('realitetsvotering',),
'realitetsvoteringen': ('realitetsvotering',),
'realitetsvoteringa': ('realitetsvotering',),
'realitetsvoteringer': ('realitetsvotering',),
'realitetsvoteringene': ('realitetsvotering',),
'reallønnsøkning': ('reallønnsøkning',),
'reallønnsøkningen': ('reallønnsøkning',),
'reallønnsøkninga': ('reallønnsøkning',),
'reallønnsøkninger': ('reallønnsøkning',),
'reallønnsøkningene': ('reallønnsøkning',),
'reallønnsnedgang': ('reallønnsnedgang',),
'reallønnsnedgangen': ('reallønnsnedgang',),
'reallønnsnedganger': ('reallønnsnedgang',),
'reallønnsnedgangene': ('reallønnsnedgang',),
'reallønnsutvikling': ('reallønnsutvikling',),
'reallønnsutviklingen': ('reallønnsutvikling',),
'reallønnsutviklinga': ('reallønnsutvikling',),
'reallønnsutviklinger': ('reallønnsutvikling',),
'reallønnsutviklingene': ('reallønnsutvikling',),
'reallønnsvekst': ('reallønnsvekst',),
'reallønnsveksten': ('reallønnsvekst',),
'reallønnsvekster': ('reallønnsvekst',),
'reallønnsvekstene': ('reallønnsvekst',),
'realnedgang': ('realnedgang',),
'realnedgangen': ('realnedgang',),
'realnedganger': ('realnedgang',),
'realnedgangene': ('realnedgang',),
'realrente': ('realrente',),
'realrenten': ('realrente',),
'realrenta': ('realrente',),
'realrenter': ('realrente',),
'realrentene': ('realrente',),
'realrentenivå': ('realrentenivå',),
'realrentenivået': ('realrentenivå',),
'realrentenivå': ('realrentenivå',),
'realrentenivåer': ('realrentenivå',),
'realrentenivå': ('realrentenivå',),
'realrentenivåer': ('realrentenivå',),
'realrentenivåa': ('realrentenivå',),
'realrentenivåene': ('realrentenivå',),
'realskoleeksamen': ('realskoleeksamen',),
'realskoleeksamenen': ('realskoleeksamen',),
'realskoleeksamener': ('realskoleeksamen',),
'realskoleeksamenene': ('realskoleeksamen',),
'realvekst': ('realvekst',),
'realveksten': ('realvekst',),
'realvekster': ('realvekst',),
'realvekstene': ('realvekst',),
'reassurandør': ('reassurandør',),
'reassurandøren': ('reassurandør',),
'reassurandører': ('reassurandør',),
'reassurandørene': ('reassurandør',),
'reassurering': ('reassurering',),
'reassureringen': ('reassurering',),
'reassureringa': ('reassurering',),
'reassureringer': ('reassurering',),
'reassureringene': ('reassurering',),
'rebellering': ('rebellering',),
'rebelleringen': ('rebellering',),
'rebelleringa': ('rebellering',),
'rebelleringer': ('rebellering',),
'rebelleringene': ('rebellering',),
'Recife': ('Recife',),
'redaksjonsklubb': ('redaksjonsklubb',),
'redaksjonsklubben': ('redaksjonsklubb',),
'redaksjonsklubber': ('redaksjonsklubb',),
'redaksjonsklubbene': ('redaksjonsklubb',),
'redaksjonskomité': ('redaksjonskomité',),
'redaksjonskomitéen': ('redaksjonskomité',),
'redaksjonskomiteen': ('redaksjonskomité',),
'redaksjonskomitéer': ('redaksjonskomité',),
'redaksjonskomiteer': ('redaksjonskomité',),
'redaksjonskomitéene': ('redaksjonskomité',),
'redaksjonskomiteene': ('redaksjonskomité',),
'redaksjonskomite': ('redaksjonskomite',),
'redaksjonskomiteen': ('redaksjonskomite',),
'redaksjonskomiteer': ('redaksjonskomite',),
'redaksjonskomiteene': ('redaksjonskomite',),
'redaksjonsmøte': ('redaksjonsmøte',),
'redaksjonsmøtet': ('redaksjonsmøte',),
'redaksjonsmøter': ('redaksjonsmøte',),
'redaksjonsmøta': ('redaksjonsmøte',),
'redaksjonsmøtene': ('redaksjonsmøte',),
'redaksjonsmedlem': ('redaksjonsmedlem',),
'redaksjonsmedlemmet': ('redaksjonsmedlem',),
'redaksjonsmedlemmer': ('redaksjonsmedlem',),
'redaksjonsmedlemma': ('redaksjonsmedlem',),
'redaksjonsmedlemmene': ('redaksjonsmedlem',),
'redaksjonssjef': ('redaksjonssjef',),
'redaksjonssjefen': ('redaksjonssjef',),
'redaksjonssjefer': ('redaksjonssjef',),
'redaksjonssjefene': ('redaksjonssjef',),
'redaksjonsstab': ('redaksjonsstab',),
'redaksjonsstaben': ('redaksjonsstab',),
'redaksjonsstaber': ('redaksjonsstab',),
'redaksjonsstabene': ('redaksjonsstab',),
'redaktøransvar': ('redaktøransvar',),
'redaktøransvaret': ('redaktøransvar',),
'redaktøransvar': ('redaktøransvar',),
'redaktøransvara': ('redaktøransvar',),
'redaktøransvarene': ('redaktøransvar',),
'redaktørstilling': ('redaktørstilling',),
'redaktørstillingen': ('redaktørstilling',),
'redaktørstillinga': ('redaktørstilling',),
'redaktørstillinger': ('redaktørstilling',),
'redaktørstillingene': ('redaktørstilling',),
'redaktørstol': ('redaktørstol',),
'redaktørstolen': ('redaktørstol',),
'redaktørstoler': ('redaktørstol',),
'redaktørstolene': ('redaktørstol',),
'redaktørtid': ('redaktørtid',),
'redaktørtiden': ('redaktørtid',),
'redaktørtida': ('redaktørtid',),
'redaktørtider': ('redaktørtid',),
'redaktørtidene': ('redaktørtid',),
'redaktørutvalg': ('redaktørutvalg',),
'redaktørutvalget': ('redaktørutvalg',),
'redaktørutvalg': ('redaktørutvalg',),
'redaktørutvalga': ('redaktørutvalg',),
'redaktørutvalgene': ('redaktørutvalg',),
'redder': ('redder',),
'redderen': ('redder',),
'reddere': ('redder',),
'redderne': ('redder',),
'redding': ('redding',),
'reddingen': ('redding',),
'reddinga': ('redding',),
'reddinger': ('redding',),
'reddingene': ('redding',),
'redebygging': ('redebygging',),
'redebyggingen': ('redebygging',),
'redebygginga': ('redebygging',),
'redebygginger': ('redebygging',),
'redebyggingene': ('redebygging',),
'redegjøring': ('redegjøring',),
'redegjøringen': ('redegjøring',),
'redegjøringa': ('redegjøring',),
'redegjøringer': ('redegjøring',),
'redegjøringene': ('redegjøring',),
'redeplass': ('redeplass',),
'redeplassen': ('redeplass',),
'redeplasser': ('redeplass',),
'redeplassene': ('redeplass',),
'rederforbund': ('rederforbund',),
'rederforbundet': ('rederforbund',),
'rederforbund': ('rederforbund',),
'rederforbunda': ('rederforbund',),
'rederforbundene': ('rederforbund',),
'rederidrift': ('rederidrift',),
'rederidriften': ('rederidrift',),
'rederidrifta': ('rederidrift',),
'rederidrifter': ('rederidrift',),
'rederidriftene': ('rederidrift',),
'rederiinteresse': ('rederiinteresse',),
'rederiinteressen': ('rederiinteresse',),
'rederiinteresser': ('rederiinteresse',),
'rederiinteressene': ('rederiinteresse',),
'rederinæring': ('rederinæring',),
'rederinæringen': ('rederinæring',),
'rederinæringa': ('rederinæring',),
'rederinæringer': ('rederinæring',),
'rederinæringene': ('rederinæring',),
'rederiorganisasjon': ('rederiorganisasjon',),
'rederiorganisasjonen': ('rederiorganisasjon',),
'rederiorganisasjoner': ('rederiorganisasjon',),
'rederiorganisasjonene': ('rederiorganisasjon',),
'rederivirksomhet': ('rederivirksomhet',),
'rederivirksomheten': ('rederivirksomhet',),
'rederivirksomheta': ('rederivirksomhet',),
'rederivirksomheter': ('rederivirksomhet',),
'rederivirksomhetene': ('rederivirksomhet',),
'rederlag': ('rederlag',),
'rederlaget': ('rederlag',),
'rederlag': ('rederlag',),
'rederlaga': ('rederlag',),
'rederlagene': ('rederlag',),
'redernæring': ('redernæring',),
'redernæringen': ('redernæring',),
'redernæringa': ('redernæring',),
'redernæringer': ('redernæring',),
'redernæringene': ('redernæring',),
'rederstand': ('rederstand',),
'rederstanden': ('rederstand',),
'rederstander': ('rederstand',),
'rederstandene': ('rederstand',),
'redigering': ('redigering',),
'redigeringen': ('redigering',),
'redigeringa': ('redigering',),
'redigeringer': ('redigering',),
'redigeringene': ('redigering',),
'redigeringsarbeid': ('redigeringsarbeid',),
'redigeringsarbeidet': ('redigeringsarbeid',),
'redigeringsarbeid': ('redigeringsarbeid',),
'redigeringsarbeider': ('redigeringsarbeid',),
'redigeringsarbeid': ('redigeringsarbeid',),
'redigeringsarbeider': ('redigeringsarbeid',),
'redigeringsarbeida': ('redigeringsarbeid',),
'redigeringsarbeidene': ('redigeringsarbeid',),
'redigeringsenhet': ('redigeringsenhet',),
'redigeringsenheten': ('redigeringsenhet',),
'redigeringsenheter': ('redigeringsenhet',),
'redigeringsenhetene': ('redigeringsenhet',),
'redigeringsutstyr': ('redigeringsutstyr',),
'redigeringsutstyret': ('redigeringsutstyr',),
'redigeringsutstyr': ('redigeringsutstyr',),
'redigeringsutstyra': ('redigeringsutstyr',),
'redigeringsutstyrene': ('redigeringsutstyr',),
'reding': ('reding',),
'redingen': ('reding',),
'redinga': ('reding',),
'redinger': ('reding',),
'redingene': ('reding',),
'redningsøvelse': ('redningsøvelse',),
'redningsøvelsen': ('redningsøvelse',),
'redningsøvelser': ('redningsøvelse',),
'redningsøvelsene': ('redningsøvelse',),
'redningsaksjon': ('redningsaksjon',),
'redningsaksjonen': ('redningsaksjon',),
'redningsaksjoner': ('redningsaksjon',),
'redningsaksjonene': ('redningsaksjon',),
'redningsapparat': ('redningsapparat',),
'redningsapparatet': ('redningsapparat',),
'redningsapparat': ('redningsapparat',),
'redningsapparater': ('redningsapparat',),
'redningsapparat': ('redningsapparat',),
'redningsapparater': ('redningsapparat',),
'redningsapparata': ('redningsapparat',),
'redningsapparatene': ('redningsapparat',),
'redningsarbeid': ('redningsarbeid',),
'redningsarbeidet': ('redningsarbeid',),
'redningsarbeid': ('redningsarbeid',),
'redningsarbeider': ('redningsarbeid',),
'redningsarbeid': ('redningsarbeid',),
'redningsarbeider': ('redningsarbeid',),
'redningsarbeida': ('redningsarbeid',),
'redningsarbeidene': ('redningsarbeid',),
'redningsarbeider': ('redningsarbeider',),
'redningsarbeideren': ('redningsarbeider',),
'redningsarbeidere': ('redningsarbeider',),
'redningsarbeiderne': ('redningsarbeider',),
'redningsavdeling': ('redningsavdeling',),
'redningsavdelingen': ('redningsavdeling',),
'redningsavdelinga': ('redningsavdeling',),
'redningsavdelinger': ('redningsavdeling',),
'redningsavdelingene': ('redningsavdeling',),
'redningsbøye': ('redningsbøye',),
'redningsbøyen': ('redningsbøye',),
'redningsbøyer': ('redningsbøye',),
'redningsbøyene': ('redningsbøye',),
'redningsberedskap': ('redningsberedskap',),
'redningsberedskapen': ('redningsberedskap',),
'redningsberedskapet': ('redningsberedskap',),
'redningsberedskaper': ('redningsberedskap',),
'redningsberedskap': ('redningsberedskap',),
'redningsberedskapene': ('redningsberedskap',),
'redningsberedskapa': ('redningsberedskap',),
'redningsberedskapene': ('redningsberedskap',),
'redningsbil': ('redningsbil',),
'redningsbilen': ('redningsbil',),
'redningsbiler': ('redningsbil',),
'redningsbilene': ('redningsbil',),
'redningsbåt': ('redningsbåt',),
'redningsbåten': ('redningsbåt',),
'redningsbåter': ('redningsbåt',),
'redningsbåtene': ('redningsbåt',),
'redningsdåd': ('redningsdåd',),
'redningsdåden': ('redningsdåd',),
'redningsdåder': ('redningsdåd',),
'redningsdådene': ('redningsdåd',),
'redningsdrakt': ('redningsdrakt',),
'redningsdrakten': ('redningsdrakt',),
'redningsdrakta': ('redningsdrakt',),
'redningsdrakter': ('redningsdrakt',),
'redningsdraktene': ('redningsdrakt',),
'redningsekspert': ('redningsekspert',),
'redningseksperten': ('redningsekspert',),
'redningseksperter': ('redningsekspert',),
'redningsekspertene': ('redningsekspert',),
'redningsfartøy': ('redningsfartøy',),
'redningsfartøyet': ('redningsfartøy',),
'redningsfartøy': ('redningsfartøy',),
'redningsfartøyer': ('redningsfartøy',),
'redningsfartøy': ('redningsfartøy',),
'redningsfartøyer': ('redningsfartøy',),
'redningsfartøya': ('redningsfartøy',),
'redningsfartøyene': ('redningsfartøy',),
'redningsflåte': ('redningsflåte',),
'redningsflåten': ('redningsflåte',),
'redningsflåter': ('redningsflåte',),
'redningsflåtene': ('redningsflåte',),
'redningsforsøk': ('redningsforsøk',),
'redningsforsøket': ('redningsforsøk',),
'redningsforsøk': ('redningsforsøk',),
'redningsforsøka': ('redningsforsøk',),
'redningsforsøkene': ('redningsforsøk',),
'redningsheis': ('redningsheis',),
'redningsheisen': ('redningsheis',),
'redningsheiser': ('redningsheis',),
'redningsheisene': ('redningsheis',),
'redningshelikopter': ('redningshelikopter',),
'redningshelikopteret': ('redningshelikopter',),
'redningshelikoptret': ('redningshelikopter',),
'redningshelikopter': ('redningshelikopter',),
'redningshelikoptre': ('redningshelikopter',),
'redningshelikoptra': ('redningshelikopter',),
'redningshelikoptrene': ('redningshelikopter',),
'redningshelikoptra': ('redningshelikopter',),
'redningshelikoptrene': ('redningshelikopter',),
'redningsinnsats': ('redningsinnsats',),
'redningsinnsatsen': ('redningsinnsats',),
'redningsinnsatser': ('redningsinnsats',),
'redningsinnsatsene': ('redningsinnsats',),
'redningskrysser': ('redningskrysser',),
'redningskrysseren': ('redningskrysser',),
'redningskryssere': ('redningskrysser',),
'redningskrysserne': ('redningskrysser',),
'redningsledelse': ('redningsledelse',),
'redningsledelsen': ('redningsledelse',),
'redningsledelser': ('redningsledelse',),
'redningsledelsene': ('redningsledelse',),
'redningsleder': ('redningsleder',),
'redningslederen': ('redningsleder',),
'redningsledere': ('redningsleder',),
'redningslederne': ('redningsleder',),
'redningsmann': ('redningsmann',),
'redningsmannen': ('redningsmann',),
'redningsmenn': ('redningsmann',),
'redningsmennene': ('redningsmann',),
'redningsmannskap': ('redningsmannskap',),
'redningsmannskapet': ('redningsmannskap',),
'redningsmannskap': ('redningsmannskap',),
'redningsmannskaper': ('redningsmannskap',),
'redningsmannskap': ('redningsmannskap',),
'redningsmannskaper': ('redningsmannskap',),
'redningsmannskapa': ('redningsmannskap',),
'redningsmannskapene': ('redningsmannskap',),
'redningsoperasjon': ('redningsoperasjon',),
'redningsoperasjonen': ('redningsoperasjon',),
'redningsoperasjoner': ('redningsoperasjon',),
'redningsoperasjonene': ('redningsoperasjon',),
'redningsoppdrag': ('redningsoppdrag',),
'redningsoppdraget': ('redningsoppdrag',),
'redningsoppdrag': ('redningsoppdrag',),
'redningsoppdraga': ('redningsoppdrag',),
'redningsoppdragene': ('redningsoppdrag',),
'redningsplan': ('redningsplan',),
'redningsplanen': ('redningsplan',),
'redningsplaner': ('redningsplan',),
'redningsplanene': ('redningsplan',),
'redningsprosent': ('redningsprosent',),
'redningsprosenten': ('redningsprosent',),
'redningsprosenter': ('redningsprosent',),
'redningsprosent': ('redningsprosent',),
'redningsprosentene': ('redningsprosent',),
'redningssamarbeid': ('redningssamarbeid',),
'redningssamarbeidet': ('redningssamarbeid',),
'redningssamarbeid': ('redningssamarbeid',),
'redningssamarbeider': ('redningssamarbeid',),
'redningssamarbeid': ('redningssamarbeid',),
'redningssamarbeider': ('redningssamarbeid',),
'redningssamarbeida': ('redningssamarbeid',),
'redningssamarbeidene': ('redningssamarbeid',),
'redningssjef': ('redningssjef',),
'redningssjefen': ('redningssjef',),
'redningssjefer': ('redningssjef',),
'redningssjefene': ('redningssjef',),
'redningsskip': ('redningsskip',),
'redningsskipet': ('redningsskip',),
'redningsskip': ('redningsskip',),
'redningsskipa': ('redningsskip',),
'redningsskipene': ('redningsskip',),
'redningsstige': ('redningsstige',),
'redningsstigen': ('redningsstige',),
'redningsstiger': ('redningsstige',),
'redningsstigene': ('redningsstige',),
'redningsstrømpe': ('redningsstrømpe',),
'redningsstrømpen': ('redningsstrømpe',),
'redningsstrømpa': ('redningsstrømpe',),
'redningsstrømper': ('redningsstrømpe',),
'redningsstrømpene': ('redningsstrømpe',),
'redningsutstyr': ('redningsutstyr',),
'redningsutstyret': ('redningsutstyr',),
'redningsutstyr': ('redningsutstyr',),
'redningsutstyra': ('redningsutstyr',),
'redningsutstyrene': ('redningsutstyr',),
'redselsdøgn': ('redselsdøgn',),
'redselsdøgnet': ('redselsdøgn',),
'redselsdøgn': ('redselsdøgn',),
'redselsdøgna': ('redselsdøgn',),
'redselsdøgnene': ('redselsdøgn',),
'redselshistorie': ('redselshistorie',),
'redselshistorien': ('redselshistorie',),
'redselshistoria': ('redselshistorie',),
'redselshistorier': ('redselshistorie',),
'redselshistoriene': ('redselshistorie',),
'reduksjonist': ('reduksjonist',),
'reduksjonisten': ('reduksjonist',),
'reduksjonister': ('reduksjonist',),
'reduksjonistene': ('reduksjonist',),
'reduksjonsavtale': ('reduksjonsavtale',),
'reduksjonsavtalen': ('reduksjonsavtale',),
'reduksjonsavtaler': ('reduksjonsavtale',),
'reduksjonsavtalene': ('reduksjonsavtale',),
'reduksjonsforslag': ('reduksjonsforslag',),
'reduksjonsforslaget': ('reduksjonsforslag',),
'reduksjonsforslag': ('reduksjonsforslag',),
'reduksjonsforslaga': ('reduksjonsforslag',),
'reduksjonsforslagene': ('reduksjonsforslag',),
'reduplikasjonsverb': ('reduplikasjonsverb',),
'reduplikasjonsverbet': ('reduplikasjonsverb',),
'reduplikasjonsverb': ('reduplikasjonsverb',),
'reduplikasjonsverber': ('reduplikasjonsverb',),
'reduplikasjonsverb': ('reduplikasjonsverb',),
'reduplikasjonsverber': ('reduplikasjonsverb',),
'reduplikasjonsverba': ('reduplikasjonsverb',),
'reduplikasjonsverbene': ('reduplikasjonsverb',),
'redusering': ('redusering',),
'reduseringen': ('redusering',),
'reduseringa': ('redusering',),
'reduseringer': ('redusering',),
'reduseringene': ('redusering',),
'Ree': ('Ree',),
'reengasjement': ('reengasjement',),
'reengasjementet': ('reengasjement',),
'reengasjement': ('reengasjement',),
'reengasjementer': ('reengasjement',),
'reengasjement': ('reengasjement',),
'reengasjementer': ('reengasjement',),
'reengasjementa': ('reengasjement',),
'reengasjementene': ('reengasjement',),
'reengasjering': ('reengasjering',),
'reengasjeringen': ('reengasjering',),
'reengasjeringa': ('reengasjering',),
'reengasjeringer': ('reengasjering',),
'reengasjeringene': ('reengasjering',),
'reetablering': ('reetablering',),
'reetableringen': ('reetablering',),
'reetableringa': ('reetablering',),
'reetableringer': ('reetablering',),
'reetableringene': ('reetablering',),
'referansebakgrunn': ('referansebakgrunn',),
'referansebakgrunnen': ('referansebakgrunn',),
'referansebakgrunner': ('referansebakgrunn',),
'referansebakgrunnene': ('referansebakgrunn',),
'referansegrunnlag': ('referansegrunnlag',),
'referansegrunnlaget': ('referansegrunnlag',),
'referansegrunnlag': ('referansegrunnlag',),
'referansegrunnlaga': ('referansegrunnlag',),
'referansegrunnlagene': ('referansegrunnlag',),
'referansegruppe': ('referansegruppe',),
'referansegruppen': ('referansegruppe',),
'referansegruppa': ('referansegruppe',),
'referansegrupper': ('referansegruppe',),
'referansegruppene': ('referansegruppe',),
'referansenummer': ('referansenummer',),
'referansenummeret': ('referansenummer',),
'referansenummer': ('referansenummer',),
'referansenumre': ('referansenummer',),
'referansenumra': ('referansenummer',),
'referansenumrene': ('referansenummer',),
'referansenumra': ('referansenummer',),
'referansenumrene': ('referansenummer',),
'referansepunkt': ('referansepunkt',),
'referansepunktet': ('referansepunkt',),
'referansepunkt': ('referansepunkt',),
'referansepunkter': ('referansepunkt',),
'referansepunkt': ('referansepunkt',),
'referansepunkter': ('referansepunkt',),
'referansepunkta': ('referansepunkt',),
'referansepunktene': ('referansepunkt',),
'referering': ('referering',),
'refereringen': ('referering',),
'refereringa': ('referering',),
'refereringer': ('referering',),
'refereringene': ('referering',),
'refinansiering': ('refinansiering',),
'refinansieringen': ('refinansiering',),
'refinansieringa': ('refinansiering',),
'refinansieringer': ('refinansiering',),
'refinansieringene': ('refinansiering',),
'refinansieringsmulighet': ('refinansieringsmulighet',),
'refinansieringsmuligheten': ('refinansieringsmulighet',),
'refinansieringsmuligheta': ('refinansieringsmulighet',),
'refinansieringsmuligheter': ('refinansieringsmulighet',),
'refinansieringsmulighetene': ('refinansieringsmulighet',),
'refinansieringsordning': ('refinansieringsordning',),
'refinansieringsordningen': ('refinansieringsordning',),
'refinansieringsordninga': ('refinansieringsordning',),
'refinansieringsordninger': ('refinansieringsordning',),
'refinansieringsordningene': ('refinansieringsordning',),
'refinansieringspakke': ('refinansieringspakke',),
'refinansieringspakken': ('refinansieringspakke',),
'refinansieringspakka': ('refinansieringspakke',),
'refinansieringspakker': ('refinansieringspakke',),
'refinansieringspakkene': ('refinansieringspakke',),
'refleksbruk': ('refleksbruk',),
'refleksbruken': ('refleksbruk',),
'refleksbruket': ('refleksbruk',),
'refleksbruker': ('refleksbruk',),
'refleksbruk': ('refleksbruk',),
'refleksbrukene': ('refleksbruk',),
'refleksbruka': ('refleksbruk',),
'refleksbrukene': ('refleksbruk',),
'reflekshalsband': ('reflekshalsband',),
'reflekshalsbandet': ('reflekshalsband',),
'reflekshalsband': ('reflekshalsband',),
'reflekshalsbanda': ('reflekshalsband',),
'reflekshalsbandene': ('reflekshalsband',),
'reflekshalsbånd': ('reflekshalsbånd',),
'reflekshalsbåndet': ('reflekshalsbånd',),
'reflekshalsbånd': ('reflekshalsbånd',),
'reflekshalsbånda': ('reflekshalsbånd',),
'reflekshalsbåndene': ('reflekshalsbånd',),
'reflekshandling': ('reflekshandling',),
'reflekshandlingen': ('reflekshandling',),
'reflekshandlinga': ('reflekshandling',),
'reflekshandlinger': ('reflekshandling',),
'reflekshandlingene': ('reflekshandling',),
'refleksivitet': ('refleksivitet',),
'refleksiviteten': ('refleksivitet',),
'refleksiviteter': ('refleksivitet',),
'refleksivitetene': ('refleksivitet',),
'refleksjonsevne': ('refleksjonsevne',),
'refleksjonsevnen': ('refleksjonsevne',),
'refleksjonsevna': ('refleksjonsevne',),
'refleksjonsevner': ('refleksjonsevne',),
'refleksjonsevnene': ('refleksjonsevne',),
'refleksjonsnivå': ('refleksjonsnivå',),
'refleksjonsnivået': ('refleksjonsnivå',),
'refleksjonsnivå': ('refleksjonsnivå',),
'refleksjonsnivåer': ('refleksjonsnivå',),
'refleksjonsnivå': ('refleksjonsnivå',),
'refleksjonsnivåer': ('refleksjonsnivå',),
'refleksjonsnivåa': ('refleksjonsnivå',),
'refleksjonsnivåene': ('refleksjonsnivå',),
'reflektering': ('reflektering',),
'reflekteringen': ('reflektering',),
'reflekteringa': ('reflektering',),
'reflekteringer': ('reflektering',),
'reflekteringene': ('reflektering',),
'reforhandling': ('reforhandling',),
'reforhandlingen': ('reforhandling',),
'reforhandlinga': ('reforhandling',),
'reforhandlinger': ('reforhandling',),
'reforhandlingene': ('reforhandling',),
'reformøkonom': ('reformøkonom',),
'reformøkonomen': ('reformøkonom',),
'reformøkonomer': ('reformøkonom',),
'reformøkonomene': ('reformøkonom',),
'reformarbeid': ('reformarbeid',),
'reformarbeidet': ('reformarbeid',),
'reformarbeid': ('reformarbeid',),
'reformarbeider': ('reformarbeid',),
'reformarbeid': ('reformarbeid',),
'reformarbeider': ('reformarbeid',),
'reformarbeida': ('reformarbeid',),
'reformarbeidene': ('reformarbeid',),
'reformbølge': ('reformbølge',),
'reformbølgen': ('reformbølge',),
'reformbølga': ('reformbølge',),
'reformbølger': ('reformbølge',),
'reformbølgene': ('reformbølge',),
'reformbestrebelse': ('reformbestrebelse',),
'reformbestrebelsen': ('reformbestrebelse',),
'reformbestrebelser': ('reformbestrebelse',),
'reformbestrebelsene': ('reformbestrebelse',),
'reformbevegelse': ('reformbevegelse',),
'reformbevegelsen': ('reformbevegelse',),
'reformbevegelser': ('reformbevegelse',),
'reformbevegelsene': ('reformbevegelse',),
'reformdebatt': ('reformdebatt',),
'reformdebatten': ('reformdebatt',),
'reformdebatter': ('reformdebatt',),
'reformdebattene': ('reformdebatt',),
'reformering': ('reformering',),
'reformeringen': ('reformering',),
'reformeringa': ('reformering',),
'reformeringer': ('reformering',),
'reformeringene': ('reformering',),
'reformeringsprosess': ('reformeringsprosess',),
'reformeringsprosessen': ('reformeringsprosess',),
'reformeringsprosesser': ('reformeringsprosess',),
'reformeringsprosessene': ('reformeringsprosess',),
'reformfase': ('reformfase',),
'reformfasen': ('reformfase',),
'reformfaser': ('reformfase',),
'reformfasene': ('reformfase',),
'reformforsøk': ('reformforsøk',),
'reformforsøket': ('reformforsøk',),
'reformforsøk': ('reformforsøk',),
'reformforsøka': ('reformforsøk',),
'reformforsøkene': ('reformforsøk',),
'reformforslag': ('reformforslag',),
'reformforslaget': ('reformforslag',),
'reformforslag': ('reformforslag',),
'reformforslaga': ('reformforslag',),
'reformforslagene': ('reformforslag',),
'reformiver': ('reformiver',),
'reformiveren': ('reformiver',),
'reformiverer': ('reformiver',),
'reformivere': ('reformiver',),
'reformiverene': ('reformiver',),
'reformiverne': ('reformiver',),
'reformkrav': ('reformkrav',),
'reformkravet': ('reformkrav',),
'reformkrav': ('reformkrav',),
'reformkrava': ('reformkrav',),
'reformkravene': ('reformkrav',),
'reformløfte': ('reformløfte',),
'reformløftet': ('reformløfte',),
'reformløfter': ('reformløfte',),
'reformløfta': ('reformløfte',),
'reformløftene': ('reformløfte',),
'reformpakke': ('reformpakke',),
'reformpakken': ('reformpakke',),
'reformpakka': ('reformpakke',),
'reformpakker': ('reformpakke',),
'reformpakkene': ('reformpakke',),
'reformpause': ('reformpause',),
'reformpausen': ('reformpause',),
'reformpauser': ('reformpause',),
'reformpausene': ('reformpause',),
'reformperiode': ('reformperiode',),
'reformperioden': ('reformperiode',),
'reformperioder': ('reformperiode',),
'reformperiodene': ('reformperiode',),
'reformplan': ('reformplan',),
'reformplanen': ('reformplan',),
'reformplaner': ('reformplan',),
'reformplanene': ('reformplan',),
'reformpolitiker': ('reformpolitiker',),
'reformpolitikeren': ('reformpolitiker',),
'reformpolitikere': ('reformpolitiker',),
'reformpolitikerne': ('reformpolitiker',),
'reformpolitikk': ('reformpolitikk',),
'reformpolitikken': ('reformpolitikk',),
'reformpolitikker': ('reformpolitikk',),
'reformpolitikkene': ('reformpolitikk',),
'reformprogram': ('reformprogram',),
'reformprogrammet': ('reformprogram',),
'reformprogram': ('reformprogram',),
'reformprogrammer': ('reformprogram',),
'reformprogramma': ('reformprogram',),
'reformprogrammene': ('reformprogram',),
'reformprogramma': ('reformprogram',),
'reformprogrammene': ('reformprogram',),
'reformprosess': ('reformprosess',),
'reformprosessen': ('reformprosess',),
'reformprosesser': ('reformprosess',),
'reformprosessene': ('reformprosess',),
'reformregjering': ('reformregjering',),
'reformregjeringen': ('reformregjering',),
'reformregjeringa': ('reformregjering',),
'reformregjeringer': ('reformregjering',),
'reformregjeringene': ('reformregjering',),
'reformsammenheng': ('reformsammenheng',),
'reformsammenhengen': ('reformsammenheng',),
'reformsammenhenger': ('reformsammenheng',),
'reformsammenhengene': ('reformsammenheng',),
'reformtempo': ('reformtempo',),
'reformtempoet': ('reformtempo',),
'reformtempo': ('reformtempo',),
'reformtempoer': ('reformtempo',),
'reformtempo': ('reformtempo',),
'reformtempoer': ('reformtempo',),
'reformtempi': ('reformtempo',),
'reformtempoa': ('reformtempo',),
'reformtempoene': ('reformtempo',),
'reformtempiene': ('reformtempo',),
'reformtilhenger': ('reformtilhenger',),
'reformtilhengeren': ('reformtilhenger',),
'reformtilhengere': ('reformtilhenger',),
'reformtilhengerne': ('reformtilhenger',),
'reformtiltak': ('reformtiltak',),
'reformtiltaket': ('reformtiltak',),
'reformtiltak': ('reformtiltak',),
'reformtiltaka': ('reformtiltak',),
'reformtiltakene': ('reformtiltak',),
'reformulering': ('reformulering',),
'reformuleringen': ('reformulering',),
'reformuleringa': ('reformulering',),
'reformuleringer': ('reformulering',),
'reformuleringene': ('reformulering',),
'reformvedtak': ('reformvedtak',),
'reformvedtaket': ('reformvedtak',),
'reformvedtak': ('reformvedtak',),
'reformvedtaka': ('reformvedtak',),
'reformvedtakene': ('reformvedtak',),
'reformvenn': ('reformvenn',),
'reformvennen': ('reformvenn',),
'reformvenner': ('reformvenn',),
'reformvennene': ('reformvenn',),
'reformvilje': ('reformvilje',),
'reformviljen': ('reformvilje',),
'reformviljer': ('reformvilje',),
'reformviljene': ('reformvilje',),
'refsing': ('refsing',),
'refsingen': ('refsing',),
'refsinga': ('refsing',),
'refsinger': ('refsing',),
'refsingene': ('refsing',),
'Refsnes': ('Refsnes',),
'refundering': ('refundering',),
'refunderingen': ('refundering',),
'refunderinga': ('refundering',),
'refunderinger': ('refundering',),
'refunderingene': ('refundering',),
'refusering': ('refusering',),
'refuseringen': ('refusering',),
'refuseringa': ('refusering',),
'refuseringer': ('refusering',),
'refuseringene': ('refusering',),
'refusjonskrav': ('refusjonskrav',),
'refusjonskravet': ('refusjonskrav',),
'refusjonskrav': ('refusjonskrav',),
'refusjonskrava': ('refusjonskrav',),
'refusjonskravene': ('refusjonskrav',),
'refusjonsordning': ('refusjonsordning',),
'refusjonsordningen': ('refusjonsordning',),
'refusjonsordninga': ('refusjonsordning',),
'refusjonsordninger': ('refusjonsordning',),
'refusjonsordningene': ('refusjonsordning',),
'refusjonssats': ('refusjonssats',),
'refusjonssatsen': ('refusjonssats',),
'refusjonssatser': ('refusjonssats',),
'refusjonssatsene': ('refusjonssats',),
'refusjonssystem': ('refusjonssystem',),
'refusjonssystemet': ('refusjonssystem',),
'refusjonssystem': ('refusjonssystem',),
'refusjonssystemer': ('refusjonssystem',),
'refusjonssystem': ('refusjonssystem',),
'refusjonssystemer': ('refusjonssystem',),
'refusjonssystema': ('refusjonssystem',),
'refusjonssystemene': ('refusjonssystem',),
'refusjonstakst': ('refusjonstakst',),
'refusjonstaksten': ('refusjonstakst',),
'refusjonstakster': ('refusjonstakst',),
'refusjonstakstene': ('refusjonstakst',),
'regattabåt': ('regattabåt',),
'regattabåten': ('regattabåt',),
'regattabåter': ('regattabåt',),
'regattabåtene': ('regattabåt',),
'regelbrott': ('regelbrott',),
'regelbrottet': ('regelbrott',),
'regelbrott': ('regelbrott',),
'regelbrotta': ('regelbrott',),
'regelbrottene': ('regelbrott',),
'regelbrudd': ('regelbrudd',),
'regelbruddet': ('regelbrudd',),
'regelbrudd': ('regelbrudd',),
'regelbrudda': ('regelbrudd',),
'regelbruddene': ('regelbrudd',),
'regelendring': ('regelendring',),
'regelendringen': ('regelendring',),
'regelendringa': ('regelendring',),
'regelendringer': ('regelendring',),
'regelendringene': ('regelendring',),
'regelfesting': ('regelfesting',),
'regelfestingen': ('regelfesting',),
'regelfestinga': ('regelfesting',),
'regelfestinger': ('regelfesting',),
'regelfestingene': ('regelfesting',),
'regelforenkling': ('regelforenkling',),
'regelforenklingen': ('regelforenkling',),
'regelforenklinga': ('regelforenkling',),
'regelforenklinger': ('regelforenkling',),
'regelforenklingene': ('regelforenkling',),
'regelmessighet': ('regelmessighet',),
'regelmessigheten': ('regelmessighet',),
'regelmessigheta': ('regelmessighet',),
'regelmessigheter': ('regelmessighet',),
'regelmessighetene': ('regelmessighet',),
'regelsett': ('regelsett',),
'regelsettet': ('regelsett',),
'regelsett': ('regelsett',),
'regelsetta': ('regelsett',),
'regelsettene': ('regelsett',),
'regenerering': ('regenerering',),
'regenereringen': ('regenerering',),
'regenereringa': ('regenerering',),
'regenereringer': ('regenerering',),
'regenereringene': ('regenerering',),
'reggaemusikk': ('reggaemusikk',),
'reggaemusikken': ('reggaemusikk',),
'reggaemusikker': ('reggaemusikk',),
'reggaemusikkene': ('reggaemusikk',),
'regiassistent': ('regiassistent',),
'regiassistenten': ('regiassistent',),
'regiassistenter': ('regiassistent',),
'regiassistentene': ('regiassistent',),
'regidebut': ('regidebut',),
'regidebuten': ('regidebut',),
'regidebuter': ('regidebut',),
'regidebutene': ('regidebut',),
'regidebutant': ('regidebutant',),
'regidebutanten': ('regidebutant',),
'regidebutanter': ('regidebutant',),
'regidebutantene': ('regidebutant',),
'regimekritiker': ('regimekritiker',),
'regimekritikeren': ('regimekritiker',),
'regimekritikere': ('regimekritiker',),
'regimekritikerne': ('regimekritiker',),
'regimemotstander': ('regimemotstander',),
'regimemotstanderen': ('regimemotstander',),
'regimemotstandere': ('regimemotstander',),
'regimemotstanderne': ('regimemotstander',),
'regimentssamling': ('regimentssamling',),
'regimentssamlingen': ('regimentssamling',),
'regimentssamlinga': ('regimentssamling',),
'regimentssamlinger': ('regimentssamling',),
'regimentssamlingene': ('regimentssamling',),
'regimeskifte': ('regimeskifte',),
'regimeskiftet': ('regimeskifte',),
'regimeskifter': ('regimeskifte',),
'regimeskifta': ('regimeskifte',),
'regimeskiftene': ('regimeskifte',),
'regionalpolitikk': ('regionalpolitikk',),
'regionalpolitikken': ('regionalpolitikk',),
'regionalpolitikker': ('regionalpolitikk',),
'regionalpolitikkene': ('regionalpolitikk',),
'regionalrådgiver': ('regionalrådgiver',),
'regionalrådgiveren': ('regionalrådgiver',),
'regionalrådgivere': ('regionalrådgiver',),
'regionalrådgiverne': ('regionalrådgiver',),
'regionalsjef': ('regionalsjef',),
'regionalsjefen': ('regionalsjef',),
'regionalsjefer': ('regionalsjef',),
'regionalsjefene': ('regionalsjef',),
'regionavis': ('regionavis',),
'regionavisen': ('regionavis',),
'regionavisa': ('regionavis',),
'regionaviser': ('regionavis',),
'regionavisene': ('regionavis',),
'regionsjef': ('regionsjef',),
'regionsjefen': ('regionsjef',),
'regionsjefer': ('regionsjef',),
'regionsjefene': ('regionsjef',),
'regionssjef': ('regionssjef',),
'regionssjefen': ('regionssjef',),
'regionssjefer': ('regionssjef',),
'regionssjefene': ('regionssjef',),
'regioppgave': ('regioppgave',),
'regioppgaven': ('regioppgave',),
'regioppgava': ('regioppgave',),
'regioppgaver': ('regioppgave',),
'regioppgavene': ('regioppgave',),
'regissørutdannelse': ('regissørutdannelse',),
'regissørutdannelsen': ('regissørutdannelse',),
'regissørutdannelser': ('regissørutdannelse',),
'regissørutdannelsene': ('regissørutdannelse',),
'regissering': ('regissering',),
'regisseringen': ('regissering',),
'regisseringa': ('regissering',),
'regisseringer': ('regissering',),
'regisseringene': ('regissering',),
'registerkjede': ('registerkjede',),
'registerkjeden': ('registerkjede',),
'registerkjedet': ('registerkjede',),
'registerkjeder': ('registerkjede',),
'registerkjedene': ('registerkjede',),
'registerkjeda': ('registerkjede',),
'registerkjedene': ('registerkjede',),
'registertonnasje': ('registertonnasje',),
'registertonnasjen': ('registertonnasje',),
'registertonnasjer': ('registertonnasje',),
'registertonnasjene': ('registertonnasje',),
'registrering': ('registrering',),
'registreringen': ('registrering',),
'registreringa': ('registrering',),
'registreringer': ('registrering',),
'registreringene': ('registrering',),
'registreringsarbeid': ('registreringsarbeid',),
'registreringsarbeidet': ('registreringsarbeid',),
'registreringsarbeid': ('registreringsarbeid',),
'registreringsarbeider': ('registreringsarbeid',),
'registreringsarbeid': ('registreringsarbeid',),
'registreringsarbeider': ('registreringsarbeid',),
'registreringsarbeida': ('registreringsarbeid',),
'registreringsarbeidene': ('registreringsarbeid',),
'registreringsavgift': ('registreringsavgift',),
'registreringsavgiften': ('registreringsavgift',),
'registreringsavgifta': ('registreringsavgift',),
'registreringsavgifter': ('registreringsavgift',),
'registreringsavgiftene': ('registreringsavgift',),
'registreringsdato': ('registreringsdato',),
'registreringsdatoen': ('registreringsdato',),
'registreringsdatoer': ('registreringsdato',),
'registreringsdatoene': ('registreringsdato',),
'registreringsfrist': ('registreringsfrist',),
'registreringsfristen': ('registreringsfrist',),
'registreringsfrister': ('registreringsfrist',),
'registreringsfristene': ('registreringsfrist',),
'registreringskort': ('registreringskort',),
'registreringskortet': ('registreringskort',),
'registreringskort': ('registreringskort',),
'registreringskorta': ('registreringskort',),
'registreringskortene': ('registreringskort',),
'registreringsnummer': ('registreringsnummer',),
'registreringsnummeret': ('registreringsnummer',),
'registreringsnummer': ('registreringsnummer',),
'registreringsnumre': ('registreringsnummer',),
'registreringsnumra': ('registreringsnummer',),
'registreringsnumrene': ('registreringsnummer',),
'registreringsnumra': ('registreringsnummer',),
'registreringsnumrene': ('registreringsnummer',),
'registreringsordning': ('registreringsordning',),
'registreringsordningen': ('registreringsordning',),
'registreringsordninga': ('registreringsordning',),
'registreringsordninger': ('registreringsordning',),
'registreringsordningene': ('registreringsordning',),
'registreringspapir': ('registreringspapir',),
'registreringspapiret': ('registreringspapir',),
'registreringspapir': ('registreringspapir',),
'registreringspapirer': ('registreringspapir',),
'registreringspapir': ('registreringspapir',),
'registreringspapirer': ('registreringspapir',),
'registreringspapira': ('registreringspapir',),
'registreringspapirene': ('registreringspapir',),
'registreringsplikt': ('registreringsplikt',),
'registreringsplikten': ('registreringsplikt',),
'registreringsplikta': ('registreringsplikt',),
'registreringsplikter': ('registreringsplikt',),
'registreringspliktene': ('registreringsplikt',),
'registreringsrutine': ('registreringsrutine',),
'registreringsrutinen': ('registreringsrutine',),
'registreringsrutiner': ('registreringsrutine',),
'registreringsrutinene': ('registreringsrutine',),
'registreringsskilt': ('registreringsskilt',),
'registreringsskiltet': ('registreringsskilt',),
'registreringsskilt': ('registreringsskilt',),
'registreringsskilter': ('registreringsskilt',),
'registreringsskilt': ('registreringsskilt',),
'registreringsskilter': ('registreringsskilt',),
'registreringsskilta': ('registreringsskilt',),
'registreringsskiltene': ('registreringsskilt',),
'registreringsstatistikk': ('registreringsstatistikk',),
'registreringsstatistikken': ('registreringsstatistikk',),
'registreringsstatistikker': ('registreringsstatistikk',),
'registreringsstatistikkene': ('registreringsstatistikk',),
'registreringssystem': ('registreringssystem',),
'registreringssystemet': ('registreringssystem',),
'registreringssystem': ('registreringssystem',),
'registreringssystemer': ('registreringssystem',),
'registreringssystem': ('registreringssystem',),
'registreringssystemer': ('registreringssystem',),
'registreringssystema': ('registreringssystem',),
'registreringssystemene': ('registreringssystem',),
'registreringsutstyr': ('registreringsutstyr',),
'registreringsutstyret': ('registreringsutstyr',),
'registreringsutstyr': ('registreringsutstyr',),
'registreringsutstyra': ('registreringsutstyr',),
'registreringsutstyrene': ('registreringsutstyr',),
'regiutdannelse': ('regiutdannelse',),
'regiutdannelsen': ('regiutdannelse',),
'regiutdannelser': ('regiutdannelse',),
'regiutdannelsene': ('regiutdannelse',),
'regjeringsalternativ': ('regjeringsalternativ',),
'regjeringsalternativet': ('regjeringsalternativ',),
'regjeringsalternativ': ('regjeringsalternativ',),
'regjeringsalternativer': ('regjeringsalternativ',),
'regjeringsalternativ': ('regjeringsalternativ',),
'regjeringsalternativer': ('regjeringsalternativ',),
'regjeringsalternativa': ('regjeringsalternativ',),
'regjeringsalternativene': ('regjeringsalternativ',),
'regjeringsansvar': ('regjeringsansvar',),
'regjeringsansvaret': ('regjeringsansvar',),
'regjeringsansvar': ('regjeringsansvar',),
'regjeringsansvara': ('regjeringsansvar',),
'regjeringsansvarene': ('regjeringsansvar',),
'regjeringsbygning': ('regjeringsbygning',),
'regjeringsbygningen': ('regjeringsbygning',),
'regjeringsbygninga': ('regjeringsbygning',),
'regjeringsbygninger': ('regjeringsbygning',),
'regjeringsbygningene': ('regjeringsbygning',),
'regjeringsdannelse': ('regjeringsdannelse',),
'regjeringsdannelsen': ('regjeringsdannelse',),
'regjeringsdannelser': ('regjeringsdannelse',),
'regjeringsdannelsene': ('regjeringsdannelse',),
'regjeringsdekret': ('regjeringsdekret',),
'regjeringsdekretet': ('regjeringsdekret',),
'regjeringsdekret': ('regjeringsdekret',),
'regjeringsdekreter': ('regjeringsdekret',),
'regjeringsdekret': ('regjeringsdekret',),
'regjeringsdekreter': ('regjeringsdekret',),
'regjeringsdekreta': ('regjeringsdekret',),
'regjeringsdekretene': ('regjeringsdekret',),
'regjeringsforhandling': ('regjeringsforhandling',),
'regjeringsforhandlingen': ('regjeringsforhandling',),
'regjeringsforhandlinga': ('regjeringsforhandling',),
'regjeringsforhandlinger': ('regjeringsforhandling',),
'regjeringsforhandlingene': ('regjeringsforhandling',),
'regjeringsforslag': ('regjeringsforslag',),
'regjeringsforslaget': ('regjeringsforslag',),
'regjeringsforslag': ('regjeringsforslag',),
'regjeringsforslaga': ('regjeringsforslag',),
'regjeringsforslagene': ('regjeringsforslag',),
'regjeringsgrunnlag': ('regjeringsgrunnlag',),
'regjeringsgrunnlaget': ('regjeringsgrunnlag',),
'regjeringsgrunnlag': ('regjeringsgrunnlag',),
'regjeringsgrunnlaga': ('regjeringsgrunnlag',),
'regjeringsgrunnlagene': ('regjeringsgrunnlag',),
'regjeringshær': ('regjeringshær',),
'regjeringshæren': ('regjeringshær',),
'regjeringshærer': ('regjeringshær',),
'regjeringshærene': ('regjeringshær',),
'regjeringshold': ('regjeringshold',),
'regjeringsholdet': ('regjeringshold',),
'regjeringshold': ('regjeringshold',),
'regjeringsholda': ('regjeringshold',),
'regjeringsholdene': ('regjeringshold',),
'regjeringshovedkvarter': ('regjeringshovedkvarter',),
'regjeringshovedkvarteret': ('regjeringshovedkvarter',),
'regjeringshovedkvarter': ('regjeringshovedkvarter',),
'regjeringshovedkvarterer': ('regjeringshovedkvarter',),
'regjeringshovedkvarter': ('regjeringshovedkvarter',),
'regjeringshovedkvarterer': ('regjeringshovedkvarter',),
'regjeringshovedkvartera': ('regjeringshovedkvarter',),
'regjeringshovedkvarterene': ('regjeringshovedkvarter',),
'regjeringskilde': ('regjeringskilde',),
'regjeringskilden': ('regjeringskilde',),
'regjeringskilder': ('regjeringskilde',),
'regjeringskildene': ('regjeringskilde',),
'regjeringskoalisjon': ('regjeringskoalisjon',),
'regjeringskoalisjonen': ('regjeringskoalisjon',),
'regjeringskoalisjoner': ('regjeringskoalisjon',),
'regjeringskoalisjonene': ('regjeringskoalisjon',),
'regjeringskonferanse': ('regjeringskonferanse',),
'regjeringskonferansen': ('regjeringskonferanse',),
'regjeringskonferanser': ('regjeringskonferanse',),
'regjeringskonferansene': ('regjeringskonferanse',),
'regjeringskrise': ('regjeringskrise',),
'regjeringskrisen': ('regjeringskrise',),
'regjeringskrisa': ('regjeringskrise',),
'regjeringskriser': ('regjeringskrise',),
'regjeringskrisene': ('regjeringskrise',),
'regjeringskvartal': ('regjeringskvartal',),
'regjeringskvartalet': ('regjeringskvartal',),
'regjeringskvartal': ('regjeringskvartal',),
'regjeringskvartaler': ('regjeringskvartal',),
'regjeringskvartal': ('regjeringskvartal',),
'regjeringskvartaler': ('regjeringskvartal',),
'regjeringskvartala': ('regjeringskvartal',),
'regjeringskvartalene': ('regjeringskvartal',),
'regjeringsleder': ('regjeringsleder',),
'regjeringslederen': ('regjeringsleder',),
'regjeringsledere': ('regjeringsleder',),
'regjeringslederne': ('regjeringsleder',),
'regjeringsmøte': ('regjeringsmøte',),
'regjeringsmøtet': ('regjeringsmøte',),
'regjeringsmøter': ('regjeringsmøte',),
'regjeringsmøta': ('regjeringsmøte',),
'regjeringsmøtene': ('regjeringsmøte',),
'regjeringsmakt': ('regjeringsmakt',),
'regjeringsmakten': ('regjeringsmakt',),
'regjeringsmakta': ('regjeringsmakt',),
'regjeringsmakter': ('regjeringsmakt',),
'regjeringsmaktene': ('regjeringsmakt',),
'regjeringsmedlem': ('regjeringsmedlem',),
'regjeringsmedlemmet': ('regjeringsmedlem',),
'regjeringsmedlemmer': ('regjeringsmedlem',),
'regjeringsmedlemma': ('regjeringsmedlem',),
'regjeringsmedlemmene': ('regjeringsmedlem',),
'regjeringsmiddag': ('regjeringsmiddag',),
'regjeringsmiddagen': ('regjeringsmiddag',),
'regjeringsmiddager': ('regjeringsmiddag',),
'regjeringsmiddagene': ('regjeringsmiddag',),
'regjeringsnederlag': ('regjeringsnederlag',),
'regjeringsnederlaget': ('regjeringsnederlag',),
'regjeringsnederlag': ('regjeringsnederlag',),
'regjeringsnederlaga': ('regjeringsnederlag',),
'regjeringsnederlagene': ('regjeringsnederlag',),
'regjeringsnivå': ('regjeringsnivå',),
'regjeringsnivået': ('regjeringsnivå',),
'regjeringsnivå': ('regjeringsnivå',),
'regjeringsnivåer': ('regjeringsnivå',),
'regjeringsnivå': ('regjeringsnivå',),
'regjeringsnivåer': ('regjeringsnivå',),
'regjeringsnivåa': ('regjeringsnivå',),
'regjeringsnivåene': ('regjeringsnivå',),
'regjeringsoppdrag': ('regjeringsoppdrag',),
'regjeringsoppdraget': ('regjeringsoppdrag',),
'regjeringsoppdrag': ('regjeringsoppdrag',),
'regjeringsoppdraga': ('regjeringsoppdrag',),
'regjeringsoppdragene': ('regjeringsoppdrag',),
'regjeringspartner': ('regjeringspartner',),
'regjeringspartneren': ('regjeringspartner',),
'regjeringspartnere': ('regjeringspartner',),
'regjeringspartnerne': ('regjeringspartner',),
'regjeringsperiode': ('regjeringsperiode',),
'regjeringsperioden': ('regjeringsperiode',),
'regjeringsperioder': ('regjeringsperiode',),
'regjeringsperiodene': ('regjeringsperiode',),
'regjeringsplan': ('regjeringsplan',),
'regjeringsplanen': ('regjeringsplan',),
'regjeringsplaner': ('regjeringsplan',),
'regjeringsplanene': ('regjeringsplan',),
'regjeringsplan': ('regjeringsplan',),
'regjeringsplanet': ('regjeringsplan',),
'regjeringsplan': ('regjeringsplan',),
'regjeringsplana': ('regjeringsplan',),
'regjeringsplanene': ('regjeringsplan',),
'regjeringsposisjon': ('regjeringsposisjon',),
'regjeringsposisjonen': ('regjeringsposisjon',),
'regjeringsposisjoner': ('regjeringsposisjon',),
'regjeringsposisjonene': ('regjeringsposisjon',),
'regjeringssamarbeid': ('regjeringssamarbeid',),
'regjeringssamarbeidet': ('regjeringssamarbeid',),
'regjeringssamarbeid': ('regjeringssamarbeid',),
'regjeringssamarbeida': ('regjeringssamarbeid',),
'regjeringssamarbeidene': ('regjeringssamarbeid',),
'regjeringssjef': ('regjeringssjef',),
'regjeringssjefen': ('regjeringssjef',),
'regjeringssjefer': ('regjeringssjef',),
'regjeringssjefene': ('regjeringssjef',),
'regjeringsskifte': ('regjeringsskifte',),
'regjeringsskiftet': ('regjeringsskifte',),
'regjeringsskifter': ('regjeringsskifte',),
'regjeringsskifta': ('regjeringsskifte',),
'regjeringsskiftene': ('regjeringsskifte',),
'regjeringssoldat': ('regjeringssoldat',),
'regjeringssoldaten': ('regjeringssoldat',),
'regjeringssoldater': ('regjeringssoldat',),
'regjeringssoldatene': ('regjeringssoldat',),
'regjeringsspørsmål': ('regjeringsspørsmål',),
'regjeringsspørsmålet': ('regjeringsspørsmål',),
'regjeringsspørsmål': ('regjeringsspørsmål',),
'regjeringsspørsmåla': ('regjeringsspørsmål',),
'regjeringsspørsmålene': ('regjeringsspørsmål',),
'regjeringsstyrke': ('regjeringsstyrke',),
'regjeringsstyrken': ('regjeringsstyrke',),
'regjeringsstyrker': ('regjeringsstyrke',),
'regjeringsstyrkene': ('regjeringsstyrke',),
'regjeringssympatisør': ('regjeringssympatisør',),
'regjeringssympatisøren': ('regjeringssympatisør',),
'regjeringssympatisører': ('regjeringssympatisør',),
'regjeringssympatisørene': ('regjeringssympatisør',),
'regjeringstaburett': ('regjeringstaburett',),
'regjeringstaburetten': ('regjeringstaburett',),
'regjeringstaburetter': ('regjeringstaburett',),
'regjeringstaburettene': ('regjeringstaburett',),
'regjeringstalsmann': ('regjeringstalsmann',),
'regjeringstalsmannen': ('regjeringstalsmann',),
'regjeringstalsmenn': ('regjeringstalsmann',),
'regjeringstalsmennene': ('regjeringstalsmann',),
'regjeringstid': ('regjeringstid',),
'regjeringstiden': ('regjeringstid',),
'regjeringstida': ('regjeringstid',),
'regjeringstider': ('regjeringstid',),
'regjeringstidene': ('regjeringstid',),
'regjeringstropp': ('regjeringstropp',),
'regjeringstroppen': ('regjeringstropp',),
'regjeringstropper': ('regjeringstropp',),
'regjeringstroppene': ('regjeringstropp',),
'regjeringsutvalg': ('regjeringsutvalg',),
'regjeringsutvalget': ('regjeringsutvalg',),
'regjeringsutvalg': ('regjeringsutvalg',),
'regjeringsutvalga': ('regjeringsutvalg',),
'regjeringsutvalgene': ('regjeringsutvalg',),
'regjeringsvedtak': ('regjeringsvedtak',),
'regjeringsvedtaket': ('regjeringsvedtak',),
'regjeringsvedtak': ('regjeringsvedtak',),
'regjeringsvedtaka': ('regjeringsvedtak',),
'regjeringsvedtakene': ('regjeringsvedtak',),
'regjerlighet': ('regjerlighet',),
'regjerligheten': ('regjerlighet',),
'regjerligheta': ('regjerlighet',),
'regjerligheter': ('regjerlighet',),
'regjerlighetene': ('regjerlighet',),
'reglementering': ('reglementering',),
'reglementeringen': ('reglementering',),
'reglementeringa': ('reglementering',),
'reglementeringer': ('reglementering',),
'reglementeringene': ('reglementering',),
'reglementsbestemmelse': ('reglementsbestemmelse',),
'reglementsbestemmelsen': ('reglementsbestemmelse',),
'reglementsbestemmelser': ('reglementsbestemmelse',),
'reglementsbestemmelsene': ('reglementsbestemmelse',),
'reglementsbrott': ('reglementsbrott',),
'reglementsbrottet': ('reglementsbrott',),
'reglementsbrott': ('reglementsbrott',),
'reglementsbrotta': ('reglementsbrott',),
'reglementsbrottene': ('reglementsbrott',),
'reglementsbrudd': ('reglementsbrudd',),
'reglementsbruddet': ('reglementsbrudd',),
'reglementsbrudd': ('reglementsbrudd',),
'reglementsbrudda': ('reglementsbrudd',),
'reglementsbruddene': ('reglementsbrudd',),
'reglementsendring': ('reglementsendring',),
'reglementsendringen': ('reglementsendring',),
'reglementsendringa': ('reglementsendring',),
'reglementsendringer': ('reglementsendring',),
'reglementsendringene': ('reglementsendring',),
'reglementsforslag': ('reglementsforslag',),
'reglementsforslaget': ('reglementsforslag',),
'reglementsforslag': ('reglementsforslag',),
'reglementsforslaga': ('reglementsforslag',),
'reglementsforslagene': ('reglementsforslag',),
'reglementskomité': ('reglementskomité',),
'reglementskomitéen': ('reglementskomité',),
'reglementskomiteen': ('reglementskomité',),
'reglementskomitéer': ('reglementskomité',),
'reglementskomiteer': ('reglementskomité',),
'reglementskomitéene': ('reglementskomité',),
'reglementskomiteene': ('reglementskomité',),
'reglementskomite': ('reglementskomite',),
'reglementskomiteen': ('reglementskomite',),
'reglementskomiteer': ('reglementskomite',),
'reglementskomiteene': ('reglementskomite',),
'regnbogehinne': ('regnbogehinne',),
'regnbogehinnen': ('regnbogehinne',),
'regnbogehinna': ('regnbogehinne',),
'regnbogehinner': ('regnbogehinne',),
'regnbogehinnene': ('regnbogehinne',),
'regnbuefarge': ('regnbuefarge',),
'regnbuefargen': ('regnbuefarge',),
'regnbuefarger': ('regnbuefarge',),
'regnbuefargene': ('regnbuefarge',),
'regnbuehinne': ('regnbuehinne',),
'regnbuehinnen': ('regnbuehinne',),
'regnbuehinna': ('regnbuehinne',),
'regnbuehinner': ('regnbuehinne',),
'regnbuehinnene': ('regnbuehinne',),
'regnbukse': ('regnbukse',),
'regnbuksen': ('regnbukse',),
'regnbuksa': ('regnbukse',),
'regnbukser': ('regnbukse',),
'regnbuksene': ('regnbukse',),
'regndag': ('regndag',),
'regndagen': ('regndag',),
'regndager': ('regndag',),
'regndagene': ('regndag',),
'regndans': ('regndans',),
'regndansen': ('regndans',),
'regndanser': ('regndans',),
'regndansene': ('regndans',),
'regndress': ('regndress',),
'regndressen': ('regndress',),
'regndresser': ('regndress',),
'regndressene': ('regndress',),
'regndrypp': ('regndrypp',),
'regndryppet': ('regndrypp',),
'regndrypp': ('regndrypp',),
'regndryppa': ('regndrypp',),
'regndryppene': ('regndrypp',),
'regneøvelse': ('regneøvelse',),
'regneøvelsen': ('regneøvelse',),
'regneøvelser': ('regneøvelse',),
'regneøvelsene': ('regneøvelse',),
'regneøving': ('regneøving',),
'regneøvingen': ('regneøving',),
'regneøvinga': ('regneøving',),
'regneøvinger': ('regneøving',),
'regneøvingene': ('regneøving',),
'regneapparat': ('regneapparat',),
'regneapparatet': ('regneapparat',),
'regneapparat': ('regneapparat',),
'regneapparater': ('regneapparat',),
'regneapparat': ('regneapparat',),
'regneapparater': ('regneapparat',),
'regneapparata': ('regneapparat',),
'regneapparatene': ('regneapparat',),
'regnebok': ('regnebok',),
'regneboken': ('regnebok',),
'regneboka': ('regnebok',),
'regnebøker': ('regnebok',),
'regnebøkene': ('regnebok',),
'regneeksempel': ('regneeksempel',),
'regneeksempelet': ('regneeksempel',),
'regneeksemplet': ('regneeksempel',),
'regneeksempel': ('regneeksempel',),
'regneeksempler': ('regneeksempel',),
'regneeksempla': ('regneeksempel',),
'regneeksemplene': ('regneeksempel',),
'regneeksempla': ('regneeksempel',),
'regneeksemplene': ('regneeksempel',),
'regneenhet': ('regneenhet',),
'regneenheten': ('regneenhet',),
'regneenheter': ('regneenhet',),
'regneenhetene': ('regneenhet',),
'regnefeil': ('regnefeil',),
'regnefeilen': ('regnefeil',),
'regnefeil': ('regnefeil',),
'regnefeila': ('regnefeil',),
'regnefeilene': ('regnefeil',),
'regneferdighet': ('regneferdighet',),
'regneferdigheten': ('regneferdighet',),
'regneferdigheta': ('regneferdighet',),
'regneferdigheter': ('regneferdighet',),
'regneferdighetene': ('regneferdighet',),
'regnehefte': ('regnehefte',),
'regneheftet': ('regnehefte',),
'regnehefter': ('regnehefte',),
'regnehefta': ('regnehefte',),
'regneheftene': ('regnehefte',),
'regnekraft': ('regnekraft',),
'regnekraften': ('regnekraft',),
'regnekrafta': ('regnekraft',),
'regnekrefter': ('regnekraft',),
'regnekreftene': ('regnekraft',),
'regnekunnskap': ('regnekunnskap',),
'regnekunnskapen': ('regnekunnskap',),
'regnekunnskaper': ('regnekunnskap',),
'regnekunnskapene': ('regnekunnskap',),
'regnekunst': ('regnekunst',),
'regnekunsten': ('regnekunst',),
'regnekunster': ('regnekunst',),
'regnekunstene': ('regnekunst',),
'regnelærer': ('regnelærer',),
'regnelæreren': ('regnelærer',),
'regnelærere': ('regnelærer',),
'regnelærerne': ('regnelærer',),
'regnelærerinne': ('regnelærerinne',),
'regnelærerinnen': ('regnelærerinne',),
'regnelærerinna': ('regnelærerinne',),
'regnelærerinner': ('regnelærerinne',),
'regnelærerinnene': ('regnelærerinne',),
'regnemetode': ('regnemetode',),
'regnemetoden': ('regnemetode',),
'regnemetoder': ('regnemetode',),
'regnemetodene': ('regnemetode',),
'regnemåte': ('regnemåte',),
'regnemåten': ('regnemåte',),
'regnemåter': ('regnemåte',),
'regnemåtene': ('regnemåte',),
'regnemodell': ('regnemodell',),
'regnemodellen': ('regnemodell',),
'regnemodeller': ('regnemodell',),
'regnemodellene': ('regnemodell',),
'regneoperasjon': ('regneoperasjon',),
'regneoperasjonen': ('regneoperasjon',),
'regneoperasjoner': ('regneoperasjon',),
'regneoperasjonene': ('regneoperasjon',),
'regneoppgave': ('regneoppgave',),
'regneoppgaven': ('regneoppgave',),
'regneoppgava': ('regneoppgave',),
'regneoppgaver': ('regneoppgave',),
'regneoppgavene': ('regneoppgave',),
'regneprøve': ('regneprøve',),
'regneprøven': ('regneprøve',),
'regneprøva': ('regneprøve',),
'regneprøver': ('regneprøve',),
'regneprøvene': ('regneprøve',),
'regner': ('regner',),
'regneren': ('regner',),
'regnere': ('regner',),
'regnerne': ('regner',),
'regneregel': ('regneregel',),
'regneregelen': ('regneregel',),
'regneregler': ('regneregel',),
'regnereglene': ('regneregel',),
'regnesentral': ('regnesentral',),
'regnesentralen': ('regnesentral',),
'regnesentraler': ('regnesentral',),
'regnesentralene': ('regnesentral',),
'regnetabell': ('regnetabell',),
'regnetabellen': ('regnetabell',),
'regnetabeller': ('regnetabell',),
'regnetabellene': ('regnetabell',),
'regnetavle': ('regnetavle',),
'regnetavlen': ('regnetavle',),
'regnetavla': ('regnetavle',),
'regnetavler': ('regnetavle',),
'regnetavlene': ('regnetavle',),
'regnetime': ('regnetime',),
'regnetimen': ('regnetime',),
'regnetimer': ('regnetime',),
'regnetimene': ('regnetime',),
'regneundervisning': ('regneundervisning',),
'regneundervisningen': ('regneundervisning',),
'regneundervisninga': ('regneundervisning',),
'regneundervisninger': ('regneundervisning',),
'regneundervisningene': ('regneundervisning',),
'regneverk': ('regneverk',),
'regneverket': ('regneverk',),
'regneverk': ('regneverk',),
'regneverker': ('regneverk',),
'regneverk': ('regneverk',),
'regneverker': ('regneverk',),
'regneverka': ('regneverk',),
'regneverkene': ('regneverk',),
'regnfullhet': ('regnfullhet',),
'regnfullheten': ('regnfullhet',),
'regnfullheta': ('regnfullhet',),
'regnfullheter': ('regnfullhet',),
'regnfullhetene': ('regnfullhet',),
'regnhøst': ('regnhøst',),
'regnhøsten': ('regnhøst',),
'regnhøster': ('regnhøst',),
'regnhøstene': ('regnhøst',),
'regnhatt': ('regnhatt',),
'regnhatten': ('regnhatt',),
'regnhatter': ('regnhatt',),
'regnhattene': ('regnhatt',),
'regnhette': ('regnhette',),
'regnhetten': ('regnhette',),
'regnhetta': ('regnhette',),
'regnhetter': ('regnhette',),
'regnhettene': ('regnhette',),
'regnhyre': ('regnhyre',),
'regnhyren': ('regnhyre',),
'regnhyret': ('regnhyre',),
'regnhyrer': ('regnhyre',),
'regnhyrene': ('regnhyre',),
'regnhyra': ('regnhyre',),
'regnhyrene': ('regnhyre',),
'regningsbunke': ('regningsbunke',),
'regningsbunken': ('regningsbunke',),
'regningsbunker': ('regningsbunke',),
'regningsbunkene': ('regningsbunke',),
'regnjakke': ('regnjakke',),
'regnjakken': ('regnjakke',),
'regnjakka': ('regnjakke',),
'regnjakker': ('regnjakke',),
'regnjakkene': ('regnjakke',),
'regnkart': ('regnkart',),
'regnkartet': ('regnkart',),
'regnkart': ('regnkart',),
'regnkarter': ('regnkart',),
'regnkart': ('regnkart',),
'regnkarter': ('regnkart',),
'regnkarta': ('regnkart',),
'regnkartene': ('regnkart',),
'regnkave': ('regnkave',),
'regnkaven': ('regnkave',),
'regnkaver': ('regnkave',),
'regnkavene': ('regnkave',),
'regnmangel': ('regnmangel',),
'regnmangelen': ('regnmangel',),
'regnmangler': ('regnmangel',),
'regnmanglene': ('regnmangel',),
'regnmengde': ('regnmengde',),
'regnmengden': ('regnmengde',),
'regnmengder': ('regnmengde',),
'regnmengdene': ('regnmengde',),
'regnmåler': ('regnmåler',),
'regnmåleren': ('regnmåler',),
'regnmålere': ('regnmåler',),
'regnmålerne': ('regnmåler',),
'regnmåling': ('regnmåling',),
'regnmålingen': ('regnmåling',),
'regnmålinga': ('regnmåling',),
'regnmålinger': ('regnmåling',),
'regnmålingene': ('regnmåling',),
'regnmåned': ('regnmåned',),
'regnmåneden': ('regnmåned',),
'regnmåneder': ('regnmåned',),
'regnmånedene': ('regnmåned',),
'regnnatt': ('regnnatt',),
'regnnatten': ('regnnatt',),
'regnnatta': ('regnnatt',),
'regnnetter': ('regnnatt',),
'regnnettene': ('regnnatt',),
'regnperiode': ('regnperiode',),
'regnperioden': ('regnperiode',),
'regnperioder': ('regnperiode',),
'regnperiodene': ('regnperiode',),
'regnpytt': ('regnpytt',),
'regnpytten': ('regnpytt',),
'regnpytter': ('regnpytt',),
'regnpyttene': ('regnpytt',),
'regnsentrum': ('regnsentrum',),
'regnsentrumet': ('regnsentrum',),
'regnsentret': ('regnsentrum',),
'regnsentra': ('regnsentrum',),
'regnsentre': ('regnsentrum',),
'regnsentraene': ('regnsentrum',),
'regnsentra': ('regnsentrum',),
'regnsentrene': ('regnsentrum',),
'regnskapsanalyse': ('regnskapsanalyse',),
'regnskapsanalysen': ('regnskapsanalyse',),
'regnskapsanalyser': ('regnskapsanalyse',),
'regnskapsanalysene': ('regnskapsanalyse',),
'regnskapsansvar': ('regnskapsansvar',),
'regnskapsansvaret': ('regnskapsansvar',),
'regnskapsansvar': ('regnskapsansvar',),
'regnskapsansvara': ('regnskapsansvar',),
'regnskapsansvarene': ('regnskapsansvar',),
'regnskapsavdeling': ('regnskapsavdeling',),
'regnskapsavdelingen': ('regnskapsavdeling',),
'regnskapsavdelinga': ('regnskapsavdeling',),
'regnskapsavdelinger': ('regnskapsavdeling',),
'regnskapsavdelingene': ('regnskapsavdeling',),
'regnskapsavslutning': ('regnskapsavslutning',),
'regnskapsavslutningen': ('regnskapsavslutning',),
'regnskapsavslutninga': ('regnskapsavslutning',),
'regnskapsavslutninger': ('regnskapsavslutning',),
'regnskapsavslutningene': ('regnskapsavslutning',),
'regnskapsbalanse': ('regnskapsbalanse',),
'regnskapsbalansen': ('regnskapsbalanse',),
'regnskapsbalanser': ('regnskapsbalanse',),
'regnskapsbalansene': ('regnskapsbalanse',),
'regnskapsbilag': ('regnskapsbilag',),
'regnskapsbilaget': ('regnskapsbilag',),
'regnskapsbilag': ('regnskapsbilag',),
'regnskapsbilaga': ('regnskapsbilag',),
'regnskapsbilagene': ('regnskapsbilag',),
'regnskapsbok': ('regnskapsbok',),
'regnskapsboken': ('regnskapsbok',),
'regnskapsboka': ('regnskapsbok',),
'regnskapsbøker': ('regnskapsbok',),
'regnskapsbøkene': ('regnskapsbok',),
'regnskapsbyrå': ('regnskapsbyrå',),
'regnskapsbyrået': ('regnskapsbyrå',),
'regnskapsbyrå': ('regnskapsbyrå',),
'regnskapsbyråer': ('regnskapsbyrå',),
'regnskapsbyrå': ('regnskapsbyrå',),
'regnskapsbyråer': ('regnskapsbyrå',),
'regnskapsbyråa': ('regnskapsbyrå',),
'regnskapsbyråene': ('regnskapsbyrå',),
'regnskapsdel': ('regnskapsdel',),
'regnskapsdelen': ('regnskapsdel',),
'regnskapsdeler': ('regnskapsdel',),
'regnskapsdelene': ('regnskapsdel',),
'regnskapsdirektør': ('regnskapsdirektør',),
'regnskapsdirektøren': ('regnskapsdirektør',),
'regnskapsdirektører': ('regnskapsdirektør',),
'regnskapsdirektørene': ('regnskapsdirektør',),
'regnskapsekspert': ('regnskapsekspert',),
'regnskapseksperten': ('regnskapsekspert',),
'regnskapseksperter': ('regnskapsekspert',),
'regnskapsekspertene': ('regnskapsekspert',),
'regnskapsføring': ('regnskapsføring',),
'regnskapsføringen': ('regnskapsføring',),
'regnskapsføringa': ('regnskapsføring',),
'regnskapsføringer': ('regnskapsføring',),
'regnskapsføringene': ('regnskapsføring',),
'regnskapsfeil': ('regnskapsfeil',),
'regnskapsfeilen': ('regnskapsfeil',),
'regnskapsfeil': ('regnskapsfeil',),
'regnskapsfeila': ('regnskapsfeil',),
'regnskapsfeilene': ('regnskapsfeil',),
'regnskapsfirma': ('regnskapsfirma',),
'regnskapsfirmaet': ('regnskapsfirma',),
'regnskapsfirma': ('regnskapsfirma',),
'regnskapsfirmaer': ('regnskapsfirma',),
'regnskapsfirmaene': ('regnskapsfirma',),
'regnskapsfolk': ('regnskapsfolk',),
'regnskapsfolket': ('regnskapsfolk',),
'regnskapsfolk': ('regnskapsfolk',),
'regnskapsfolka': ('regnskapsfolk',),
'regnskapsfolkene': ('regnskapsfolk',),
'regnskapsforhold': ('regnskapsforhold',),
'regnskapsforholdet': ('regnskapsforhold',),
'regnskapsforhold': ('regnskapsforhold',),
'regnskapsforholda': ('regnskapsforhold',),
'regnskapsforholdene': ('regnskapsforhold',),
'regnskapsår': ('regnskapsår',),
'regnskapsåret': ('regnskapsår',),
'regnskapsår': ('regnskapsår',),
'regnskapsåra': ('regnskapsår',),
'regnskapsårene': ('regnskapsår',),
'regnskapskontor': ('regnskapskontor',),
'regnskapskontoret': ('regnskapskontor',),
'regnskapskontor': ('regnskapskontor',),
'regnskapskontorer': ('regnskapskontor',),
'regnskapskontor': ('regnskapskontor',),
'regnskapskontorer': ('regnskapskontor',),
'regnskapskontora': ('regnskapskontor',),
'regnskapskontorene': ('regnskapskontor',),
'regnskapskontroll': ('regnskapskontroll',),
'regnskapskontrollen': ('regnskapskontroll',),
'regnskapskontroller': ('regnskapskontroll',),
'regnskapskontrollene': ('regnskapskontroll',),
'regnskapskontrollør': ('regnskapskontrollør',),
'regnskapskontrolløren': ('regnskapskontrollør',),
'regnskapskontrollører': ('regnskapskontrollør',),
'regnskapskontrollørene': ('regnskapskontrollør',),
'regnskapslære': ('regnskapslære',),
'regnskapslæren': ('regnskapslære',),
'regnskapslæra': ('regnskapslære',),
'regnskapslærer': ('regnskapslære',),
'regnskapslærene': ('regnskapslære',),
'regnskapslov': ('regnskapslov',),
'regnskapsloven': ('regnskapslov',),
'regnskapslover': ('regnskapslov',),
'regnskapslovene': ('regnskapslov',),
'regnskapsmann': ('regnskapsmann',),
'regnskapsmannen': ('regnskapsmann',),
'regnskapsmenn': ('regnskapsmann',),
'regnskapsmennene': ('regnskapsmann',),
'regnskapsoverskudd': ('regnskapsoverskudd',),
'regnskapsoverskuddet': ('regnskapsoverskudd',),
'regnskapsoverskudd': ('regnskapsoverskudd',),
'regnskapsoverskudda': ('regnskapsoverskudd',),
'regnskapsoverskuddene': ('regnskapsoverskudd',),
'regnskapsperiode': ('regnskapsperiode',),
'regnskapsperioden': ('regnskapsperiode',),
'regnskapsperioder': ('regnskapsperiode',),
'regnskapsperiodene': ('regnskapsperiode',),
'regnskapsplikt': ('regnskapsplikt',),
'regnskapsplikten': ('regnskapsplikt',),
'regnskapsplikta': ('regnskapsplikt',),
'regnskapsplikter': ('regnskapsplikt',),
'regnskapspliktene': ('regnskapsplikt',),
'regnskapspost': ('regnskapspost',),
'regnskapsposten': ('regnskapspost',),
'regnskapsposter': ('regnskapspost',),
'regnskapspostene': ('regnskapspost',),
'regnskapspraksis': ('regnskapspraksis',),
'regnskapspraksisen': ('regnskapspraksis',),
'regnskapspraksiser': ('regnskapspraksis',),
'regnskapspraksisene': ('regnskapspraksis',),
'regnskapsprinsipp': ('regnskapsprinsipp',),
'regnskapsprinsippet': ('regnskapsprinsipp',),
'regnskapsprinsipp': ('regnskapsprinsipp',),
'regnskapsprinsipper': ('regnskapsprinsipp',),
'regnskapsprinsipp': ('regnskapsprinsipp',),
'regnskapsprinsipper': ('regnskapsprinsipp',),
'regnskapsprinsippa': ('regnskapsprinsipp',),
'regnskapsprinsippene': ('regnskapsprinsipp',),
'regnskapsrapport': ('regnskapsrapport',),
'regnskapsrapporten': ('regnskapsrapport',),
'regnskapsrapporter': ('regnskapsrapport',),
'regnskapsrapportene': ('regnskapsrapport',),
'regnskapsrapportering': ('regnskapsrapportering',),
'regnskapsrapporteringen': ('regnskapsrapportering',),
'regnskapsrapporteringa': ('regnskapsrapportering',),
'regnskapsrapporteringer': ('regnskapsrapportering',),
'regnskapsrapporteringene': ('regnskapsrapportering',),
'regnskapsregel': ('regnskapsregel',),
'regnskapsregelen': ('regnskapsregel',),
'regnskapsregler': ('regnskapsregel',),
'regnskapsreglene': ('regnskapsregel',),
'regnskapsregister': ('regnskapsregister',),
'regnskapsregisteret': ('regnskapsregister',),
'regnskapsregistret': ('regnskapsregister',),
'regnskapsregister': ('regnskapsregister',),
'regnskapsregistre': ('regnskapsregister',),
'regnskapsregistra': ('regnskapsregister',),
'regnskapsregistrene': ('regnskapsregister',),
'regnskapsregistra': ('regnskapsregister',),
'regnskapsregistrene': ('regnskapsregister',),
'regnskapsresultat': ('regnskapsresultat',),
'regnskapsresultatet': ('regnskapsresultat',),
'regnskapsresultat': ('regnskapsresultat',),
'regnskapsresultater': ('regnskapsresultat',),
'regnskapsresultat': ('regnskapsresultat',),
'regnskapsresultater': ('regnskapsresultat',),
'regnskapsresultata': ('regnskapsresultat',),
'regnskapsresultatene': ('regnskapsresultat',),
'regnskapsrot': ('regnskapsrot',),
'regnskapsrotet': ('regnskapsrot',),
'regnskapsrot': ('regnskapsrot',),
'regnskapsrota': ('regnskapsrot',),
'regnskapsrotene': ('regnskapsrot',),
'regnskapsrutine': ('regnskapsrutine',),
'regnskapsrutinen': ('regnskapsrutine',),
'regnskapsrutiner': ('regnskapsrutine',),
'regnskapsrutinene': ('regnskapsrutine',),
'regnskapssak': ('regnskapssak',),
'regnskapssaken': ('regnskapssak',),
'regnskapssaka': ('regnskapssak',),
'regnskapssaker': ('regnskapssak',),
'regnskapssakene': ('regnskapssak',),
'regnskapsside': ('regnskapsside',),
'regnskapssiden': ('regnskapsside',),
'regnskapssida': ('regnskapsside',),
'regnskapssider': ('regnskapsside',),
'regnskapssidene': ('regnskapsside',),
'regnskapssjef': ('regnskapssjef',),
'regnskapssjefen': ('regnskapssjef',),
'regnskapssjefer': ('regnskapssjef',),
'regnskapssjefene': ('regnskapssjef',),
'regnskapsskikk': ('regnskapsskikk',),
'regnskapsskikken': ('regnskapsskikk',),
'regnskapsskikker': ('regnskapsskikk',),
'regnskapsskikkene': ('regnskapsskikk',),
'regnskapsstyring': ('regnskapsstyring',),
'regnskapsstyringen': ('regnskapsstyring',),
'regnskapsstyringa': ('regnskapsstyring',),
'regnskapsstyringer': ('regnskapsstyring',),
'regnskapsstyringene': ('regnskapsstyring',),
'regnskapssystem': ('regnskapssystem',),
'regnskapssystemet': ('regnskapssystem',),
'regnskapssystem': ('regnskapssystem',),
'regnskapssystemer': ('regnskapssystem',),
'regnskapssystem': ('regnskapssystem',),
'regnskapssystemer': ('regnskapssystem',),
'regnskapssystema': ('regnskapssystem',),
'regnskapssystemene': ('regnskapssystem',),
'regnskapstall': ('regnskapstall',),
'regnskapstallet': ('regnskapstall',),
'regnskapstall': ('regnskapstall',),
'regnskapstalla': ('regnskapstall',),
'regnskapstallene': ('regnskapstall',),
'regnskapsteori': ('regnskapsteori',),
'regnskapsteorien': ('regnskapsteori',),
'regnskapsteorier': ('regnskapsteori',),
'regnskapsteoriene': ('regnskapsteori',),
'regnskapstriks': ('regnskapstriks',),
'regnskapstrikset': ('regnskapstriks',),
'regnskapstriks': ('regnskapstriks',),
'regnskapstriksa': ('regnskapstriks',),
'regnskapstriksene': ('regnskapstriks',),
'regnskapsundersøkelse': ('regnskapsundersøkelse',),
'regnskapsundersøkelsen': ('regnskapsundersøkelse',),
'regnskapsundersøkelser': ('regnskapsundersøkelse',),
'regnskapsundersøkelsene': ('regnskapsundersøkelse',),
'regnskapsunderskudd': ('regnskapsunderskudd',),
'regnskapsunderskuddet': ('regnskapsunderskudd',),
'regnskapsunderskudd': ('regnskapsunderskudd',),
'regnskapsunderskudda': ('regnskapsunderskudd',),
'regnskapsunderskuddene': ('regnskapsunderskudd',),
'regnskogaksjon': ('regnskogaksjon',),
'regnskogaksjonen': ('regnskogaksjon',),
'regnskogaksjoner': ('regnskogaksjon',),
'regnskogaksjonene': ('regnskogaksjon',),
'regnskogindianer': ('regnskogindianer',),
'regnskogindianeren': ('regnskogindianer',),
'regnskogindianere': ('regnskogindianer',),
'regnskogindianerne': ('regnskogindianer',),
'regnskogområde': ('regnskogområde',),
'regnskogområdet': ('regnskogområde',),
'regnskogområder': ('regnskogområde',),
'regnskogområda': ('regnskogområde',),
'regnskogområdene': ('regnskogområde',),
'regnskogtømmer': ('regnskogtømmer',),
'regnskogtømmeret': ('regnskogtømmer',),
'regnskogtømmer': ('regnskogtømmer',),
'regnskogtømre': ('regnskogtømmer',),
'regnskogtømra': ('regnskogtømmer',),
'regnskogtømrene': ('regnskogtømmer',),
'regnskogtømra': ('regnskogtømmer',),
'regnskogtømrene': ('regnskogtømmer',),
'regnskvett': ('regnskvett',),
'regnskvetten': ('regnskvett',),
'regnskvetter': ('regnskvett',),
'regnskvettene': ('regnskvett',),
'regnsky': ('regnsky',),
'regnskyen': ('regnsky',),
'regnskya': ('regnsky',),
'regnskyer': ('regnsky',),
'regnskyene': ('regnsky',),
'regnsommer': ('regnsommer',),
'regnsommeren': ('regnsommer',),
'regnsommere': ('regnsommer',),
'regnsomrer': ('regnsommer',),
'regnsomre': ('regnsommer',),
'regnsommerne': ('regnsommer',),
'regnsomrene': ('regnsommer',),
'regnstatistikk': ('regnstatistikk',),
'regnstatistikken': ('regnstatistikk',),
'regnstatistikker': ('regnstatistikk',),
'regnstatistikkene': ('regnstatistikk',),
'regntrekk': ('regntrekk',),
'regntrekket': ('regntrekk',),
'regntrekk': ('regntrekk',),
'regntrekka': ('regntrekk',),
'regntrekkene': ('regntrekk',),
'regnværsdag': ('regnværsdag',),
'regnværsdagen': ('regnværsdag',),
'regnværsdager': ('regnværsdag',),
'regnværsdagene': ('regnværsdag',),
'regnværsforsikring': ('regnværsforsikring',),
'regnværsforsikringen': ('regnværsforsikring',),
'regnværsforsikringa': ('regnværsforsikring',),
'regnværsforsikringer': ('regnværsforsikring',),
'regnværsforsikringene': ('regnværsforsikring',),
'regnværsnatt': ('regnværsnatt',),
'regnværsnatten': ('regnværsnatt',),
'regnværsnatta': ('regnværsnatt',),
'regnværsnetter': ('regnværsnatt',),
'regnværsnettene': ('regnværsnatt',),
'regnværssommer': ('regnværssommer',),
'regnværssommeren': ('regnværssommer',),
'regnværssommere': ('regnværssommer',),
'regnværssomrer': ('regnværssommer',),
'regnværssomre': ('regnværssommer',),
'regnværssommerne': ('regnværssommer',),
'regnværssomrene': ('regnværssommer',),
'regnvann': ('regnvann',),
'regnvannet': ('regnvann',),
'regnvann': ('regnvann',),
'regnvanna': ('regnvann',),
'regnvannene': ('regnvann',),
'regnvarsel': ('regnvarsel',),
'regnvarselet': ('regnvarsel',),
'regnvarslet': ('regnvarsel',),
'regnvarsel': ('regnvarsel',),
'regnvarsler': ('regnvarsel',),
'regnvarsla': ('regnvarsel',),
'regnvarslene': ('regnvarsel',),
'regnvarsla': ('regnvarsel',),
'regnvarslene': ('regnvarsel',),
'regnvatn': ('regnvatn',),
'regnvatnet': ('regnvatn',),
'regnvatn': ('regnvatn',),
'regnvatna': ('regnvatn',),
'regnvatnene': ('regnvatn',),
'regressat': ('regressat',),
'regressaten': ('regressat',),
'regressater': ('regressat',),
'regressatene': ('regressat',),
'regulativlønn': ('regulativlønn',),
'regulativlønnen': ('regulativlønn',),
'regulativlønna': ('regulativlønn',),
'regulativlønner': ('regulativlønn',),
'regulativlønnene': ('regulativlønn',),
'regulering': ('regulering',),
'reguleringen': ('regulering',),
'reguleringa': ('regulering',),
'reguleringer': ('regulering',),
'reguleringene': ('regulering',),
'reguleringsavtale': ('reguleringsavtale',),
'reguleringsavtalen': ('reguleringsavtale',),
'reguleringsavtaler': ('reguleringsavtale',),
'reguleringsavtalene': ('reguleringsavtale',),
'reguleringsbehandling': ('reguleringsbehandling',),
'reguleringsbehandlingen': ('reguleringsbehandling',),
'reguleringsbehandlinga': ('reguleringsbehandling',),
'reguleringsbehandlinger': ('reguleringsbehandling',),
'reguleringsbehandlingene': ('reguleringsbehandling',),
'reguleringsbestemmelse': ('reguleringsbestemmelse',),
'reguleringsbestemmelsen': ('reguleringsbestemmelse',),
'reguleringsbestemmelser': ('reguleringsbestemmelse',),
'reguleringsbestemmelsene': ('reguleringsbestemmelse',),
'reguleringsforslag': ('reguleringsforslag',),
'reguleringsforslaget': ('reguleringsforslag',),
'reguleringsforslag': ('reguleringsforslag',),
'reguleringsforslaga': ('reguleringsforslag',),
'reguleringsforslagene': ('reguleringsforslag',),
'reguleringsfullmakt': ('reguleringsfullmakt',),
'reguleringsfullmakten': ('reguleringsfullmakt',),
'reguleringsfullmakta': ('reguleringsfullmakt',),
'reguleringsfullmakter': ('reguleringsfullmakt',),
'reguleringsfullmaktene': ('reguleringsfullmakt',),
'reguleringsinngrep': ('reguleringsinngrep',),
'reguleringsinngrepet': ('reguleringsinngrep',),
'reguleringsinngrep': ('reguleringsinngrep',),
'reguleringsinngrepa': ('reguleringsinngrep',),
'reguleringsinngrepene': ('reguleringsinngrep',),
'reguleringskart': ('reguleringskart',),
'reguleringskartet': ('reguleringskart',),
'reguleringskart': ('reguleringskart',),
'reguleringskarter': ('reguleringskart',),
'reguleringskart': ('reguleringskart',),
'reguleringskarter': ('reguleringskart',),
'reguleringskarta': ('reguleringskart',),
'reguleringskartene': ('reguleringskart',),
'reguleringsmekanisme': ('reguleringsmekanisme',),
'reguleringsmekanismen': ('reguleringsmekanisme',),
'reguleringsmekanismer': ('reguleringsmekanisme',),
'reguleringsmekanismene': ('reguleringsmekanisme',),
'reguleringsmyndighet': ('reguleringsmyndighet',),
'reguleringsmyndigheten': ('reguleringsmyndighet',),
'reguleringsmyndigheta': ('reguleringsmyndighet',),
'reguleringsmyndigheter': ('reguleringsmyndighet',),
'reguleringsmyndighetene': ('reguleringsmyndighet',),
'reguleringsområde': ('reguleringsområde',),
'reguleringsområdet': ('reguleringsområde',),
'reguleringsområder': ('reguleringsområde',),
'reguleringsområda': ('reguleringsområde',),
'reguleringsområdene': ('reguleringsområde',),
'reguleringspolitikk': ('reguleringspolitikk',),
'reguleringspolitikken': ('reguleringspolitikk',),
'reguleringspolitikker': ('reguleringspolitikk',),
'reguleringspolitikkene': ('reguleringspolitikk',),
'reguleringssak': ('reguleringssak',),
'reguleringssaken': ('reguleringssak',),
'reguleringssaka': ('reguleringssak',),
'reguleringssaker': ('reguleringssak',),
'reguleringssakene': ('reguleringssak',),
'reguleringssjef': ('reguleringssjef',),
'reguleringssjefen': ('reguleringssjef',),
'reguleringssjefer': ('reguleringssjef',),
'reguleringssjefene': ('reguleringssjef',),
'reguleringssystem': ('reguleringssystem',),
'reguleringssystemet': ('reguleringssystem',),
'reguleringssystem': ('reguleringssystem',),
'reguleringssystemer': ('reguleringssystem',),
'reguleringssystem': ('reguleringssystem',),
'reguleringssystemer': ('reguleringssystem',),
'reguleringssystema': ('reguleringssystem',),
'reguleringssystemene': ('reguleringssystem',),
'reguleringsteknikk': ('reguleringsteknikk',),
'reguleringsteknikken': ('reguleringsteknikk',),
'reguleringsteknikker': ('reguleringsteknikk',),
'reguleringsteknikkene': ('reguleringsteknikk',),
'reguleringstiltak': ('reguleringstiltak',),
'reguleringstiltaket': ('reguleringstiltak',),
'reguleringstiltak': ('reguleringstiltak',),
'reguleringstiltaka': ('reguleringstiltak',),
'reguleringstiltakene': ('reguleringstiltak',),
'reguleringsvedtak': ('reguleringsvedtak',),
'reguleringsvedtaket': ('reguleringsvedtak',),
'reguleringsvedtak': ('reguleringsvedtak',),
'reguleringsvedtaka': ('reguleringsvedtak',),
'reguleringsvedtakene': ('reguleringsvedtak',),
'reguleringsvesen': ('reguleringsvesen',),
'reguleringsvesenet': ('reguleringsvesen',),
'reguleringsvesen': ('reguleringsvesen',),
'reguleringsvesener': ('reguleringsvesen',),
'reguleringsvesen': ('reguleringsvesen',),
'reguleringsvesener': ('reguleringsvesen',),
'reguleringsvesena': ('reguleringsvesen',),
'reguleringsvesenene': ('reguleringsvesen',),
'rehabiliteringsapparat': ('rehabiliteringsapparat',),
'rehabiliteringsapparatet': ('rehabiliteringsapparat',),
'rehabiliteringsapparat': ('rehabiliteringsapparat',),
'rehabiliteringsapparater': ('rehabiliteringsapparat',),
'rehabiliteringsapparat': ('rehabiliteringsapparat',),
'rehabiliteringsapparater': ('rehabiliteringsapparat',),
'rehabiliteringsapparata': ('rehabiliteringsapparat',),
'rehabiliteringsapparatene': ('rehabiliteringsapparat',),
'rehabiliteringsarbeid': ('rehabiliteringsarbeid',),
'rehabiliteringsarbeidet': ('rehabiliteringsarbeid',),
'rehabiliteringsarbeid': ('rehabiliteringsarbeid',),
'rehabiliteringsarbeider': ('rehabiliteringsarbeid',),
'rehabiliteringsarbeid': ('rehabiliteringsarbeid',),
'rehabiliteringsarbeider': ('rehabiliteringsarbeid',),
'rehabiliteringsarbeida': ('rehabiliteringsarbeid',),
'rehabiliteringsarbeidene': ('rehabiliteringsarbeid',),
'rehabiliteringsavdeling': ('rehabiliteringsavdeling',),
'rehabiliteringsavdelingen': ('rehabiliteringsavdeling',),
'rehabiliteringsavdelinga': ('rehabiliteringsavdeling',),
'rehabiliteringsavdelinger': ('rehabiliteringsavdeling',),
'rehabiliteringsavdelingene': ('rehabiliteringsavdeling',),
'rehabiliteringsbehov': ('rehabiliteringsbehov',),
'rehabiliteringsbehovet': ('rehabiliteringsbehov',),
'rehabiliteringsbehov': ('rehabiliteringsbehov',),
'rehabiliteringsbehova': ('rehabiliteringsbehov',),
'rehabiliteringsbehovene': ('rehabiliteringsbehov',),
'rehabiliteringsjobb': ('rehabiliteringsjobb',),
'rehabiliteringsjobben': ('rehabiliteringsjobb',),
'rehabiliteringsjobber': ('rehabiliteringsjobb',),
'rehabiliteringsjobbene': ('rehabiliteringsjobb',),
'rehabiliteringsoppdrag': ('rehabiliteringsoppdrag',),
'rehabiliteringsoppdraget': ('rehabiliteringsoppdrag',),
'rehabiliteringsoppdrag': ('rehabiliteringsoppdrag',),
'rehabiliteringsoppdraga': ('rehabiliteringsoppdrag',),
'rehabiliteringsoppdragene': ('rehabiliteringsoppdrag',),
'rehabiliteringsopplegg': ('rehabiliteringsopplegg',),
'rehabiliteringsopplegget': ('rehabiliteringsopplegg',),
'rehabiliteringsopplegg': ('rehabiliteringsopplegg',),
'rehabiliteringsopplegga': ('rehabiliteringsopplegg',),
'rehabiliteringsoppleggene': ('rehabiliteringsopplegg',),
'rehabiliteringsplass': ('rehabiliteringsplass',),
'rehabiliteringsplassen': ('rehabiliteringsplass',),
'rehabiliteringsplasser': ('rehabiliteringsplass',),
'rehabiliteringsplassene': ('rehabiliteringsplass',),
'rehabiliteringspost': ('rehabiliteringspost',),
'rehabiliteringsposten': ('rehabiliteringspost',),
'rehabiliteringsposter': ('rehabiliteringspost',),
'rehabiliteringspostene': ('rehabiliteringspost',),
'rehabiliteringsprosess': ('rehabiliteringsprosess',),
'rehabiliteringsprosessen': ('rehabiliteringsprosess',),
'rehabiliteringsprosesser': ('rehabiliteringsprosess',),
'rehabiliteringsprosessene': ('rehabiliteringsprosess',),
'rehabiliteringsprosjekt': ('rehabiliteringsprosjekt',),
'rehabiliteringsprosjektet': ('rehabiliteringsprosjekt',),
'rehabiliteringsprosjekt': ('rehabiliteringsprosjekt',),
'rehabiliteringsprosjekter': ('rehabiliteringsprosjekt',),
'rehabiliteringsprosjekt': ('rehabiliteringsprosjekt',),
'rehabiliteringsprosjekter': ('rehabiliteringsprosjekt',),
'rehabiliteringsprosjekta': ('rehabiliteringsprosjekt',),
'rehabiliteringsprosjektene': ('rehabiliteringsprosjekt',),
'rehabiliteringssenter': ('rehabiliteringssenter',),
'rehabiliteringssenteret': ('rehabiliteringssenter',),
'rehabiliteringssentret': ('rehabiliteringssenter',),
'rehabiliteringssenter': ('rehabiliteringssenter',),
'rehabiliteringssentre': ('rehabiliteringssenter',),
'rehabiliteringssentra': ('rehabiliteringssenter',),
'rehabiliteringssentrene': ('rehabiliteringssenter',),
'rehabiliteringssentra': ('rehabiliteringssenter',),
'rehabiliteringssentrene': ('rehabiliteringssenter',),
'rehabiliteringssjukehus': ('rehabiliteringssjukehus',),
'rehabiliteringssjukehuset': ('rehabiliteringssjukehus',),
'rehabiliteringssjukehus': ('rehabiliteringssjukehus',),
'rehabiliteringssjukehusa': ('rehabiliteringssjukehus',),
'rehabiliteringssjukehusene': ('rehabiliteringssjukehus',),
'rehabiliteringsspørsmål': ('rehabiliteringsspørsmål',),
'rehabiliteringsspørsmålet': ('rehabiliteringsspørsmål',),
'rehabiliteringsspørsmål': ('rehabiliteringsspørsmål',),
'rehabiliteringsspørsmåla': ('rehabiliteringsspørsmål',),
'rehabiliteringsspørsmålene': ('rehabiliteringsspørsmål',),
'rehabiliteringssykehus': ('rehabiliteringssykehus',),
'rehabiliteringssykehuset': ('rehabiliteringssykehus',),
'rehabiliteringssykehus': ('rehabiliteringssykehus',),
'rehabiliteringssykehusa': ('rehabiliteringssykehus',),
'rehabiliteringssykehusene': ('rehabiliteringssykehus',),
'rehabiliteringstanke': ('rehabiliteringstanke',),
'rehabiliteringstanken': ('rehabiliteringstanke',),
'rehabiliteringstanker': ('rehabiliteringstanke',),
'rehabiliteringstankene': ('rehabiliteringstanke',),
'rehabiliteringstilbud': ('rehabiliteringstilbud',),
'rehabiliteringstilbudet': ('rehabiliteringstilbud',),
'rehabiliteringstilbud': ('rehabiliteringstilbud',),
'rehabiliteringstilbuda': ('rehabiliteringstilbud',),
'rehabiliteringstilbudene': ('rehabiliteringstilbud',),
'rehabiliteringstiltak': ('rehabiliteringstiltak',),
'rehabiliteringstiltaket': ('rehabiliteringstiltak',),
'rehabiliteringstiltak': ('rehabiliteringstiltak',),
'rehabiliteringstiltaka': ('rehabiliteringstiltak',),
'rehabiliteringstiltakene': ('rehabiliteringstiltak',),
'Reidar': ('Reidar',),
'Reidun': ('Reidun',),
'Reier': ('Reier',),
'Reiersen': ('Reiersen',),
'Reierson': ('Reierson',),
'Reierssen': ('Reierssen',),
'Reiersson': ('Reiersson',),
'reiing': ('reiing',),
'reiingen': ('reiing',),
'reiinga': ('reiing',),
'reiinger': ('reiing',),
'reiingene': ('reiing',),
'reiking': ('reiking',),
'reikingen': ('reiking',),
'reikinga': ('reiking',),
'reikinger': ('reiking',),
'reikingene': ('reiking',),
'reinbeite': ('reinbeite',),
'reinbeitet': ('reinbeite',),
'reinbeiter': ('reinbeite',),
'reinbeita': ('reinbeite',),
'reinbeitene': ('reinbeite',),
'reinbeitedistrikt': ('reinbeitedistrikt',),
'reinbeitedistriktet': ('reinbeitedistrikt',),
'reinbeitedistrikt': ('reinbeitedistrikt',),
'reinbeitedistrikter': ('reinbeitedistrikt',),
'reinbeitedistrikt': ('reinbeitedistrikt',),
'reinbeitedistrikter': ('reinbeitedistrikt',),
'reinbeitedistrikta': ('reinbeitedistrikt',),
'reinbeitedistriktene': ('reinbeitedistrikt',),
'reindriftsavtale': ('reindriftsavtale',),
'reindriftsavtalen': ('reindriftsavtale',),
'reindriftsavtaler': ('reindriftsavtale',),
'reindriftsavtalene': ('reindriftsavtale',),
'reindriftsnæring': ('reindriftsnæring',),
'reindriftsnæringen': ('reindriftsnæring',),
'reindriftsnæringa': ('reindriftsnæring',),
'reindriftsnæringer': ('reindriftsnæring',),
'reindriftsnæringene': ('reindriftsnæring',),
'reindriftssame': ('reindriftssame',),
'reindriftssamen': ('reindriftssame',),
'reindriftssamer': ('reindriftssame',),
'reindriftssamene': ('reindriftssame',),
'reindyrkethet': ('reindyrkethet',),
'reindyrketheten': ('reindyrkethet',),
'reindyrketheta': ('reindyrkethet',),
'reindyrketheter': ('reindyrkethet',),
'reindyrkethetene': ('reindyrkethet',),
'reindyrking': ('reindyrking',),
'reindyrkingen': ('reindyrking',),
'reindyrkinga': ('reindyrking',),
'reindyrkinger': ('reindyrking',),
'reindyrkingene': ('reindyrking',),
'reineier': ('reineier',),
'reineieren': ('reineier',),
'reineiere': ('reineier',),
'reineierne': ('reineier',),
'Reinert': ('Reinert',),
'Reinertsen': ('Reinertsen',),
'Reinertson': ('Reinertson',),
'Reinertssen': ('Reinertssen',),
'Reinertsson': ('Reinertsson',),
'reinflokk': ('reinflokk',),
'reinflokken': ('reinflokk',),
'reinflokker': ('reinflokk',),
'reinflokkene': ('reinflokk',),
'reing': ('reing',),
'reingen': ('reing',),
'reinga': ('reing',),
'reinger': ('reing',),
'reingene': ('reing',),
'reingjører': ('reingjører',),
'reingjøreren': ('reingjører',),
'reingjørere': ('reingjører',),
'reingjørerne': ('reingjører',),
'reingjøring': ('reingjøring',),
'reingjøringen': ('reingjøring',),
'reingjøringa': ('reingjøring',),
'reingjøringer': ('reingjøring',),
'reingjøringene': ('reingjøring',),
'reingjøringsarbeid': ('reingjøringsarbeid',),
'reingjøringsarbeidet': ('reingjøringsarbeid',),
'reingjøringsarbeid': ('reingjøringsarbeid',),
'reingjøringsarbeider': ('reingjøringsarbeid',),
'reingjøringsarbeid': ('reingjøringsarbeid',),
'reingjøringsarbeider': ('reingjøringsarbeid',),
'reingjøringsarbeida': ('reingjøringsarbeid',),
'reingjøringsarbeidene': ('reingjøringsarbeid',),
'reingjøringsassistent': ('reingjøringsassistent',),
'reingjøringsassistenten': ('reingjøringsassistent',),
'reingjøringsassistenter': ('reingjøringsassistent',),
'reingjøringsassistentene': ('reingjøringsassistent',),
'reingjøringsfirma': ('reingjøringsfirma',),
'reingjøringsfirmaet': ('reingjøringsfirma',),
'reingjøringsfirma': ('reingjøringsfirma',),
'reingjøringsfirmaer': ('reingjøringsfirma',),
'reingjøringsfirmaene': ('reingjøringsfirma',),
'reingjøringshjelp': ('reingjøringshjelp',),
'reingjøringshjelpen': ('reingjøringshjelp',),
'reingjøringshjelpa': ('reingjøringshjelp',),
'reingjøringshjelper': ('reingjøringshjelp',),
'reingjøringshjelpene': ('reingjøringshjelp',),
'reingjøringsjobb': ('reingjøringsjobb',),
'reingjøringsjobben': ('reingjøringsjobb',),
'reingjøringsjobber': ('reingjøringsjobb',),
'reingjøringsjobbene': ('reingjøringsjobb',),
'reingjøringsmaskin': ('reingjøringsmaskin',),
'reingjøringsmaskinen': ('reingjøringsmaskin',),
'reingjøringsmaskiner': ('reingjøringsmaskin',),
'reingjøringsmaskinene': ('reingjøringsmaskin',),
'reingjøringspersonale': ('reingjøringspersonale',),
'reingjøringspersonalet': ('reingjøringspersonale',),
'reingjøringspersonaler': ('reingjøringspersonale',),
'reingjøringspersonala': ('reingjøringspersonale',),
'reingjøringspersonalene': ('reingjøringspersonale',),
'reingjerde': ('reingjerde',),
'reingjerdet': ('reingjerde',),
'reingjerder': ('reingjerde',),
'reingjerda': ('reingjerde',),
'reingjerdene': ('reingjerde',),
'reingjeter': ('reingjeter',),
'reingjeteren': ('reingjeter',),
'reingjetere': ('reingjeter',),
'reingjeterne': ('reingjeter',),
'reinhetsgrad': ('reinhetsgrad',),
'reinhetsgraden': ('reinhetsgrad',),
'reinhetsgrader': ('reinhetsgrad',),
'reinhetsgradene': ('reinhetsgrad',),
'reinhårighet': ('reinhårighet',),
'reinhårigheten': ('reinhårighet',),
'reinhårigheta': ('reinhårighet',),
'reinhårigheter': ('reinhårighet',),
'reinhårighetene': ('reinhårighet',),
'reinholder': ('reinholder',),
'reinholderen': ('reinholder',),
'reinholdere': ('reinholder',),
'reinholderne': ('reinholder',),
'reinholdsarbeider': ('reinholdsarbeider',),
'reinholdsarbeideren': ('reinholdsarbeider',),
'reinholdsarbeidere': ('reinholdsarbeider',),
'reinholdsarbeiderne': ('reinholdsarbeider',),
'reinholdsassistent': ('reinholdsassistent',),
'reinholdsassistenten': ('reinholdsassistent',),
'reinholdsassistenter': ('reinholdsassistent',),
'reinholdsassistentene': ('reinholdsassistent',),
'reinholdsbedrift': ('reinholdsbedrift',),
'reinholdsbedriften': ('reinholdsbedrift',),
'reinholdsbedrifter': ('reinholdsbedrift',),
'reinholdsbedriftene': ('reinholdsbedrift',),
'reinholdsbetjent': ('reinholdsbetjent',),
'reinholdsbetjenten': ('reinholdsbetjent',),
'reinholdsbetjenter': ('reinholdsbetjent',),
'reinholdsbetjentene': ('reinholdsbetjent',),
'reinholdsbudsjett': ('reinholdsbudsjett',),
'reinholdsbudsjettet': ('reinholdsbudsjett',),
'reinholdsbudsjett': ('reinholdsbudsjett',),
'reinholdsbudsjetter': ('reinholdsbudsjett',),
'reinholdsbudsjett': ('reinholdsbudsjett',),
'reinholdsbudsjetter': ('reinholdsbudsjett',),
'reinholdsbudsjetta': ('reinholdsbudsjett',),
'reinholdsbudsjettene': ('reinholdsbudsjett',),
'reinholdsleder': ('reinholdsleder',),
'reinholdslederen': ('reinholdsleder',),
'reinholdsledere': ('reinholdsleder',),
'reinholdslederne': ('reinholdsleder',),
'reinholdspatrulje': ('reinholdspatrulje',),
'reinholdspatruljen': ('reinholdspatrulje',),
'reinholdspatruljer': ('reinholdspatrulje',),
'reinholdspatruljene': ('reinholdspatrulje',),
'reinholdsverk': ('reinholdsverk',),
'reinholdsverket': ('reinholdsverk',),
'reinholdsverk': ('reinholdsverk',),
'reinholdsverker': ('reinholdsverk',),
'reinholdsverk': ('reinholdsverk',),
'reinholdsverker': ('reinholdsverk',),
'reinholdsverka': ('reinholdsverk',),
'reinholdsverkene': ('reinholdsverk',),
'reinjakt': ('reinjakt',),
'reinjakten': ('reinjakt',),
'reinjakta': ('reinjakt',),
'reinjakter': ('reinjakt',),
'reinjaktene': ('reinjakt',),
'reinjeger': ('reinjeger',),
'reinjegeren': ('reinjeger',),
'reinjegere': ('reinjeger',),
'reinjegerne': ('reinjeger',),
'reinkalv': ('reinkalv',),
'reinkalven': ('reinkalv',),
'reinkalver': ('reinkalv',),
'reinkalvene': ('reinkalv',),
'reinkarnering': ('reinkarnering',),
'reinkarneringen': ('reinkarnering',),
'reinkarneringa': ('reinkarnering',),
'reinkarneringer': ('reinkarnering',),
'reinkarneringene': ('reinkarnering',),
'reinkjøtt': ('reinkjøtt',),
'reinkjøttet': ('reinkjøtt',),
'reinkjøtt': ('reinkjøtt',),
'reinkjøtta': ('reinkjøtt',),
'reinkjøttene': ('reinkjøtt',),
'reinsbukk': ('reinsbukk',),
'reinsbukken': ('reinsbukk',),
'reinsbukker': ('reinsbukk',),
'reinsbukkene': ('reinsbukk',),
'reinsdyrhorn': ('reinsdyrhorn',),
'reinsdyrhornet': ('reinsdyrhorn',),
'reinsdyrhorn': ('reinsdyrhorn',),
'reinsdyrhorna': ('reinsdyrhorn',),
'reinsdyrhornene': ('reinsdyrhorn',),
'reinsdyrjakt': ('reinsdyrjakt',),
'reinsdyrjakten': ('reinsdyrjakt',),
'reinsdyrjakta': ('reinsdyrjakt',),
'reinsdyrjakter': ('reinsdyrjakt',),
'reinsdyrjaktene': ('reinsdyrjakt',),
'reinsdyrjeger': ('reinsdyrjeger',),
'reinsdyrjegeren': ('reinsdyrjeger',),
'reinsdyrjegere': ('reinsdyrjeger',),
'reinsdyrjegerne': ('reinsdyrjeger',),
'reinsdyrkjøtt': ('reinsdyrkjøtt',),
'reinsdyrkjøttet': ('reinsdyrkjøtt',),
'reinsdyrkjøtt': ('reinsdyrkjøtt',),
'reinsdyrkjøtta': ('reinsdyrkjøtt',),
'reinsdyrkjøttene': ('reinsdyrkjøtt',),
'reinsdyrskinn': ('reinsdyrskinn',),
'reinsdyrskinnet': ('reinsdyrskinn',),
'reinsdyrskinn': ('reinsdyrskinn',),
'reinsdyrskinna': ('reinsdyrskinn',),
'reinsdyrskinnene': ('reinsdyrskinn',),
'reinsdyrstek': ('reinsdyrstek',),
'reinsdyrsteken': ('reinsdyrstek',),
'reinsdyrsteka': ('reinsdyrstek',),
'reinsdyrsteker': ('reinsdyrstek',),
'reinsdyrstekene': ('reinsdyrstek',),
'reinskinn': ('reinskinn',),
'reinskinnet': ('reinskinn',),
'reinskinn': ('reinskinn',),
'reinskinna': ('reinskinn',),
'reinskinnene': ('reinskinn',),
'reinskinnssko': ('reinskinnssko',),
'reinskinnsskoen': ('reinskinnssko',),
'reinskinnssko': ('reinskinnssko',),
'reinskinnsskoa': ('reinskinnssko',),
'reinskinnsskoene': ('reinskinnssko',),
'reinstallasjon': ('reinstallasjon',),
'reinstallasjonen': ('reinstallasjon',),
'reinstallasjoner': ('reinstallasjon',),
'reinstallasjonene': ('reinstallasjon',),
'reinvasking': ('reinvasking',),
'reinvaskingen': ('reinvasking',),
'reinvaskinga': ('reinvasking',),
'reinvaskinger': ('reinvasking',),
'reinvaskingene': ('reinvasking',),
'reinvestering': ('reinvestering',),
'reinvesteringen': ('reinvestering',),
'reinvesteringa': ('reinvestering',),
'reinvesteringer': ('reinvestering',),
'reinvesteringene': ('reinvestering',),
'reipfabrikk': ('reipfabrikk',),
'reipfabrikken': ('reipfabrikk',),
'reipfabrikker': ('reipfabrikk',),
'reipfabrikkene': ('reipfabrikk',),
'reiping': ('reiping',),
'reipingen': ('reiping',),
'reipinga': ('reiping',),
'reipinger': ('reiping',),
'reipingene': ('reiping',),
'reiring': ('reiring',),
'reiringen': ('reiring',),
'reiringa': ('reiring',),
'reiringer': ('reiring',),
'reiringene': ('reiring',),
'reirplass': ('reirplass',),
'reirplassen': ('reirplass',),
'reirplasser': ('reirplass',),
'reirplassene': ('reirplass',),
'reise-tv': ('reise-tv',),
'reise-tv-en': ('reise-tv',),
'reise-tv-er': ('reise-tv',),
'reise-tv-ene': ('reise-tv',),
'reise-TV': ('reise-TV',),
'reise-TV-en': ('reise-TV',),
'reise-TV-er': ('reise-TV',),
'reise-TV-ene': ('reise-TV',),
'reiseaktivitet': ('reiseaktivitet',),
'reiseaktiviteten': ('reiseaktivitet',),
'reiseaktiviteter': ('reiseaktivitet',),
'reiseaktivitetene': ('reiseaktivitet',),
'reisealternativ': ('reisealternativ',),
'reisealternativet': ('reisealternativ',),
'reisealternativ': ('reisealternativ',),
'reisealternativer': ('reisealternativ',),
'reisealternativ': ('reisealternativ',),
'reisealternativer': ('reisealternativ',),
'reisealternativa': ('reisealternativ',),
'reisealternativene': ('reisealternativ',),
'reisearrangør': ('reisearrangør',),
'reisearrangøren': ('reisearrangør',),
'reisearrangører': ('reisearrangør',),
'reisearrangørene': ('reisearrangør',),
'reiseavstand': ('reiseavstand',),
'reiseavstanden': ('reiseavstand',),
'reiseavstander': ('reiseavstand',),
'reiseavstandene': ('reiseavstand',),
'reisebeskrivelse': ('reisebeskrivelse',),
'reisebeskrivelsen': ('reisebeskrivelse',),
'reisebeskrivelser': ('reisebeskrivelse',),
'reisebeskrivelsene': ('reisebeskrivelse',),
'reisebevis': ('reisebevis',),
'reisebeviset': ('reisebevis',),
'reisebevis': ('reisebevis',),
'reisebeviser': ('reisebevis',),
'reisebevis': ('reisebevis',),
'reisebeviser': ('reisebevis',),
'reisebevisa': ('reisebevis',),
'reisebevisene': ('reisebevis',),
'reisebok': ('reisebok',),
'reiseboken': ('reisebok',),
'reiseboka': ('reisebok',),
'reisebøker': ('reisebok',),
'reisebøkene': ('reisebok',),
'reisebransje': ('reisebransje',),
'reisebransjen': ('reisebransje',),
'reisebransjer': ('reisebransje',),
'reisebransjene': ('reisebransje',),
'reisebrev': ('reisebrev',),
'reisebrevet': ('reisebrev',),
'reisebrev': ('reisebrev',),
'reisebrever': ('reisebrev',),
'reisebrev': ('reisebrev',),
'reisebrever': ('reisebrev',),
'reisebreva': ('reisebrev',),
'reisebrevene': ('reisebrev',),
'reisebrosjyre': ('reisebrosjyre',),
'reisebrosjyren': ('reisebrosjyre',),
'reisebrosjyrer': ('reisebrosjyre',),
'reisebrosjyrene': ('reisebrosjyre',),
'reisebudsjett': ('reisebudsjett',),
'reisebudsjettet': ('reisebudsjett',),
'reisebudsjett': ('reisebudsjett',),
'reisebudsjetter': ('reisebudsjett',),
'reisebudsjett': ('reisebudsjett',),
'reisebudsjetter': ('reisebudsjett',),
'reisebudsjetta': ('reisebudsjett',),
'reisebudsjettene': ('reisebudsjett',),
'reisedøgn': ('reisedøgn',),
'reisedøgnet': ('reisedøgn',),
'reisedøgn': ('reisedøgn',),
'reisedøgna': ('reisedøgn',),
'reisedøgnene': ('reisedøgn',),
'reisedag': ('reisedag',),
'reisedagen': ('reisedag',),
'reisedager': ('reisedag',),
'reisedagene': ('reisedag',),
'reisedeltaker': ('reisedeltaker',),
'reisedeltakeren': ('reisedeltaker',),
'reisedeltakere': ('reisedeltaker',),
'reisedeltakerne': ('reisedeltaker',),
'reisedokument': ('reisedokument',),
'reisedokumentet': ('reisedokument',),
'reisedokument': ('reisedokument',),
'reisedokumenter': ('reisedokument',),
'reisedokument': ('reisedokument',),
'reisedokumenter': ('reisedokument',),
'reisedokumenta': ('reisedokument',),
'reisedokumentene': ('reisedokument',),
'reiseeffekt': ('reiseeffekt',),
'reiseeffekten': ('reiseeffekt',),
'reiseeffekter': ('reiseeffekt',),
'reiseeffektene': ('reiseeffekt',),
'reiseerfaring': ('reiseerfaring',),
'reiseerfaringen': ('reiseerfaring',),
'reiseerfaringa': ('reiseerfaring',),
'reiseerfaringer': ('reiseerfaring',),
'reiseerfaringene': ('reiseerfaring',),
'reisefølge': ('reisefølge',),
'reisefølget': ('reisefølge',),
'reisefølger': ('reisefølge',),
'reisefølga': ('reisefølge',),
'reisefølgene': ('reisefølge',),
'reisefører': ('reisefører',),
'reiseføreren': ('reisefører',),
'reiseførere': ('reisefører',),
'reiseførerne': ('reisefører',),
'reiseforbud': ('reiseforbud',),
'reiseforbudet': ('reiseforbud',),
'reiseforbud': ('reiseforbud',),
'reiseforbuda': ('reiseforbud',),
'reiseforbudene': ('reiseforbud',),
'reiseforsikring': ('reiseforsikring',),
'reiseforsikringen': ('reiseforsikring',),
'reiseforsikringa': ('reiseforsikring',),
'reiseforsikringer': ('reiseforsikring',),
'reiseforsikringene': ('reiseforsikring',),
'reisegodtgjørelse': ('reisegodtgjørelse',),
'reisegodtgjørelsen': ('reisegodtgjørelse',),
'reisegodtgjørelser': ('reisegodtgjørelse',),
'reisegodtgjørelsene': ('reisegodtgjørelse',),
'reisegodtgjøring': ('reisegodtgjøring',),
'reisegodtgjøringen': ('reisegodtgjøring',),
'reisegodtgjøringa': ('reisegodtgjøring',),
'reisegodtgjøringer': ('reisegodtgjøring',),
'reisegodtgjøringene': ('reisegodtgjøring',),
'reiseguide': ('reiseguide',),
'reiseguiden': ('reiseguide',),
'reiseguider': ('reiseguide',),
'reiseguidene': ('reiseguide',),
'reisehandbok': ('reisehandbok',),
'reisehandboken': ('reisehandbok',),
'reisehandboka': ('reisehandbok',),
'reisehandbøker': ('reisehandbok',),
'reisehandbøkene': ('reisehandbok',),
'reisehåndbok': ('reisehåndbok',),
'reisehåndboken': ('reisehåndbok',),
'reisehåndboka': ('reisehåndbok',),
'reisehåndbøker': ('reisehåndbok',),
'reisehåndbøkene': ('reisehåndbok',),
'reisekasse': ('reisekasse',),
'reisekassen': ('reisekasse',),
'reisekassa': ('reisekasse',),
'reisekasser': ('reisekasse',),
'reisekassene': ('reisekasse',),
'reiseliv': ('reiseliv',),
'reiselivet': ('reiseliv',),
'reiseliv': ('reiseliv',),
'reiseliva': ('reiseliv',),
'reiselivene': ('reiseliv',),
'reiselivsbransje': ('reiselivsbransje',),
'reiselivsbransjen': ('reiselivsbransje',),
'reiselivsbransjer': ('reiselivsbransje',),
'reiselivsbransjene': ('reiselivsbransje',),
'reiselivsbrosjyre': ('reiselivsbrosjyre',),
'reiselivsbrosjyren': ('reiselivsbrosjyre',),
'reiselivsbrosjyrer': ('reiselivsbrosjyre',),
'reiselivsbrosjyrene': ('reiselivsbrosjyre',),
'reiselivsmesse': ('reiselivsmesse',),
'reiselivsmessen': ('reiselivsmesse',),
'reiselivsmessa': ('reiselivsmesse',),
'reiselivsmesser': ('reiselivsmesse',),
'reiselivsmessene': ('reiselivsmesse',),
'reiselivsnæring': ('reiselivsnæring',),
'reiselivsnæringen': ('reiselivsnæring',),
'reiselivsnæringa': ('reiselivsnæring',),
'reiselivsnæringer': ('reiselivsnæring',),
'reiselivsnæringene': ('reiselivsnæring',),
'reiselivsorganisasjon': ('reiselivsorganisasjon',),
'reiselivsorganisasjonen': ('reiselivsorganisasjon',),
'reiselivsorganisasjoner': ('reiselivsorganisasjon',),
'reiselivsorganisasjonene': ('reiselivsorganisasjon',),
'reiselivsprodukt': ('reiselivsprodukt',),
'reiselivsproduktet': ('reiselivsprodukt',),
'reiselivsprodukt': ('reiselivsprodukt',),
'reiselivsprodukter': ('reiselivsprodukt',),
'reiselivsprodukt': ('reiselivsprodukt',),
'reiselivsprodukter': ('reiselivsprodukt',),
'reiselivsprodukta': ('reiselivsprodukt',),
'reiselivsproduktene': ('reiselivsprodukt',),
'reiselyst': ('reiselyst',),
'reiselysten': ('reiselyst',),
'reiselysta': ('reiselyst',),
'reiselyster': ('reiselyst',),
'reiselystene': ('reiselyst',),
'reisemønster': ('reisemønster',),
'reisemønsteret': ('reisemønster',),
'reisemønstret': ('reisemønster',),
'reisemønster': ('reisemønster',),
'reisemønstre': ('reisemønster',),
'reisemønstra': ('reisemønster',),
'reisemønstrene': ('reisemønster',),
'reisemønstra': ('reisemønster',),
'reisemønstrene': ('reisemønster',),
'reisemagasin': ('reisemagasin',),
'reisemagasinet': ('reisemagasin',),
'reisemagasin': ('reisemagasin',),
'reisemagasiner': ('reisemagasin',),
'reisemagasin': ('reisemagasin',),
'reisemagasiner': ('reisemagasin',),
'reisemagasina': ('reisemagasin',),
'reisemagasinene': ('reisemagasin',),
'reisemåte': ('reisemåte',),
'reisemåten': ('reisemåte',),
'reisemåter': ('reisemåte',),
'reisemåtene': ('reisemåte',),
'reiseoperatør': ('reiseoperatør',),
'reiseoperatøren': ('reiseoperatør',),
'reiseoperatører': ('reiseoperatør',),
'reiseoperatørene': ('reiseoperatør',),
'reiseopplegg': ('reiseopplegg',),
'reiseopplegget': ('reiseopplegg',),
'reiseopplegg': ('reiseopplegg',),
'reiseopplegga': ('reiseopplegg',),
'reiseoppleggene': ('reiseopplegg',),
'reisepenger': ('reisepenger',),
'reisepengene': ('reisepenger',),
'reiseplan': ('reiseplan',),
'reiseplanen': ('reiseplan',),
'reiseplaner': ('reiseplan',),
'reiseplanene': ('reiseplan',),
'reiseprogram': ('reiseprogram',),
'reiseprogrammet': ('reiseprogram',),
'reiseprogram': ('reiseprogram',),
'reiseprogrammer': ('reiseprogram',),
'reiseprogramma': ('reiseprogram',),
'reiseprogrammene': ('reiseprogram',),
'reiseprogramma': ('reiseprogram',),
'reiseprogrammene': ('reiseprogram',),
'reiserapport': ('reiserapport',),
'reiserapporten': ('reiserapport',),
'reiserapporter': ('reiserapport',),
'reiserapportene': ('reiserapport',),
'reiseregning': ('reiseregning',),
'reiseregningen': ('reiseregning',),
'reiseregninga': ('reiseregning',),
'reiseregninger': ('reiseregning',),
'reiseregningene': ('reiseregning',),
'reiseregulativ': ('reiseregulativ',),
'reiseregulativet': ('reiseregulativ',),
'reiseregulativ': ('reiseregulativ',),
'reiseregulativer': ('reiseregulativ',),
'reiseregulativ': ('reiseregulativ',),
'reiseregulativer': ('reiseregulativ',),
'reiseregulativa': ('reiseregulativ',),
'reiseregulativene': ('reiseregulativ',),
'reisereportasje': ('reisereportasje',),
'reisereportasjen': ('reisereportasje',),
'reisereportasjer': ('reisereportasje',),
'reisereportasjene': ('reisereportasje',),
'reiserute': ('reiserute',),
'reiseruten': ('reiserute',),
'reiseruta': ('reiserute',),
'reiseruter': ('reiserute',),
'reiserutene': ('reiserute',),
'reiseselskap': ('reiseselskap',),
'reiseselskapet': ('reiseselskap',),
'reiseselskap': ('reiseselskap',),
'reiseselskaper': ('reiseselskap',),
'reiseselskap': ('reiseselskap',),
'reiseselskaper': ('reiseselskap',),
'reiseselskapa': ('reiseselskap',),
'reiseselskapene': ('reiseselskap',),
'reiseskrivemaskin': ('reiseskrivemaskin',),
'reiseskrivemaskinen': ('reiseskrivemaskin',),
'reiseskrivemaskiner': ('reiseskrivemaskin',),
'reiseskrivemaskinene': ('reiseskrivemaskin',),
'reisestøtte': ('reisestøtte',),
'reisestøtten': ('reisestøtte',),
'reisestøtta': ('reisestøtte',),
'reisestøtter': ('reisestøtte',),
'reisestøttene': ('reisestøtte',),
'reisestipend': ('reisestipend',),
'reisestipendet': ('reisestipend',),
'reisestipend': ('reisestipend',),
'reisestipender': ('reisestipend',),
'reisestipend': ('reisestipend',),
'reisestipender': ('reisestipend',),
'reisestipenda': ('reisestipend',),
'reisestipendene': ('reisestipend',),
'reisestipendium': ('reisestipendium',),
'reisestipendiet': ('reisestipendium',),
'reisestipendier': ('reisestipendium',),
'reisestipendia': ('reisestipendium',),
'reisestipendiene': ('reisestipendium',),
'reisesyke': ('reisesyke',),
'reisesyken': ('reisesyke',),
'reisesyker': ('reisesyke',),
'reisesykene': ('reisesyke',),
'reisesystem': ('reisesystem',),
'reisesystemet': ('reisesystem',),
'reisesystem': ('reisesystem',),
'reisesystemer': ('reisesystem',),
'reisesystem': ('reisesystem',),
'reisesystemer': ('reisesystem',),
'reisesystema': ('reisesystem',),
'reisesystemene': ('reisesystem',),
'reisetid': ('reisetid',),
'reisetiden': ('reisetid',),
'reisetida': ('reisetid',),
'reisetider': ('reisetid',),
'reisetidene': ('reisetid',),
'reisetilbud': ('reisetilbud',),
'reisetilbudet': ('reisetilbud',),
'reisetilbud': ('reisetilbud',),
'reisetilbuda': ('reisetilbud',),
'reisetilbudene': ('reisetilbud',),
'reisetillatelse': ('reisetillatelse',),
'reisetillatelsen': ('reisetillatelse',),
'reisetillatelser': ('reisetillatelse',),
'reisetillatelsene': ('reisetillatelse',),
'reisetilskott': ('reisetilskott',),
'reisetilskottet': ('reisetilskott',),
'reisetilskott': ('reisetilskott',),
'reisetilskotta': ('reisetilskott',),
'reisetilskottene': ('reisetilskott',),
'reisetilskudd': ('reisetilskudd',),
'reisetilskuddet': ('reisetilskudd',),
'reisetilskudd': ('reisetilskudd',),
'reisetilskudda': ('reisetilskudd',),
'reisetilskuddene': ('reisetilskudd',),
'reiseutgift': ('reiseutgift',),
'reiseutgiften': ('reiseutgift',),
'reiseutgifta': ('reiseutgift',),
'reiseutgifter': ('reiseutgift',),
'reiseutgiftene': ('reiseutgift',),
'reiseutstyr': ('reiseutstyr',),
'reiseutstyret': ('reiseutstyr',),
'reiseutstyr': ('reiseutstyr',),
'reiseutstyra': ('reiseutstyr',),
'reiseutstyrene': ('reiseutstyr',),
'reisevaluta': ('reisevaluta',),
'reisevalutaen': ('reisevaluta',),
'reisevalutaer': ('reisevaluta',),
'reisevalutaene': ('reisevaluta',),
'reisevane': ('reisevane',),
'reisevanen': ('reisevane',),
'reisevaner': ('reisevane',),
'reisevanene': ('reisevane',),
'reiseveske': ('reiseveske',),
'reisevesken': ('reiseveske',),
'reiseveska': ('reiseveske',),
'reisevesker': ('reiseveske',),
'reiseveskene': ('reiseveske',),
'reisevirksomhet': ('reisevirksomhet',),
'reisevirksomheten': ('reisevirksomhet',),
'reisevirksomheta': ('reisevirksomhet',),
'reisevirksomheter': ('reisevirksomhet',),
'reisevirksomhetene': ('reisevirksomhet',),
'reising': ('reising',),
'reisingen': ('reising',),
'reisinga': ('reising',),
'reisinger': ('reising',),
'reisingene': ('reising',),
'Reistad': ('Reistad',),
'Reitan': ('Reitan',),
'Reiulf': ('Reiulf',),
'reiving': ('reiving',),
'reivingen': ('reiving',),
'reivinga': ('reiving',),
'reivinger': ('reiving',),
'reivingene': ('reiving',),
'reivling': ('reivling',),
'reivlingen': ('reivling',),
'reivlinger': ('reivling',),
'reivlingene': ('reivling',),
'rejustering': ('rejustering',),
'rejusteringen': ('rejustering',),
'rejusteringa': ('rejustering',),
'rejusteringer': ('rejustering',),
'rejusteringene': ('rejustering',),
'rekapitulering': ('rekapitulering',),
'rekapituleringen': ('rekapitulering',),
'rekapituleringa': ('rekapitulering',),
'rekapituleringer': ('rekapitulering',),
'rekapituleringene': ('rekapitulering',),
'Rekdal': ('Rekdal',),
'rekeaften': ('rekeaften',),
'rekeaftenen': ('rekeaften',),
'rekeaftener': ('rekeaften',),
'rekeaftenene': ('rekeaften',),
'rekeblad': ('rekeblad',),
'rekebladet': ('rekeblad',),
'rekeblad': ('rekeblad',),
'rekeblader': ('rekeblad',),
'rekeblad': ('rekeblad',),
'rekeblader': ('rekeblad',),
'rekeblada': ('rekeblad',),
'rekebladene': ('rekeblad',),
'rekecocktail': ('rekecocktail',),
'rekecocktailen': ('rekecocktail',),
'rekecocktailer': ('rekecocktail',),
'rekecocktailene': ('rekecocktail',),
'rekefangst': ('rekefangst',),
'rekefangsten': ('rekefangst',),
'rekefangster': ('rekefangst',),
'rekefangstene': ('rekefangst',),
'rekefiske': ('rekefiske',),
'rekefisket': ('rekefiske',),
'rekefisker': ('rekefiske',),
'rekefiska': ('rekefiske',),
'rekefiskene': ('rekefiske',),
'rekefisker': ('rekefisker',),
'rekefiskeren': ('rekefisker',),
'rekefiskere': ('rekefisker',),
'rekefiskerne': ('rekefisker',),
'rekeflåte': ('rekeflåte',),
'rekeflåten': ('rekeflåte',),
'rekeflåter': ('rekeflåte',),
'rekeflåtene': ('rekeflåte',),
'rekeost': ('rekeost',),
'rekeosten': ('rekeost',),
'rekeoster': ('rekeost',),
'rekeostene': ('rekeost',),
'reker': ('reker',),
'rekeren': ('reker',),
'rekere': ('reker',),
'rekerne': ('reker',),
'rekesalat': ('rekesalat',),
'rekesalaten': ('rekesalat',),
'rekesalater': ('rekesalat',),
'rekesalatene': ('rekesalat',),
'rekesaus': ('rekesaus',),
'rekesausen': ('rekesaus',),
'rekesauser': ('rekesaus',),
'rekesausene': ('rekesaus',),
'rekeskaft': ('rekeskaft',),
'rekeskaftet': ('rekeskaft',),
'rekeskaft': ('rekeskaft',),
'rekeskafter': ('rekeskaft',),
'rekeskaft': ('rekeskaft',),
'rekeskafter': ('rekeskaft',),
'rekeskafta': ('rekeskaft',),
'rekeskaftene': ('rekeskaft',),
'rekeskall': ('rekeskall',),
'rekeskallet': ('rekeskall',),
'rekeskall': ('rekeskall',),
'rekeskalla': ('rekeskall',),
'rekeskallene': ('rekeskall',),
'rekesmørbrød': ('rekesmørbrød',),
'rekesmørbrødet': ('rekesmørbrød',),
'rekesmørbrød': ('rekesmørbrød',),
'rekesmørbrøda': ('rekesmørbrød',),
'rekesmørbrødene': ('rekesmørbrød',),
'reketrål': ('reketrål',),
'reketrålen': ('reketrål',),
'reketråler': ('reketrål',),
'reketrålene': ('reketrål',),
'reking': ('reking',),
'rekingen': ('reking',),
'rekinga': ('reking',),
'rekinger': ('reking',),
'rekingene': ('reking',),
'rekkehusbebyggelse': ('rekkehusbebyggelse',),
'rekkehusbebyggelsen': ('rekkehusbebyggelse',),
'rekkehusbebyggelser': ('rekkehusbebyggelse',),
'rekkehusbebyggelsene': ('rekkehusbebyggelse',),
'rekkehusleilighet': ('rekkehusleilighet',),
'rekkehusleiligheten': ('rekkehusleilighet',),
'rekkehusleiligheta': ('rekkehusleilighet',),
'rekkehusleiligheter': ('rekkehusleilighet',),
'rekkehusleilighetene': ('rekkehusleilighet',),
'rekkemotor': ('rekkemotor',),
'rekkemotoren': ('rekkemotor',),
'rekkemotorer': ('rekkemotor',),
'rekkemotorene': ('rekkemotor',),
'rekking': ('rekking',),
'rekkingen': ('rekking',),
'rekkinga': ('rekking',),
'rekkinger': ('rekking',),
'rekkingene': ('rekking',),
'reklamasjonsnemnd': ('reklamasjonsnemnd',),
'reklamasjonsnemnden': ('reklamasjonsnemnd',),
'reklamasjonsnemnda': ('reklamasjonsnemnd',),
'reklamasjonsnemnder': ('reklamasjonsnemnd',),
'reklamasjonsnemndene': ('reklamasjonsnemnd',),
'reklamasjonssak': ('reklamasjonssak',),
'reklamasjonssaken': ('reklamasjonssak',),
'reklamasjonssaka': ('reklamasjonssak',),
'reklamasjonssaker': ('reklamasjonssak',),
'reklamasjonssakene': ('reklamasjonssak',),
'reklame-tv': ('reklame-tv',),
'reklame-tv-en': ('reklame-tv',),
'reklame-tv-er': ('reklame-tv',),
'reklame-tv-ene': ('reklame-tv',),
'reklame-TV': ('reklame-TV',),
'reklame-TV-en': ('reklame-TV',),
'reklame-TV-er': ('reklame-TV',),
'reklame-TV-ene': ('reklame-TV',),
'reklameøyemed': ('reklameøyemed',),
'reklameøyemedet': ('reklameøyemed',),
'reklameøyemed': ('reklameøyemed',),
'reklameøyemeda': ('reklameøyemed',),
'reklameøyemedene': ('reklameøyemed',),
'reklameannonse': ('reklameannonse',),
'reklameannonsen': ('reklameannonse',),
'reklameannonser': ('reklameannonse',),
'reklameannonsene': ('reklameannonse',),
'reklameavgift': ('reklameavgift',),
'reklameavgiften': ('reklameavgift',),
'reklameavgifta': ('reklameavgift',),
'reklameavgifter': ('reklameavgift',),
'reklameavgiftene': ('reklameavgift',),
'reklameavtale': ('reklameavtale',),
'reklameavtalen': ('reklameavtale',),
'reklameavtaler': ('reklameavtale',),
'reklameavtalene': ('reklameavtale',),
'reklamebransje': ('reklamebransje',),
'reklamebransjen': ('reklamebransje',),
'reklamebransjer': ('reklamebransje',),
'reklamebransjene': ('reklamebransje',),
'reklamebrosjyre': ('reklamebrosjyre',),
'reklamebrosjyren': ('reklamebrosjyre',),
'reklamebrosjyrer': ('reklamebrosjyre',),
'reklamebrosjyrene': ('reklamebrosjyre',),
'reklamebudsjett': ('reklamebudsjett',),
'reklamebudsjettet': ('reklamebudsjett',),
'reklamebudsjett': ('reklamebudsjett',),
'reklamebudsjetter': ('reklamebudsjett',),
'reklamebudsjett': ('reklamebudsjett',),
'reklamebudsjetter': ('reklamebudsjett',),
'reklamebudsjetta': ('reklamebudsjett',),
'reklamebudsjettene': ('reklamebudsjett',),
'reklamefilm': ('reklamefilm',),
'reklamefilmen': ('reklamefilm',),
'reklamefilmer': ('reklamefilm',),
'reklamefilmene': ('reklamefilm',),
'reklamefinansiering': ('reklamefinansiering',),
'reklamefinansieringen': ('reklamefinansiering',),
'reklamefinansieringa': ('reklamefinansiering',),
'reklamefinansieringer': ('reklamefinansiering',),
'reklamefinansieringene': ('reklamefinansiering',),
'reklamefjernsyn': ('reklamefjernsyn',),
'reklamefjernsynet': ('reklamefjernsyn',),
'reklamefjernsyn': ('reklamefjernsyn',),
'reklamefjernsyna': ('reklamefjernsyn',),
'reklamefjernsynene': ('reklamefjernsyn',),
'reklameforbud': ('reklameforbud',),
'reklameforbudet': ('reklameforbud',),
'reklameforbud': ('reklameforbud',),
'reklameforbuda': ('reklameforbud',),
'reklameforbudene': ('reklameforbud',),
'reklameframstøt': ('reklameframstøt',),
'reklameframstøtet': ('reklameframstøt',),
'reklameframstøt': ('reklameframstøt',),
'reklameframstøta': ('reklameframstøt',),
'reklameframstøtene': ('reklameframstøt',),
'reklamefremstøt': ('reklamefremstøt',),
'reklamefremstøtet': ('reklamefremstøt',),
'reklamefremstøt': ('reklamefremstøt',),
'reklamefremstøta': ('reklamefremstøt',),
'reklamefremstøtene': ('reklamefremstøt',),
'reklamemann': ('reklamemann',),
'reklamemannen': ('reklamemann',),
'reklamemenn': ('reklamemann',),
'reklamemennene': ('reklamemann',),
'reklamemiddel': ('reklamemiddel',),
'reklamemiddelet': ('reklamemiddel',),
'reklamemidlet': ('reklamemiddel',),
'reklamemiddel': ('reklamemiddel',),
'reklamemidler': ('reklamemiddel',),
'reklamemidla': ('reklamemiddel',),
'reklamemidlene': ('reklamemiddel',),
'reklamemidla': ('reklamemiddel',),
'reklamemidlene': ('reklamemiddel',),
'reklameplakat': ('reklameplakat',),
'reklameplakaten': ('reklameplakat',),
'reklameplakater': ('reklameplakat',),
'reklameplakatene': ('reklameplakat',),
'reklamering': ('reklamering',),
'reklameringen': ('reklamering',),
'reklameringa': ('reklamering',),
'reklameringer': ('reklamering',),
'reklameringene': ('reklamering',),
'reklamesending': ('reklamesending',),
'reklamesendingen': ('reklamesending',),
'reklamesendinga': ('reklamesending',),
'reklamesendinger': ('reklamesending',),
'reklamesendingene': ('reklamesending',),
'reklamesjef': ('reklamesjef',),
'reklamesjefen': ('reklamesjef',),
'reklamesjefer': ('reklamesjef',),
'reklamesjefene': ('reklamesjef',),
'reklameskilt': ('reklameskilt',),
'reklameskiltet': ('reklameskilt',),
'reklameskilt': ('reklameskilt',),
'reklameskilter': ('reklameskilt',),
'reklameskilt': ('reklameskilt',),
'reklameskilter': ('reklameskilt',),
'reklameskilta': ('reklameskilt',),
'reklameskiltene': ('reklameskilt',),
'reklamespråk': ('reklamespråk',),
'reklamespråket': ('reklamespråk',),
'reklamespråk': ('reklamespråk',),
'reklamespråka': ('reklamespråk',),
'reklamespråkene': ('reklamespråk',),
'reklameverdi': ('reklameverdi',),
'reklameverdien': ('reklameverdi',),
'reklameverdier': ('reklameverdi',),
'reklameverdiene': ('reklameverdi',),
'reklassifisering': ('reklassifisering',),
'reklassifiseringen': ('reklassifisering',),
'reklassifiseringa': ('reklassifisering',),
'reklassifiseringer': ('reklassifisering',),
'reklassifiseringene': ('reklassifisering',),
'rekognosering': ('rekognosering',),
'rekognoseringen': ('rekognosering',),
'rekognoseringa': ('rekognosering',),
'rekognoseringer': ('rekognosering',),
'rekognoseringene': ('rekognosering',),
'rekognoseringstur': ('rekognoseringstur',),
'rekognoseringsturen': ('rekognoseringstur',),
'rekognoseringsturer': ('rekognoseringstur',),
'rekognoseringsturene': ('rekognoseringstur',),
'rekommandering': ('rekommandering',),
'rekommanderingen': ('rekommandering',),
'rekommanderinga': ('rekommandering',),
'rekommanderinger': ('rekommandering',),
'rekommanderingene': ('rekommandering',),
'rekonstruering': ('rekonstruering',),
'rekonstrueringen': ('rekonstruering',),
'rekonstrueringa': ('rekonstruering',),
'rekonstrueringer': ('rekonstruering',),
'rekonstrueringene': ('rekonstruering',),
'rekonvalesensheim': ('rekonvalesensheim',),
'rekonvalesensheimen': ('rekonvalesensheim',),
'rekonvalesensheimer': ('rekonvalesensheim',),
'rekonvalesensheimene': ('rekonvalesensheim',),
'rekonvalesenshjem': ('rekonvalesenshjem',),
'rekonvalesenshjemmet': ('rekonvalesenshjem',),
'rekonvalesenshjem': ('rekonvalesenshjem',),
'rekonvalesenshjemma': ('rekonvalesenshjem',),
'rekonvalesenshjemmene': ('rekonvalesenshjem',),
'rekonvalesensperiode': ('rekonvalesensperiode',),
'rekonvalesensperioden': ('rekonvalesensperiode',),
'rekonvalesensperioder': ('rekonvalesensperiode',),
'rekonvalesensperiodene': ('rekonvalesensperiode',),
'rekonvalesenstid': ('rekonvalesenstid',),
'rekonvalesenstiden': ('rekonvalesenstid',),
'rekonvalesenstida': ('rekonvalesenstid',),
'rekonvalesenstider': ('rekonvalesenstid',),
'rekonvalesenstidene': ('rekonvalesenstid',),
'rekonvalesenttid': ('rekonvalesenttid',),
'rekonvalesenttiden': ('rekonvalesenttid',),
'rekonvalesenttida': ('rekonvalesenttid',),
'rekonvalesenttider': ('rekonvalesenttid',),
'rekonvalesenttidene': ('rekonvalesenttid',),
'rekordavling': ('rekordavling',),
'rekordavlingen': ('rekordavling',),
'rekordavlinga': ('rekordavling',),
'rekordavlinger': ('rekordavling',),
'rekordavlingene': ('rekordavling',),
'rekordbane': ('rekordbane',),
'rekordbanen': ('rekordbane',),
'rekordbaner': ('rekordbane',),
'rekordbanene': ('rekordbane',),
'rekordbesøk': ('rekordbesøk',),
'rekordbesøket': ('rekordbesøk',),
'rekordbesøk': ('rekordbesøk',),
'rekordbesøka': ('rekordbesøk',),
'rekordbesøkene': ('rekordbesøk',),
'rekordbeslag': ('rekordbeslag',),
'rekordbeslaget': ('rekordbeslag',),
'rekordbeslag': ('rekordbeslag',),
'rekordbeslaga': ('rekordbeslag',),
'rekordbeslagene': ('rekordbeslag',),
'rekordbok': ('rekordbok',),
'rekordboken': ('rekordbok',),
'rekordboka': ('rekordbok',),
'rekordbøker': ('rekordbok',),
'rekordbøkene': ('rekordbok',),
'rekordbudsjett': ('rekordbudsjett',),
'rekordbudsjettet': ('rekordbudsjett',),
'rekordbudsjett': ('rekordbudsjett',),
'rekordbudsjetter': ('rekordbudsjett',),
'rekordbudsjett': ('rekordbudsjett',),
'rekordbudsjetter': ('rekordbudsjett',),
'rekordbudsjetta': ('rekordbudsjett',),
'rekordbudsjettene': ('rekordbudsjett',),
'rekorderstatning': ('rekorderstatning',),
'rekorderstatningen': ('rekorderstatning',),
'rekorderstatninga': ('rekorderstatning',),
'rekorderstatninger': ('rekorderstatning',),
'rekorderstatningene': ('rekorderstatning',),
'rekordfart': ('rekordfart',),
'rekordfarten': ('rekordfart',),
'rekordfarter': ('rekordfart',),
'rekordfartene': ('rekordfart',),
'rekordforsøk': ('rekordforsøk',),
'rekordforsøket': ('rekordforsøk',),
'rekordforsøk': ('rekordforsøk',),
'rekordforsøka': ('rekordforsøk',),
'rekordforsøkene': ('rekordforsøk',),
'rekordhastighet': ('rekordhastighet',),
'rekordhastigheten': ('rekordhastighet',),
'rekordhastigheta': ('rekordhastighet',),
'rekordhastigheter': ('rekordhastighet',),
'rekordhastighetene': ('rekordhastighet',),
'rekordhopp': ('rekordhopp',),
'rekordhoppet': ('rekordhopp',),
'rekordhopp': ('rekordhopp',),
'rekordhoppa': ('rekordhopp',),
'rekordhoppene': ('rekordhopp',),
'rekordinnehaver': ('rekordinnehaver',),
'rekordinnehaveren': ('rekordinnehaver',),
'rekordinnehavere': ('rekordinnehaver',),
'rekordinnehaverne': ('rekordinnehaver',),
'rekordløp': ('rekordløp',),
'rekordløpet': ('rekordløp',),
'rekordløp': ('rekordløp',),
'rekordløpa': ('rekordløp',),
'rekordløpene': ('rekordløp',),
'rekordomsetning': ('rekordomsetning',),
'rekordomsetningen': ('rekordomsetning',),
'rekordomsetninga': ('rekordomsetning',),
'rekordomsetninger': ('rekordomsetning',),
'rekordomsetningene': ('rekordomsetning',),
'rekordopplag': ('rekordopplag',),
'rekordopplaget': ('rekordopplag',),
'rekordopplag': ('rekordopplag',),
'rekordopplaga': ('rekordopplag',),
'rekordopplagene': ('rekordopplag',),
'rekordoverskudd': ('rekordoverskudd',),
'rekordoverskuddet': ('rekordoverskudd',),
'rekordoverskudd': ('rekordoverskudd',),
'rekordoverskudda': ('rekordoverskudd',),
'rekordoverskuddene': ('rekordoverskudd',),
'rekordsum': ('rekordsum',),
'rekordsummen': ('rekordsum',),
'rekordsummer': ('rekordsum',),
'rekordsummene': ('rekordsum',),
'rekordtilstrømning': ('rekordtilstrømning',),
'rekordtilstrømningen': ('rekordtilstrømning',),
'rekordtilstrømninga': ('rekordtilstrømning',),
'rekordtilstrømninger': ('rekordtilstrømning',),
'rekordtilstrømningene': ('rekordtilstrømning',),
'rekordunderskudd': ('rekordunderskudd',),
'rekordunderskuddet': ('rekordunderskudd',),
'rekordunderskudd': ('rekordunderskudd',),
'rekordunderskudda': ('rekordunderskudd',),
'rekordunderskuddene': ('rekordunderskudd',),
'rekordutbetaling': ('rekordutbetaling',),
'rekordutbetalingen': ('rekordutbetaling',),
'rekordutbetalinga': ('rekordutbetaling',),
'rekordutbetalinger': ('rekordutbetaling',),
'rekordutbetalingene': ('rekordutbetaling',),
'rekreasjonsformål': ('rekreasjonsformål',),
'rekreasjonsformålet': ('rekreasjonsformål',),
'rekreasjonsformål': ('rekreasjonsformål',),
'rekreasjonsformåla': ('rekreasjonsformål',),
'rekreasjonsformålene': ('rekreasjonsformål',),
'rekreasjonsheim': ('rekreasjonsheim',),
'rekreasjonsheimen': ('rekreasjonsheim',),
'rekreasjonsheimer': ('rekreasjonsheim',),
'rekreasjonsheimene': ('rekreasjonsheim',),
'rekreasjonshjem': ('rekreasjonshjem',),
'rekreasjonshjemmet': ('rekreasjonshjem',),
'rekreasjonshjem': ('rekreasjonshjem',),
'rekreasjonshjemma': ('rekreasjonshjem',),
'rekreasjonshjemmene': ('rekreasjonshjem',),
'rekreasjonsmulighet': ('rekreasjonsmulighet',),
'rekreasjonsmuligheten': ('rekreasjonsmulighet',),
'rekreasjonsmuligheta': ('rekreasjonsmulighet',),
'rekreasjonsmuligheter': ('rekreasjonsmulighet',),
'rekreasjonsmulighetene': ('rekreasjonsmulighet',),
'rekreasjonsopphold': ('rekreasjonsopphold',),
'rekreasjonsoppholdet': ('rekreasjonsopphold',),
'rekreasjonsopphold': ('rekreasjonsopphold',),
'rekreasjonsoppholda': ('rekreasjonsopphold',),
'rekreasjonsoppholdene': ('rekreasjonsopphold',),
'rekreasjonssenter': ('rekreasjonssenter',),
'rekreasjonssenteret': ('rekreasjonssenter',),
'rekreasjonssentret': ('rekreasjonssenter',),
'rekreasjonssenter': ('rekreasjonssenter',),
'rekreasjonssentre': ('rekreasjonssenter',),
'rekreasjonssentra': ('rekreasjonssenter',),
'rekreasjonssentrene': ('rekreasjonssenter',),
'rekreasjonssentra': ('rekreasjonssenter',),
'rekreasjonssentrene': ('rekreasjonssenter',),
'rekreasjonssted': ('rekreasjonssted',),
'rekreasjonsstedet': ('rekreasjonssted',),
'rekreasjonssteder': ('rekreasjonssted',),
'rekreasjonsstedene': ('rekreasjonssted',),
'rekreasjonstilbud': ('rekreasjonstilbud',),
'rekreasjonstilbudet': ('rekreasjonstilbud',),
'rekreasjonstilbud': ('rekreasjonstilbud',),
'rekreasjonstilbuda': ('rekreasjonstilbud',),
'rekreasjonstilbudene': ('rekreasjonstilbud',),
'rekreasjonsverdi': ('rekreasjonsverdi',),
'rekreasjonsverdien': ('rekreasjonsverdi',),
'rekreasjonsverdier': ('rekreasjonsverdi',),
'rekreasjonsverdiene': ('rekreasjonsverdi',),
'rekreering': ('rekreering',),
'rekreeringen': ('rekreering',),
'rekreeringa': ('rekreering',),
'rekreeringer': ('rekreering',),
'rekreeringene': ('rekreering',),
'rekrutteringsarbeid': ('rekrutteringsarbeid',),
'rekrutteringsarbeidet': ('rekrutteringsarbeid',),
'rekrutteringsarbeid': ('rekrutteringsarbeid',),
'rekrutteringsarbeider': ('rekrutteringsarbeid',),
'rekrutteringsarbeid': ('rekrutteringsarbeid',),
'rekrutteringsarbeider': ('rekrutteringsarbeid',),
'rekrutteringsarbeida': ('rekrutteringsarbeid',),
'rekrutteringsarbeidene': ('rekrutteringsarbeid',),
'rekrutteringsgrunnlag': ('rekrutteringsgrunnlag',),
'rekrutteringsgrunnlaget': ('rekrutteringsgrunnlag',),
'rekrutteringsgrunnlag': ('rekrutteringsgrunnlag',),
'rekrutteringsgrunnlaga': ('rekrutteringsgrunnlag',),
'rekrutteringsgrunnlagene': ('rekrutteringsgrunnlag',),
'rekrutteringskontor': ('rekrutteringskontor',),
'rekrutteringskontoret': ('rekrutteringskontor',),
'rekrutteringskontor': ('rekrutteringskontor',),
'rekrutteringskontorer': ('rekrutteringskontor',),
'rekrutteringskontor': ('rekrutteringskontor',),
'rekrutteringskontorer': ('rekrutteringskontor',),
'rekrutteringskontora': ('rekrutteringskontor',),
'rekrutteringskontorene': ('rekrutteringskontor',),
'rekrutteringskrise': ('rekrutteringskrise',),
'rekrutteringskrisen': ('rekrutteringskrise',),
'rekrutteringskrisa': ('rekrutteringskrise',),
'rekrutteringskriser': ('rekrutteringskrise',),
'rekrutteringskrisene': ('rekrutteringskrise',),
'rekrutteringsstilling': ('rekrutteringsstilling',),
'rekrutteringsstillingen': ('rekrutteringsstilling',),
'rekrutteringsstillinga': ('rekrutteringsstilling',),
'rekrutteringsstillinger': ('rekrutteringsstilling',),
'rekrutteringsstillingene': ('rekrutteringsstilling',),
'rekrutteringssvikt': ('rekrutteringssvikt',),
'rekrutteringssvikten': ('rekrutteringssvikt',),
'rekrutteringssvikter': ('rekrutteringssvikt',),
'rekrutteringssviktene': ('rekrutteringssvikt',),
'rekruttkompani': ('rekruttkompani',),
'rekruttkompaniet': ('rekruttkompani',),
'rekruttkompani': ('rekruttkompani',),
'rekruttkompanier': ('rekruttkompani',),
'rekruttkompani': ('rekruttkompani',),
'rekruttkompanier': ('rekruttkompani',),
'rekruttkompania': ('rekruttkompani',),
'rekruttkompaniene': ('rekruttkompani',),
'rekruttlag': ('rekruttlag',),
'rekruttlaget': ('rekruttlag',),
'rekruttlag': ('rekruttlag',),
'rekruttlaga': ('rekruttlag',),
'rekruttlagene': ('rekruttlag',),
'rekruttlandslag': ('rekruttlandslag',),
'rekruttlandslaget': ('rekruttlandslag',),
'rekruttlandslag': ('rekruttlandslag',),
'rekruttlandslaga': ('rekruttlandslag',),
'rekruttlandslagene': ('rekruttlandslag',),
'rekruttstilling': ('rekruttstilling',),
'rekruttstillingen': ('rekruttstilling',),
'rekruttstillinga': ('rekruttstilling',),
'rekruttstillinger': ('rekruttstilling',),
'rekruttstillingene': ('rekruttstilling',),
'rekrystallisering': ('rekrystallisering',),
'rekrystalliseringen': ('rekrystallisering',),
'rekrystalliseringa': ('rekrystallisering',),
'rekrystalliseringer': ('rekrystallisering',),
'rekrystalliseringene': ('rekrystallisering',),
'reksjon': ('reksjon',),
'reksjonen': ('reksjon',),
'reksjoner': ('reksjon',),
'reksjonene': ('reksjon',),
'Reksteren': ('Reksteren',),
'rektifisering': ('rektifisering',),
'rektifiseringen': ('rektifisering',),
'rektifiseringa': ('rektifisering',),
'rektifiseringer': ('rektifisering',),
'rektifiseringene': ('rektifisering',),
'rektorstilling': ('rektorstilling',),
'rektorstillingen': ('rektorstilling',),
'rektorstillinga': ('rektorstilling',),
'rektorstillinger': ('rektorstilling',),
'rektorstillingene': ('rektorstilling',),
'rekvirering': ('rekvirering',),
'rekvireringen': ('rekvirering',),
'rekvireringa': ('rekvirering',),
'rekvireringer': ('rekvirering',),
'rekvireringene': ('rekvirering',),
'rekvisisjonsblokk': ('rekvisisjonsblokk',),
'rekvisisjonsblokken': ('rekvisisjonsblokk',),
'rekvisisjonsblokka': ('rekvisisjonsblokk',),
'rekvisisjonsblokker': ('rekvisisjonsblokk',),
'rekvisisjonsblokkene': ('rekvisisjonsblokk',),
'rekvisisjonsrett': ('rekvisisjonsrett',),
'rekvisisjonsretten': ('rekvisisjonsrett',),
'rekvisisjonsretter': ('rekvisisjonsrett',),
'rekvisisjonsrettene': ('rekvisisjonsrett',),
'rekvisitainnkjøp': ('rekvisitainnkjøp',),
'rekvisitainnkjøpet': ('rekvisitainnkjøp',),
'rekvisitainnkjøp': ('rekvisitainnkjøp',),
'rekvisitainnkjøpa': ('rekvisitainnkjøp',),
'rekvisitainnkjøpene': ('rekvisitainnkjøp',),
'rekvisittlager': ('rekvisittlager',),
'rekvisittlageret': ('rekvisittlager',),
'rekvisittlager': ('rekvisittlager',),
'rekvisittlagre': ('rekvisittlager',),
'rekvisittlagra': ('rekvisittlager',),
'rekvisittlagrene': ('rekvisittlager',),
'rekvisittlagra': ('rekvisittlager',),
'rekvisittlagrene': ('rekvisittlager',),
'rekylering': ('rekylering',),
'rekyleringen': ('rekylering',),
'rekyleringa': ('rekylering',),
'rekyleringer': ('rekylering',),
'rekyleringene': ('rekylering',),
'relansering': ('relansering',),
'relanseringen': ('relansering',),
'relanseringa': ('relansering',),
'relanseringer': ('relansering',),
'relanseringene': ('relansering',),
'relatering': ('relatering',),
'relateringen': ('relatering',),
'relateringa': ('relatering',),
'relateringer': ('relatering',),
'relateringene': ('relatering',),
'relativisering': ('relativisering',),
'relativiseringen': ('relativisering',),
'relativiseringa': ('relativisering',),
'relativiseringer': ('relativisering',),
'relativiseringene': ('relativisering',),
'relativitetsteori': ('relativitetsteori',),
'relativitetsteorien': ('relativitetsteori',),
'relativitetsteorier': ('relativitetsteori',),
'relativitetsteoriene': ('relativitetsteori',),
'rele': ('rele',),
'releet': ('rele',),
'rele': ('rele',),
'releer': ('rele',),
'rele': ('rele',),
'releer': ('rele',),
'relea': ('rele',),
'releene': ('rele',),
'reliabilitet': ('reliabilitet',),
'reliabiliteten': ('reliabilitet',),
'reliabiliteter': ('reliabilitet',),
'reliabilitetene': ('reliabilitet',),
'religionsfag': ('religionsfag',),
'religionsfaget': ('religionsfag',),
'religionsfag': ('religionsfag',),
'religionsfaga': ('religionsfag',),
'religionsfagene': ('religionsfag',),
'religionsforfølgelse': ('religionsforfølgelse',),
'religionsforfølgelsen': ('religionsforfølgelse',),
'religionsforfølgelser': ('religionsforfølgelse',),
'religionsforfølgelsene': ('religionsforfølgelse',),
'religionsforsker': ('religionsforsker',),
'religionsforskeren': ('religionsforsker',),
'religionsforskere': ('religionsforsker',),
'religionsforskerne': ('religionsforsker',),
'religionskunnskap': ('religionskunnskap',),
'religionskunnskapen': ('religionskunnskap',),
'religionskunnskaper': ('religionskunnskap',),
'religionskunnskapene': ('religionskunnskap',),
'religionskurs': ('religionskurs',),
'religionskurset': ('religionskurs',),
'religionskurs': ('religionskurs',),
'religionskurser': ('religionskurs',),
'religionskurs': ('religionskurs',),
'religionskurser': ('religionskurs',),
'religionskursa': ('religionskurs',),
'religionskursene': ('religionskurs',),
'religionslærer': ('religionslærer',),
'religionslæreren': ('religionslærer',),
'religionslærere': ('religionslærer',),
'religionslærerne': ('religionslærer',),
'religionssamfunn': ('religionssamfunn',),
'religionssamfunnet': ('religionssamfunn',),
'religionssamfunn': ('religionssamfunn',),
'religionssamfunna': ('religionssamfunn',),
'religionssamfunnene': ('religionssamfunn',),
'religionsundervisning': ('religionsundervisning',),
'religionsundervisningen': ('religionsundervisning',),
'religionsundervisninga': ('religionsundervisning',),
'religionsundervisninger': ('religionsundervisning',),
'religionsundervisningene': ('religionsundervisning',),
'religionsutøvelse': ('religionsutøvelse',),
'religionsutøvelsen': ('religionsutøvelse',),
'religionsutøvelser': ('religionsutøvelse',),
'religionsutøvelsene': ('religionsutøvelse',),
'religionsvitenskap': ('religionsvitenskap',),
'religionsvitenskapen': ('religionsvitenskap',),
'religionsvitenskaper': ('religionsvitenskap',),
'religionsvitenskapene': ('religionsvitenskap',),
'relikvieskrin': ('relikvieskrin',),
'relikvieskrinet': ('relikvieskrin',),
'relikvieskrin': ('relikvieskrin',),
'relikvieskrina': ('relikvieskrin',),
'relikvieskrinene': ('relikvieskrin',),
'rembursering': ('rembursering',),
'remburseringen': ('rembursering',),
'remburseringa': ('rembursering',),
'remburseringer': ('rembursering',),
'remburseringene': ('rembursering',),
'remisparti': ('remisparti',),
'remispartiet': ('remisparti',),
'remisparti': ('remisparti',),
'remispartier': ('remisparti',),
'remisparti': ('remisparti',),
'remispartier': ('remisparti',),
'remispartia': ('remisparti',),
'remispartiene': ('remisparti',),
'remittering': ('remittering',),
'remitteringen': ('remittering',),
'remitteringa': ('remittering',),
'remitteringer': ('remittering',),
'remitteringene': ('remittering',),
'remjer': ('remjer',),
'remjeren': ('remjer',),
'remjere': ('remjer',),
'remjerne': ('remjer',),
'remjing': ('remjing',),
'remjingen': ('remjing',),
'remjinga': ('remjing',),
'remjinger': ('remjing',),
'remjingene': ('remjing',),
'remsing': ('remsing',),
'remsingen': ('remsing',),
'remsinga': ('remsing',),
'remsinger': ('remsing',),
'remsingene': ('remsing',),
'René': ('René',),
'Rena': ('Rena',),
'renasjonalisering': ('renasjonalisering',),
'renasjonaliseringen': ('renasjonalisering',),
'renasjonaliseringa': ('renasjonalisering',),
'renasjonaliseringer': ('renasjonalisering',),
'renasjonaliseringene': ('renasjonalisering',),
'renault': ('renault',),
'renaulten': ('renault',),
'renaulter': ('renault',),
'renaultene': ('renault',),
'Renault': ('Renault',),
'rendøl': ('rendøl',),
'rendølen': ('rendøl',),
'rendøler': ('rendøl',),
'rendølene': ('rendøl',),
'Rendalen': ('Rendalen',),
'rendyrkethet': ('rendyrkethet',),
'rendyrketheten': ('rendyrkethet',),
'rendyrketheta': ('rendyrkethet',),
'rendyrketheter': ('rendyrkethet',),
'rendyrkethetene': ('rendyrkethet',),
'rendyrking': ('rendyrking',),
'rendyrkingen': ('rendyrking',),
'rendyrkinga': ('rendyrking',),
'rendyrkinger': ('rendyrking',),
'rendyrkingene': ('rendyrking',),
'renessansemusikk': ('renessansemusikk',),
'renessansemusikken': ('renessansemusikk',),
'renessansemusikker': ('renessansemusikk',),
'renessansemusikkene': ('renessansemusikk',),
'rengjører': ('rengjører',),
'rengjøreren': ('rengjører',),
'rengjørere': ('rengjører',),
'rengjørerne': ('rengjører',),
'rengjøring': ('rengjøring',),
'rengjøringen': ('rengjøring',),
'rengjøringa': ('rengjøring',),
'rengjøringer': ('rengjøring',),
'rengjøringene': ('rengjøring',),
'rengjøringsarbeid': ('rengjøringsarbeid',),
'rengjøringsarbeidet': ('rengjøringsarbeid',),
'rengjøringsarbeid': ('rengjøringsarbeid',),
'rengjøringsarbeider': ('rengjøringsarbeid',),
'rengjøringsarbeid': ('rengjøringsarbeid',),
'rengjøringsarbeider': ('rengjøringsarbeid',),
'rengjøringsarbeida': ('rengjøringsarbeid',),
'rengjøringsarbeidene': ('rengjøringsarbeid',),
'rengjøringsassistent': ('rengjøringsassistent',),
'rengjøringsassistenten': ('rengjøringsassistent',),
'rengjøringsassistenter': ('rengjøringsassistent',),
'rengjøringsassistentene': ('rengjøringsassistent',),
'rengjøringsfirma': ('rengjøringsfirma',),
'rengjøringsfirmaet': ('rengjøringsfirma',),
'rengjøringsfirma': ('rengjøringsfirma',),
'rengjøringsfirmaer': ('rengjøringsfirma',),
'rengjøringsfirmaene': ('rengjøringsfirma',),
'rengjøringshjelp': ('rengjøringshjelp',),
'rengjøringshjelpen': ('rengjøringshjelp',),
'rengjøringshjelpa': ('rengjøringshjelp',),
'rengjøringshjelper': ('rengjøringshjelp',),
'rengjøringshjelpene': ('rengjøringshjelp',),
'rengjøringsjobb': ('rengjøringsjobb',),
'rengjøringsjobben': ('rengjøringsjobb',),
'rengjøringsjobber': ('rengjøringsjobb',),
'rengjøringsjobbene': ('rengjøringsjobb',),
'rengjøringsmaskin': ('rengjøringsmaskin',),
'rengjøringsmaskinen': ('rengjøringsmaskin',),
'rengjøringsmaskiner': ('rengjøringsmaskin',),
'rengjøringsmaskinene': ('rengjøringsmaskin',),
'rengjøringsmiddel': ('rengjøringsmiddel',),
'rengjøringsmiddelet': ('rengjøringsmiddel',),
'rengjøringsmidlet': ('rengjøringsmiddel',),
'rengjøringsmiddel': ('rengjøringsmiddel',),
'rengjøringsmidler': ('rengjøringsmiddel',),
'rengjøringsmidla': ('rengjøringsmiddel',),
'rengjøringsmidlene': ('rengjøringsmiddel',),
'rengjøringsmidla': ('rengjøringsmiddel',),
'rengjøringsmidlene': ('rengjøringsmiddel',),
'rengjøringspersonale': ('rengjøringspersonale',),
'rengjøringspersonalet': ('rengjøringspersonale',),
'rengjøringspersonaler': ('rengjøringspersonale',),
'rengjøringspersonala': ('rengjøringspersonale',),
'rengjøringspersonalene': ('rengjøringspersonale',),
'renhetsgrad': ('renhetsgrad',),
'renhetsgraden': ('renhetsgrad',),
'renhetsgrader': ('renhetsgrad',),
'renhetsgradene': ('renhetsgrad',),
'renhårighet': ('renhårighet',),
'renhårigheten': ('renhårighet',),
'renhårigheta': ('renhårighet',),
'renhårigheter': ('renhårighet',),
'renhårighetene': ('renhårighet',),
'renholder': ('renholder',),
'renholderen': ('renholder',),
'renholdere': ('renholder',),
'renholderne': ('renholder',),
'renholdsarbeider': ('renholdsarbeider',),
'renholdsarbeideren': ('renholdsarbeider',),
'renholdsarbeidere': ('renholdsarbeider',),
'renholdsarbeiderne': ('renholdsarbeider',),
'renholdsassistent': ('renholdsassistent',),
'renholdsassistenten': ('renholdsassistent',),
'renholdsassistenter': ('renholdsassistent',),
'renholdsassistentene': ('renholdsassistent',),
'renholdsbedrift': ('renholdsbedrift',),
'renholdsbedriften': ('renholdsbedrift',),
'renholdsbedrifter': ('renholdsbedrift',),
'renholdsbedriftene': ('renholdsbedrift',),
'renholdsbetjent': ('renholdsbetjent',),
'renholdsbetjenten': ('renholdsbetjent',),
'renholdsbetjenter': ('renholdsbetjent',),
'renholdsbetjentene': ('renholdsbetjent',),
'renholdsbudsjett': ('renholdsbudsjett',),
'renholdsbudsjettet': ('renholdsbudsjett',),
'renholdsbudsjett': ('renholdsbudsjett',),
'renholdsbudsjetter': ('renholdsbudsjett',),
'renholdsbudsjett': ('renholdsbudsjett',),
'renholdsbudsjetter': ('renholdsbudsjett',),
'renholdsbudsjetta': ('renholdsbudsjett',),
'renholdsbudsjettene': ('renholdsbudsjett',),
'renholdsleder': ('renholdsleder',),
'renholdslederen': ('renholdsleder',),
'renholdsledere': ('renholdsleder',),
'renholdslederne': ('renholdsleder',),
'renholdspatrulje': ('renholdspatrulje',),
'renholdspatruljen': ('renholdspatrulje',),
'renholdspatruljer': ('renholdspatrulje',),
'renholdspatruljene': ('renholdspatrulje',),
'renholdsverk': ('renholdsverk',),
'renholdsverket': ('renholdsverk',),
'renholdsverk': ('renholdsverk',),
'renholdsverker': ('renholdsverk',),
'renholdsverk': ('renholdsverk',),
'renholdsverker': ('renholdsverk',),
'renholdsverka': ('renholdsverk',),
'renholdsverkene': ('renholdsverk',),
'renkespinn': ('renkespinn',),
'renkespinnet': ('renkespinn',),
'renkespinn': ('renkespinn',),
'renkespinna': ('renkespinn',),
'renkespinnene': ('renkespinn',),
'rennarrangør': ('rennarrangør',),
'rennarrangøren': ('rennarrangør',),
'rennarrangører': ('rennarrangør',),
'rennarrangørene': ('rennarrangør',),
'Rennebu': ('Rennebu',),
'rennemaske': ('rennemaske',),
'rennemasken': ('rennemaske',),
'rennemaska': ('rennemaske',),
'rennemasker': ('rennemaske',),
'rennemaskene': ('rennemaske',),
'Rennesøy': ('Rennesøy',),
'rennesteinskant': ('rennesteinskant',),
'rennesteinskanten': ('rennesteinskant',),
'rennesteinskanter': ('rennesteinskant',),
'rennesteinskantene': ('rennesteinskant',),
'rennesteinsspråk': ('rennesteinsspråk',),
'rennesteinsspråket': ('rennesteinsspråk',),
'rennesteinsspråk': ('rennesteinsspråk',),
'rennesteinsspråka': ('rennesteinsspråk',),
'rennesteinsspråkene': ('rennesteinsspråk',),
'rennledelse': ('rennledelse',),
'rennledelsen': ('rennledelse',),
'rennledelser': ('rennledelse',),
'rennledelsene': ('rennledelse',),
'rennleder': ('rennleder',),
'rennlederen': ('rennleder',),
'rennledere': ('rennleder',),
'rennlederne': ('rennleder',),
'rennseier': ('rennseier',),
'rennseieren': ('rennseier',),
'rennseiere': ('rennseier',),
'rennseirer': ('rennseier',),
'rennseire': ('rennseier',),
'rennseierne': ('rennseier',),
'rennseirene': ('rennseier',),
'rennstyre': ('rennstyre',),
'rennstyret': ('rennstyre',),
'rennstyrer': ('rennstyre',),
'rennstyra': ('rennstyre',),
'rennstyrene': ('rennstyre',),
'renominasjon': ('renominasjon',),
'renominasjonen': ('renominasjon',),
'renominasjoner': ('renominasjon',),
'renominasjonene': ('renominasjon',),
'renominering': ('renominering',),
'renomineringen': ('renominering',),
'renomineringa': ('renominering',),
'renomineringer': ('renominering',),
'renomineringene': ('renominering',),
'renomme': ('renomme',),
'renommeet': ('renomme',),
'renomme': ('renomme',),
'renommeer': ('renomme',),
'renomme': ('renomme',),
'renommeer': ('renomme',),
'renommea': ('renomme',),
'renommeene': ('renomme',),
'renonsering': ('renonsering',),
'renonseringen': ('renonsering',),
'renonseringa': ('renonsering',),
'renonseringer': ('renonsering',),
'renonseringene': ('renonsering',),
'renovasjonsavgift': ('renovasjonsavgift',),
'renovasjonsavgiften': ('renovasjonsavgift',),
'renovasjonsavgifta': ('renovasjonsavgift',),
'renovasjonsavgifter': ('renovasjonsavgift',),
'renovasjonsavgiftene': ('renovasjonsavgift',),
'renovasjonsordning': ('renovasjonsordning',),
'renovasjonsordningen': ('renovasjonsordning',),
'renovasjonsordninga': ('renovasjonsordning',),
'renovasjonsordninger': ('renovasjonsordning',),
'renovasjonsordningene': ('renovasjonsordning',),
'renovering': ('renovering',),
'renoveringen': ('renovering',),
'renoveringa': ('renovering',),
'renoveringer': ('renovering',),
'renoveringene': ('renovering',),
'renseanlegg': ('renseanlegg',),
'renseanlegget': ('renseanlegg',),
'renseanlegg': ('renseanlegg',),
'renseanlegga': ('renseanlegg',),
'renseanleggene': ('renseanlegg',),
'renseeffekt': ('renseeffekt',),
'renseeffekten': ('renseeffekt',),
'renseeffekter': ('renseeffekt',),
'renseeffektene': ('renseeffekt',),
'rensefilter': ('rensefilter',),
'rensefilteret': ('rensefilter',),
'rensefiltret': ('rensefilter',),
'rensefilter': ('rensefilter',),
'rensefiltre': ('rensefilter',),
'rensefiltra': ('rensefilter',),
'rensefiltrene': ('rensefilter',),
'rensefiltra': ('rensefilter',),
'rensefiltrene': ('rensefilter',),
'rensekassett': ('rensekassett',),
'rensekassetten': ('rensekassett',),
'rensekassetter': ('rensekassett',),
'rensekassettene': ('rensekassett',),
'rensekrav': ('rensekrav',),
'rensekravet': ('rensekrav',),
'rensekrav': ('rensekrav',),
'rensekrava': ('rensekrav',),
'rensekravene': ('rensekrav',),
'renselsesprosess': ('renselsesprosess',),
'renselsesprosessen': ('renselsesprosess',),
'renselsesprosesser': ('renselsesprosess',),
'renselsesprosessene': ('renselsesprosess',),
'rensemelk': ('rensemelk',),
'rensemelken': ('rensemelk',),
'rensemelka': ('rensemelk',),
'rensemelker': ('rensemelk',),
'rensemelkene': ('rensemelk',),
'rensemetode': ('rensemetode',),
'rensemetoden': ('rensemetode',),
'rensemetoder': ('rensemetode',),
'rensemetodene': ('rensemetode',),
'renseprosess': ('renseprosess',),
'renseprosessen': ('renseprosess',),
'renseprosesser': ('renseprosess',),
'renseprosessene': ('renseprosess',),
'rensesystem': ('rensesystem',),
'rensesystemet': ('rensesystem',),
'rensesystem': ('rensesystem',),
'rensesystemer': ('rensesystem',),
'rensesystem': ('rensesystem',),
'rensesystemer': ('rensesystem',),
'rensesystema': ('rensesystem',),
'rensesystemene': ('rensesystem',),
'renseteknikk': ('renseteknikk',),
'renseteknikken': ('renseteknikk',),
'renseteknikker': ('renseteknikk',),
'renseteknikkene': ('renseteknikk',),
'renseteknologi': ('renseteknologi',),
'renseteknologien': ('renseteknologi',),
'renseteknologier': ('renseteknologi',),
'renseteknologiene': ('renseteknologi',),
'rensetiltak': ('rensetiltak',),
'rensetiltaket': ('rensetiltak',),
'rensetiltak': ('rensetiltak',),
'rensetiltaka': ('rensetiltak',),
'rensetiltakene': ('rensetiltak',),
'renseutstyr': ('renseutstyr',),
'renseutstyret': ('renseutstyr',),
'renseutstyr': ('renseutstyr',),
'renseutstyra': ('renseutstyr',),
'renseutstyrene': ('renseutstyr',),
'rensevæske': ('rensevæske',),
'rensevæsken': ('rensevæske',),
'rensevæska': ('rensevæske',),
'rensevæsker': ('rensevæske',),
'rensevæskene': ('rensevæske',),
'rensevann': ('rensevann',),
'rensevannet': ('rensevann',),
'rensevann': ('rensevann',),
'rensevanna': ('rensevann',),
'rensevannene': ('rensevann',),
'renseverk': ('renseverk',),
'renseverket': ('renseverk',),
'renseverk': ('renseverk',),
'renseverker': ('renseverk',),
'renseverk': ('renseverk',),
'renseverker': ('renseverk',),
'renseverka': ('renseverk',),
'renseverkene': ('renseverk',),
'rensker': ('rensker',),
'renskeren': ('rensker',),
'renskere': ('rensker',),
'renskerne': ('rensker',),
'rensking': ('rensking',),
'renskingen': ('rensking',),
'renskinga': ('rensking',),
'renskinger': ('rensking',),
'renskingene': ('rensking',),
'renteøkning': ('renteøkning',),
'renteøkningen': ('renteøkning',),
'renteøkninga': ('renteøkning',),
'renteøkninger': ('renteøkning',),
'renteøkningene': ('renteøkning',),
'renteavkastning': ('renteavkastning',),
'renteavkastningen': ('renteavkastning',),
'renteavkastninga': ('renteavkastning',),
'renteavkastninger': ('renteavkastning',),
'renteavkastningene': ('renteavkastning',),
'rentebarometer': ('rentebarometer',),
'rentebarometeret': ('rentebarometer',),
'rentebarometret': ('rentebarometer',),
'rentebarometer': ('rentebarometer',),
'rentebarometre': ('rentebarometer',),
'rentebarometra': ('rentebarometer',),
'rentebarometrene': ('rentebarometer',),
'rentebarometra': ('rentebarometer',),
'rentebarometrene': ('rentebarometer',),
'rentebeløp': ('rentebeløp',),
'rentebeløpet': ('rentebeløp',),
'rentebeløp': ('rentebeløp',),
'rentebeløpa': ('rentebeløp',),
'rentebeløpene': ('rentebeløp',),
'rentebelastning': ('rentebelastning',),
'rentebelastningen': ('rentebelastning',),
'rentebelastninga': ('rentebelastning',),
'rentebelastninger': ('rentebelastning',),
'rentebelastningene': ('rentebelastning',),
'renteberegning': ('renteberegning',),
'renteberegningen': ('renteberegning',),
'renteberegninga': ('renteberegning',),
'renteberegninger': ('renteberegning',),
'renteberegningene': ('renteberegning',),
'rentebetingelse': ('rentebetingelse',),
'rentebetingelsen': ('rentebetingelse',),
'rentebetingelser': ('rentebetingelse',),
'rentebetingelsene': ('rentebetingelse',),
'rentebinding': ('rentebinding',),
'rentebindingen': ('rentebinding',),
'rentebindinga': ('rentebinding',),
'rentebindinger': ('rentebinding',),
'rentebindingene': ('rentebinding',),
'rentebindingstid': ('rentebindingstid',),
'rentebindingstiden': ('rentebindingstid',),
'rentebindingstida': ('rentebindingstid',),
'rentebindingstider': ('rentebindingstid',),
'rentebindingstidene': ('rentebindingstid',),
'rentedag': ('rentedag',),
'rentedagen': ('rentedag',),
'rentedager': ('rentedag',),
'rentedagene': ('rentedag',),
'rentefall': ('rentefall',),
'rentefallet': ('rentefall',),
'rentefall': ('rentefall',),
'rentefalla': ('rentefall',),
'rentefallene': ('rentefall',),
'rentefastsettelse': ('rentefastsettelse',),
'rentefastsettelsen': ('rentefastsettelse',),
'rentefastsettelser': ('rentefastsettelse',),
'rentefastsettelsene': ('rentefastsettelse',),
'rentefordel': ('rentefordel',),
'rentefordelen': ('rentefordel',),
'rentefordeler': ('rentefordel',),
'rentefordelene': ('rentefordel',),
'rentefordeling': ('rentefordeling',),
'rentefordelingen': ('rentefordeling',),
'rentefordelinga': ('rentefordeling',),
'rentefordelinger': ('rentefordeling',),
'rentefordelingene': ('rentefordeling',),
'renteforhøyelse': ('renteforhøyelse',),
'renteforhøyelsen': ('renteforhøyelse',),
'renteforhøyelser': ('renteforhøyelse',),
'renteforhøyelsene': ('renteforhøyelse',),
'renteforpliktelse': ('renteforpliktelse',),
'renteforpliktelsen': ('renteforpliktelse',),
'renteforpliktelser': ('renteforpliktelse',),
'renteforpliktelsene': ('renteforpliktelse',),
'renteforskjell': ('renteforskjell',),
'renteforskjellen': ('renteforskjell',),
'renteforskjeller': ('renteforskjell',),
'renteforskjellene': ('renteforskjell',),
'rentefradrag': ('rentefradrag',),
'rentefradraget': ('rentefradrag',),
'rentefradrag': ('rentefradrag',),
'rentefradraga': ('rentefradrag',),
'rentefradragene': ('rentefradrag',),
'rentefritak': ('rentefritak',),
'rentefritaket': ('rentefritak',),
'rentefritak': ('rentefritak',),
'rentefritaka': ('rentefritak',),
'rentefritakene': ('rentefritak',),
'rentefritakelse': ('rentefritakelse',),
'rentefritakelsen': ('rentefritakelse',),
'rentefritakelser': ('rentefritakelse',),
'rentefritakelsene': ('rentefritakelse',),
'rentegevinst': ('rentegevinst',),
'rentegevinsten': ('rentegevinst',),
'rentegevinster': ('rentegevinst',),
'rentegevinstene': ('rentegevinst',),
'rentehopp': ('rentehopp',),
'rentehoppet': ('rentehopp',),
'rentehopp': ('rentehopp',),
'rentehoppa': ('rentehopp',),
'rentehoppene': ('rentehopp',),
'renteinnbetaling': ('renteinnbetaling',),
'renteinnbetalingen': ('renteinnbetaling',),
'renteinnbetalinga': ('renteinnbetaling',),
'renteinnbetalinger': ('renteinnbetaling',),
'renteinnbetalingene': ('renteinnbetaling',),
'renteinntekt': ('renteinntekt',),
'renteinntekten': ('renteinntekt',),
'renteinntekta': ('renteinntekt',),
'renteinntekter': ('renteinntekt',),
'renteinntektene': ('renteinntekt',),
'rentejustering': ('rentejustering',),
'rentejusteringen': ('rentejustering',),
'rentejusteringa': ('rentejustering',),
'rentejusteringer': ('rentejustering',),
'rentejusteringene': ('rentejustering',),
'rentekort': ('rentekort',),
'rentekortet': ('rentekort',),
'rentekort': ('rentekort',),
'rentekorta': ('rentekort',),
'rentekortene': ('rentekort',),
'rentekostnad': ('rentekostnad',),
'rentekostnaden': ('rentekostnad',),
'rentekostnader': ('rentekostnad',),
'rentekostnadene': ('rentekostnad',),
'rentenedgang': ('rentenedgang',),
'rentenedgangen': ('rentenedgang',),
'rentenedganger': ('rentenedgang',),
'rentenedgangene': ('rentenedgang',),
'rentenedsettelse': ('rentenedsettelse',),
'rentenedsettelsen': ('rentenedsettelse',),
'rentenedsettelser': ('rentenedsettelse',),
'rentenedsettelsene': ('rentenedsettelse',),
'rentenivå': ('rentenivå',),
'rentenivået': ('rentenivå',),
'rentenivå': ('rentenivå',),
'rentenivåer': ('rentenivå',),
'rentenivå': ('rentenivå',),
'rentenivåer': ('rentenivå',),
'rentenivåa': ('rentenivå',),
'rentenivåene': ('rentenivå',),
'renteomkostning': ('renteomkostning',),
'renteomkostningen': ('renteomkostning',),
'renteomkostninga': ('renteomkostning',),
'renteomkostninger': ('renteomkostning',),
'renteomkostningene': ('renteomkostning',),
'renteoppgang': ('renteoppgang',),
'renteoppgangen': ('renteoppgang',),
'renteoppganger': ('renteoppgang',),
'renteoppgangene': ('renteoppgang',),
'renteopplysning': ('renteopplysning',),
'renteopplysningen': ('renteopplysning',),
'renteopplysninga': ('renteopplysning',),
'renteopplysninger': ('renteopplysning',),
'renteopplysningene': ('renteopplysning',),
'rentepenger': ('rentepenger',),
'rentepengene': ('rentepenger',),
'rentereduksjon': ('rentereduksjon',),
'rentereduksjonen': ('rentereduksjon',),
'rentereduksjoner': ('rentereduksjon',),
'rentereduksjonene': ('rentereduksjon',),
'renteregulering': ('renteregulering',),
'rentereguleringen': ('renteregulering',),
'rentereguleringa': ('renteregulering',),
'rentereguleringer': ('renteregulering',),
'rentereguleringene': ('renteregulering',),
'rentesenking': ('rentesenking',),
'rentesenkingen': ('rentesenking',),
'rentesenkinger': ('rentesenking',),
'rentesenkingene': ('rentesenking',),
'rentesenkning': ('rentesenkning',),
'rentesenkningen': ('rentesenkning',),
'rentesenkninga': ('rentesenkning',),
'rentesenkninger': ('rentesenkning',),
'rentesenkningene': ('rentesenkning',),
'rentesjokk': ('rentesjokk',),
'rentesjokket': ('rentesjokk',),
'rentesjokk': ('rentesjokk',),
'rentesjokka': ('rentesjokk',),
'rentesjokkene': ('rentesjokk',),
'rentespørsmål': ('rentespørsmål',),
'rentespørsmålet': ('rentespørsmål',),
'rentespørsmål': ('rentespørsmål',),
'rentespørsmåla': ('rentespørsmål',),
'rentespørsmålene': ('rentespørsmål',),
'rentestigning': ('rentestigning',),
'rentestigningen': ('rentestigning',),
'rentestigninga': ('rentestigning',),
'rentestigninger': ('rentestigning',),
'rentestigningene': ('rentestigning',),
'rentetap': ('rentetap',),
'rentetapet': ('rentetap',),
'rentetap': ('rentetap',),
'rentetapa': ('rentetap',),
'rentetapene': ('rentetap',),
'rentetillegg': ('rentetillegg',),
'rentetillegget': ('rentetillegg',),
'rentetillegg': ('rentetillegg',),
'rentetillegga': ('rentetillegg',),
'rentetilleggene': ('rentetillegg',),
'renteutgift': ('renteutgift',),
'renteutgiften': ('renteutgift',),
'renteutgifta': ('renteutgift',),
'renteutgifter': ('renteutgift',),
'renteutgiftene': ('renteutgift',),
'rentevilkår': ('rentevilkår',),
'rentevilkåret': ('rentevilkår',),
'rentevilkår': ('rentevilkår',),
'rentevilkåra': ('rentevilkår',),
'rentevilkårene': ('rentevilkår',),
'renummerering': ('renummerering',),
'renummereringen': ('renummerering',),
'renummereringa': ('renummerering',),
'renummereringer': ('renummerering',),
'renummereringene': ('renummerering',),
'renvasking': ('renvasking',),
'renvaskingen': ('renvasking',),
'renvaskinga': ('renvasking',),
'renvaskinger': ('renvasking',),
'renvaskingene': ('renvasking',),
'reologi': ('reologi',),
'reologien': ('reologi',),
'reologier': ('reologi',),
'reologiene': ('reologi',),
'reorganisering': ('reorganisering',),
'reorganiseringen': ('reorganisering',),
'reorganiseringa': ('reorganisering',),
'reorganiseringer': ('reorganisering',),
'reorganiseringene': ('reorganisering',),
'reostat': ('reostat',),
'reostaten': ('reostat',),
'reostater': ('reostat',),
'reostatene': ('reostat',),
'reparasjonsarbeid': ('reparasjonsarbeid',),
'reparasjonsarbeidet': ('reparasjonsarbeid',),
'reparasjonsarbeid': ('reparasjonsarbeid',),
'reparasjonsarbeider': ('reparasjonsarbeid',),
'reparasjonsarbeid': ('reparasjonsarbeid',),
'reparasjonsarbeider': ('reparasjonsarbeid',),
'reparasjonsarbeida': ('reparasjonsarbeid',),
'reparasjonsarbeidene': ('reparasjonsarbeid',),
'reparasjonsmetode': ('reparasjonsmetode',),
'reparasjonsmetoden': ('reparasjonsmetode',),
'reparasjonsmetoder': ('reparasjonsmetode',),
'reparasjonsmetodene': ('reparasjonsmetode',),
'reparasjonsoppdrag': ('reparasjonsoppdrag',),
'reparasjonsoppdraget': ('reparasjonsoppdrag',),
'reparasjonsoppdrag': ('reparasjonsoppdrag',),
'reparasjonsoppdraga': ('reparasjonsoppdrag',),
'reparasjonsoppdragene': ('reparasjonsoppdrag',),
'reparasjonsutgift': ('reparasjonsutgift',),
'reparasjonsutgiften': ('reparasjonsutgift',),
'reparasjonsutgifta': ('reparasjonsutgift',),
'reparasjonsutgifter': ('reparasjonsutgift',),
'reparasjonsutgiftene': ('reparasjonsutgift',),
'reparering': ('reparering',),
'repareringen': ('reparering',),
'repareringa': ('reparering',),
'repareringer': ('reparering',),
'repareringene': ('reparering',),
'repatriering': ('repatriering',),
'repatrieringen': ('repatriering',),
'repatrieringa': ('repatriering',),
'repatrieringer': ('repatriering',),
'repatrieringene': ('repatriering',),
'repertoarvalg': ('repertoarvalg',),
'repertoarvalget': ('repertoarvalg',),
'repertoarvalg': ('repertoarvalg',),
'repertoarvalga': ('repertoarvalg',),
'repertoarvalgene': ('repertoarvalg',),
'repetergevær': ('repetergevær',),
'repetergeværet': ('repetergevær',),
'repetergevær': ('repetergevær',),
'repetergeværer': ('repetergevær',),
'repetergevær': ('repetergevær',),
'repetergeværer': ('repetergevær',),
'repetergeværa': ('repetergevær',),
'repetergeværene': ('repetergevær',),
'repetering': ('repetering',),
'repeteringen': ('repetering',),
'repeteringa': ('repetering',),
'repeteringer': ('repetering',),
'repeteringene': ('repetering',),
'repetisjonsknapp': ('repetisjonsknapp',),
'repetisjonsknappen': ('repetisjonsknapp',),
'repetisjonsknapper': ('repetisjonsknapp',),
'repetisjonsknappene': ('repetisjonsknapp',),
'repetisjonskurs': ('repetisjonskurs',),
'repetisjonskurset': ('repetisjonskurs',),
'repetisjonskurs': ('repetisjonskurs',),
'repetisjonskurser': ('repetisjonskurs',),
'repetisjonskurs': ('repetisjonskurs',),
'repetisjonskurser': ('repetisjonskurs',),
'repetisjonskursa': ('repetisjonskurs',),
'repetisjonskursene': ('repetisjonskurs',),
'repetitsjon': ('repetitsjon',),
'repetitsjonen': ('repetitsjon',),
'repetitsjoner': ('repetitsjon',),
'repetitsjonene': ('repetitsjon',),
'replassering': ('replassering',),
'replasseringen': ('replassering',),
'replasseringa': ('replassering',),
'replasseringer': ('replassering',),
'replasseringene': ('replassering',),
'replikk-kunst': ('replikk-kunst',),
'replikk-kunsten': ('replikk-kunst',),
'replikk-kunster': ('replikk-kunst',),
'replikk-kunstene': ('replikk-kunst',),
'replikkunst': ('replikkunst',),
'replikkunsten': ('replikkunst',),
'replikkunster': ('replikkunst',),
'replikkunstene': ('replikkunst',),
'replisering': ('replisering',),
'repliseringen': ('replisering',),
'repliseringa': ('replisering',),
'repliseringer': ('replisering',),
'repliseringene': ('replisering',),
'repolitisering': ('repolitisering',),
'repolitiseringen': ('repolitisering',),
'repolitiseringa': ('repolitisering',),
'repolitiseringer': ('repolitisering',),
'repolitiseringene': ('repolitisering',),
'reportasjeoppdrag': ('reportasjeoppdrag',),
'reportasjeoppdraget': ('reportasjeoppdrag',),
'reportasjeoppdrag': ('reportasjeoppdrag',),
'reportasjeoppdraga': ('reportasjeoppdrag',),
'reportasjeoppdragene': ('reportasjeoppdrag',),
'reportasjeserie': ('reportasjeserie',),
'reportasjeserien': ('reportasjeserie',),
'reportasjeserier': ('reportasjeserie',),
'reportasjeseriene': ('reportasjeserie',),
'representantskapsmøte': ('representantskapsmøte',),
'representantskapsmøtet': ('representantskapsmøte',),
'representantskapsmøter': ('representantskapsmøte',),
'representantskapsmøta': ('representantskapsmøte',),
'representantskapsmøtene': ('representantskapsmøte',),
'representasjonsbil': ('representasjonsbil',),
'representasjonsbilen': ('representasjonsbil',),
'representasjonsbiler': ('representasjonsbil',),
'representasjonsbilene': ('representasjonsbil',),
'representasjonsbolig': ('representasjonsbolig',),
'representasjonsboligen': ('representasjonsbolig',),
'representasjonsboliger': ('representasjonsbolig',),
'representasjonsboligene': ('representasjonsbolig',),
'representasjonsform': ('representasjonsform',),
'representasjonsformen': ('representasjonsform',),
'representasjonsforma': ('representasjonsform',),
'representasjonsformer': ('representasjonsform',),
'representasjonsformene': ('representasjonsform',),
'representasjonskonto': ('representasjonskonto',),
'representasjonskontoen': ('representasjonskonto',),
'representasjonskontoer': ('representasjonskonto',),
'representasjonskonti': ('representasjonskonto',),
'representasjonskontoene': ('representasjonskonto',),
'representasjonskontiene': ('representasjonskonto',),
'representasjonsmiddag': ('representasjonsmiddag',),
'representasjonsmiddagen': ('representasjonsmiddag',),
'representasjonsmiddager': ('representasjonsmiddag',),
'representasjonsmiddagene': ('representasjonsmiddag',),
'representasjonsoppdrag': ('representasjonsoppdrag',),
'representasjonsoppdraget': ('representasjonsoppdrag',),
'representasjonsoppdrag': ('representasjonsoppdrag',),
'representasjonsoppdraga': ('representasjonsoppdrag',),
'representasjonsoppdragene': ('representasjonsoppdrag',),
'representasjonsoppgave': ('representasjonsoppgave',),
'representasjonsoppgaven': ('representasjonsoppgave',),
'representasjonsoppgava': ('representasjonsoppgave',),
'representasjonsoppgaver': ('representasjonsoppgave',),
'representasjonsoppgavene': ('representasjonsoppgave',),
'representasjonsutgift': ('representasjonsutgift',),
'representasjonsutgiften': ('representasjonsutgift',),
'representasjonsutgifta': ('representasjonsutgift',),
'representasjonsutgifter': ('representasjonsutgift',),
'representasjonsutgiftene': ('representasjonsutgift',),
'representativitet': ('representativitet',),
'representativiteten': ('representativitet',),
'representativiteter': ('representativitet',),
'representativitetene': ('representativitet',),
'representering': ('representering',),
'representeringen': ('representering',),
'representeringa': ('representering',),
'representeringer': ('representering',),
'representeringene': ('representering',),
'repriseprogram': ('repriseprogram',),
'repriseprogrammet': ('repriseprogram',),
'repriseprogram': ('repriseprogram',),
'repriseprogrammer': ('repriseprogram',),
'repriseprogramma': ('repriseprogram',),
'repriseprogrammene': ('repriseprogram',),
'repriseprogramma': ('repriseprogram',),
'repriseprogrammene': ('repriseprogram',),
'reprisesending': ('reprisesending',),
'reprisesendingen': ('reprisesending',),
'reprisesendinga': ('reprisesending',),
'reprisesendinger': ('reprisesending',),
'reprisesendingene': ('reprisesending',),
'reprobedrift': ('reprobedrift',),
'reprobedriften': ('reprobedrift',),
'reprobedrifter': ('reprobedrift',),
'reprobedriftene': ('reprobedrift',),
'reprodusering': ('reprodusering',),
'reproduseringen': ('reprodusering',),
'reproduseringa': ('reprodusering',),
'reproduseringer': ('reprodusering',),
'reproduseringene': ('reprodusering',),
'repsoldat': ('repsoldat',),
'repsoldaten': ('repsoldat',),
'repsoldater': ('repsoldat',),
'repsoldatene': ('repsoldat',),
'repulsjon': ('repulsjon',),
'repulsjonen': ('repulsjon',),
'repulsjoner': ('repulsjon',),
'repulsjonene': ('repulsjon',),
'resedimentering': ('resedimentering',),
'resedimenteringen': ('resedimentering',),
'resedimenteringa': ('resedimentering',),
'resedimenteringer': ('resedimentering',),
'resedimenteringene': ('resedimentering',),
'resepsjonsarbeid': ('resepsjonsarbeid',),
'resepsjonsarbeidet': ('resepsjonsarbeid',),
'resepsjonsarbeid': ('resepsjonsarbeid',),
'resepsjonsarbeider': ('resepsjonsarbeid',),
'resepsjonsarbeid': ('resepsjonsarbeid',),
'resepsjonsarbeider': ('resepsjonsarbeid',),
'resepsjonsarbeida': ('resepsjonsarbeid',),
'resepsjonsarbeidene': ('resepsjonsarbeid',),
'resepsjonsdame': ('resepsjonsdame',),
'resepsjonsdamen': ('resepsjonsdame',),
'resepsjonsdama': ('resepsjonsdame',),
'resepsjonsdamer': ('resepsjonsdame',),
'resepsjonsdamene': ('resepsjonsdame',),
'resepsjonsdisk': ('resepsjonsdisk',),
'resepsjonsdisken': ('resepsjonsdisk',),
'resepsjonsdisker': ('resepsjonsdisk',),
'resepsjonsdiskene': ('resepsjonsdisk',),
'resepsjonshall': ('resepsjonshall',),
'resepsjonshallen': ('resepsjonshall',),
'resepsjonshaller': ('resepsjonshall',),
'resepsjonshallene': ('resepsjonshall',),
'resepsjonssjef': ('resepsjonssjef',),
'resepsjonssjefen': ('resepsjonssjef',),
'resepsjonssjefer': ('resepsjonssjef',),
'resepsjonssjefene': ('resepsjonssjef',),
'resepsjonsvakt': ('resepsjonsvakt',),
'resepsjonsvakten': ('resepsjonsvakt',),
'resepsjonsvakta': ('resepsjonsvakt',),
'resepsjonsvakter': ('resepsjonsvakt',),
'resepsjonsvaktene': ('resepsjonsvakt',),
'reseptor': ('reseptor',),
'reseptoren': ('reseptor',),
'reseptorer': ('reseptor',),
'reseptorene': ('reseptor',),
'reservasjonssystem': ('reservasjonssystem',),
'reservasjonssystemet': ('reservasjonssystem',),
'reservasjonssystem': ('reservasjonssystem',),
'reservasjonssystemer': ('reservasjonssystem',),
'reservasjonssystem': ('reservasjonssystem',),
'reservasjonssystemer': ('reservasjonssystem',),
'reservasjonssystema': ('reservasjonssystem',),
'reservasjonssystemene': ('reservasjonssystem',),
'reservebefal': ('reservebefal',),
'reservebefalet': ('reservebefal',),
'reservebefal': ('reservebefal',),
'reservebefala': ('reservebefal',),
'reservebefalene': ('reservebefal',),
'reservebenk': ('reservebenk',),
'reservebenken': ('reservebenk',),
'reservebenker': ('reservebenk',),
'reservebenkene': ('reservebenk',),
'reservebestefar': ('reservebestefar',),
'reservebestefaren': ('reservebestefar',),
'reservebestefedre': ('reservebestefar',),
'reservebestefedrene': ('reservebestefar',),
'reservebestemor': ('reservebestemor',),
'reservebestemoren': ('reservebestemor',),
'reservebestemora': ('reservebestemor',),
'reservebestemødre': ('reservebestemor',),
'reservebestemødrer': ('reservebestemor',),
'reservebestemødre': ('reservebestemor',),
'reservebestemødrer': ('reservebestemor',),
'reservebestemødrene': ('reservebestemor',),
'reservebil': ('reservebil',),
'reservebilen': ('reservebil',),
'reservebiler': ('reservebil',),
'reservebilene': ('reservebil',),
'reservedekk': ('reservedekk',),
'reservedekket': ('reservedekk',),
'reservedekk': ('reservedekk',),
'reservedekka': ('reservedekk',),
'reservedekkene': ('reservedekk',),
'reservedrosje': ('reservedrosje',),
'reservedrosjen': ('reservedrosje',),
'reservedrosja': ('reservedrosje',),
'reservedrosjer': ('reservedrosje',),
'reservedrosjene': ('reservedrosje',),
'reservefar': ('reservefar',),
'reservefaren': ('reservefar',),
'reservefedre': ('reservefar',),
'reservefedrene': ('reservefar',),
'reservehjul': ('reservehjul',),
'reservehjulet': ('reservehjul',),
'reservehjul': ('reservehjul',),
'reservehjula': ('reservehjul',),
'reservehjulene': ('reservehjul',),
'reservekanne': ('reservekanne',),
'reservekannen': ('reservekanne',),
'reservekanna': ('reservekanne',),
'reservekanner': ('reservekanne',),
'reservekannene': ('reservekanne',),
'reservekeeper': ('reservekeeper',),
'reservekeeperen': ('reservekeeper',),
'reservekeepere': ('reservekeeper',),
'reservekeeperne': ('reservekeeper',),
'reservelag': ('reservelag',),
'reservelaget': ('reservelag',),
'reservelag': ('reservelag',),
'reservelaga': ('reservelag',),
'reservelagene': ('reservelag',),
'reservemamma': ('reservemamma',),
'reservemammaen': ('reservemamma',),
'reservemammaer': ('reservemamma',),
'reservemammaene': ('reservemamma',),
'reservemor': ('reservemor',),
'reservemoren': ('reservemor',),
'reservemora': ('reservemor',),
'reservemødre': ('reservemor',),
'reservemødrer': ('reservemor',),
'reservemødre': ('reservemor',),
'reservemødrer': ('reservemor',),
'reservemødrene': ('reservemor',),
'reservemotor': ('reservemotor',),
'reservemotoren': ('reservemotor',),
'reservemotorer': ('reservemotor',),
'reservemotorene': ('reservemotor',),
'reserveoffiser': ('reserveoffiser',),
'reserveoffiseren': ('reserveoffiser',),
'reserveoffiserer': ('reserveoffiser',),
'reserveoffiserene': ('reserveoffiser',),
'reservepappa': ('reservepappa',),
'reservepappaen': ('reservepappa',),
'reservepappaer': ('reservepappa',),
'reservepappaene': ('reservepappa',),
'reserverakett': ('reserverakett',),
'reserveraketten': ('reserverakett',),
'reserveraketter': ('reserverakett',),
'reserverakettene': ('reserverakett',),
'reservering': ('reservering',),
'reserveringen': ('reservering',),
'reserveringa': ('reservering',),
'reserveringer': ('reservering',),
'reserveringene': ('reservering',),
'reserverthet': ('reserverthet',),
'reservertheten': ('reserverthet',),
'reservertheta': ('reserverthet',),
'reservertheter': ('reserverthet',),
'reserverthetene': ('reserverthet',),
'reservestyrke': ('reservestyrke',),
'reservestyrken': ('reservestyrke',),
'reservestyrker': ('reservestyrke',),
'reservestyrkene': ('reservestyrke',),
'reservetank': ('reservetank',),
'reservetanken': ('reservetank',),
'reservetanker': ('reservetank',),
'reservetankene': ('reservetank',),
'reservetupp': ('reservetupp',),
'reservetuppen': ('reservetupp',),
'reservetupper': ('reservetupp',),
'reservetuppene': ('reservetupp',),
'residering': ('residering',),
'resideringen': ('residering',),
'resideringa': ('residering',),
'resideringer': ('residering',),
'resideringene': ('residering',),
'resignering': ('resignering',),
'resigneringen': ('resignering',),
'resigneringa': ('resignering',),
'resigneringer': ('resignering',),
'resigneringene': ('resignering',),
'resirkulasjonsanlegg': ('resirkulasjonsanlegg',),
'resirkulasjonsanlegget': ('resirkulasjonsanlegg',),
'resirkulasjonsanlegg': ('resirkulasjonsanlegg',),
'resirkulasjonsanlegga': ('resirkulasjonsanlegg',),
'resirkulasjonsanleggene': ('resirkulasjonsanlegg',),
'resirkulering': ('resirkulering',),
'resirkuleringen': ('resirkulering',),
'resirkuleringa': ('resirkulering',),
'resirkuleringer': ('resirkulering',),
'resirkuleringene': ('resirkulering',),
'resirkuleringsanlegg': ('resirkuleringsanlegg',),
'resirkuleringsanlegget': ('resirkuleringsanlegg',),
'resirkuleringsanlegg': ('resirkuleringsanlegg',),
'resirkuleringsanlegga': ('resirkuleringsanlegg',),
'resirkuleringsanleggene': ('resirkuleringsanlegg',),
'resitator': ('resitator',),
'resitatoren': ('resitator',),
'resitatorer': ('resitator',),
'resitatorene': ('resitator',),
'resitering': ('resitering',),
'resiteringen': ('resitering',),
'resiteringa': ('resitering',),
'resiteringer': ('resitering',),
'resiteringene': ('resitering',),
'resolusjonsforslag': ('resolusjonsforslag',),
'resolusjonsforslaget': ('resolusjonsforslag',),
'resolusjonsforslag': ('resolusjonsforslag',),
'resolusjonsforslaga': ('resolusjonsforslag',),
'resolusjonsforslagene': ('resolusjonsforslag',),
'resolusjonsutkast': ('resolusjonsutkast',),
'resolusjonsutkastet': ('resolusjonsutkast',),
'resolusjonsutkast': ('resolusjonsutkast',),
'resolusjonsutkasta': ('resolusjonsutkast',),
'resolusjonsutkastene': ('resolusjonsutkast',),
'resolusjonsvedtak': ('resolusjonsvedtak',),
'resolusjonsvedtaket': ('resolusjonsvedtak',),
'resolusjonsvedtak': ('resolusjonsvedtak',),
'resolusjonsvedtaka': ('resolusjonsvedtak',),
'resolusjonsvedtakene': ('resolusjonsvedtak',),
'resolutthet': ('resolutthet',),
'resoluttheten': ('resolutthet',),
'resoluttheta': ('resolutthet',),
'resoluttheter': ('resolutthet',),
'resolutthetene': ('resolutthet',),
'resonering': ('resonering',),
'resoneringen': ('resonering',),
'resoneringa': ('resonering',),
'resoneringer': ('resonering',),
'resoneringene': ('resonering',),
'resonnering': ('resonnering',),
'resonneringen': ('resonnering',),
'resonneringa': ('resonnering',),
'resonneringer': ('resonnering',),
'resonneringene': ('resonnering',),
'respatexbord': ('respatexbord',),
'respatexbordet': ('respatexbord',),
'respatexbord': ('respatexbord',),
'respatexborder': ('respatexbord',),
'respatexbord': ('respatexbord',),
'respatexborder': ('respatexbord',),
'respatexborda': ('respatexbord',),
'respatexbordene': ('respatexbord',),
'respektabilitet': ('respektabilitet',),
'respektabiliteten': ('respektabilitet',),
'respektabiliteter': ('respektabilitet',),
'respektabilitetene': ('respektabilitet',),
'respektering': ('respektering',),
'respekteringen': ('respektering',),
'respekteringa': ('respektering',),
'respekteringer': ('respektering',),
'respekteringene': ('respektering',),
'respektløshet': ('respektløshet',),
'respektløsheten': ('respektløshet',),
'respektløsheta': ('respektløshet',),
'respektløsheter': ('respektløshet',),
'respektløshetene': ('respektløshet',),
'respektløyse': ('respektløyse',),
'respektløysen': ('respektløyse',),
'respektløysa': ('respektløyse',),
'respektløyser': ('respektløyse',),
'respektløysene': ('respektløyse',),
'respirering': ('respirering',),
'respireringen': ('respirering',),
'respireringa': ('respirering',),
'respireringer': ('respirering',),
'respireringene': ('respirering',),
'ressursøkning': ('ressursøkning',),
'ressursøkningen': ('ressursøkning',),
'ressursøkninga': ('ressursøkning',),
'ressursøkninger': ('ressursøkning',),
'ressursøkningene': ('ressursøkning',),
'ressursbesparelse': ('ressursbesparelse',),
'ressursbesparelsen': ('ressursbesparelse',),
'ressursbesparelser': ('ressursbesparelse',),
'ressursbesparelsene': ('ressursbesparelse',),
'ressursbevissthet': ('ressursbevissthet',),
'ressursbevisstheten': ('ressursbevissthet',),
'ressursbevisstheta': ('ressursbevissthet',),
'ressursbevisstheter': ('ressursbevissthet',),
'ressursbevissthetene': ('ressursbevissthet',),
'ressursbruk': ('ressursbruk',),
'ressursbruken': ('ressursbruk',),
'ressursbruket': ('ressursbruk',),
'ressursbruker': ('ressursbruk',),
'ressursbruk': ('ressursbruk',),
'ressursbrukene': ('ressursbruk',),
'ressursbruka': ('ressursbruk',),
'ressursbrukene': ('ressursbruk',),
'ressursfordeling': ('ressursfordeling',),
'ressursfordelingen': ('ressursfordeling',),
'ressursfordelinga': ('ressursfordeling',),
'ressursfordelinger': ('ressursfordeling',),
'ressursfordelingene': ('ressursfordeling',),
'ressursforvaltning': ('ressursforvaltning',),
'ressursforvaltningen': ('ressursforvaltning',),
'ressursforvaltninga': ('ressursforvaltning',),
'ressursforvaltninger': ('ressursforvaltning',),
'ressursforvaltningene': ('ressursforvaltning',),
'ressursgrunnlag': ('ressursgrunnlag',),
'ressursgrunnlaget': ('ressursgrunnlag',),
'ressursgrunnlag': ('ressursgrunnlag',),
'ressursgrunnlaga': ('ressursgrunnlag',),
'ressursgrunnlagene': ('ressursgrunnlag',),
'ressurshensyn': ('ressurshensyn',),
'ressurshensynet': ('ressurshensyn',),
'ressurshensyn': ('ressurshensyn',),
'ressurshensyna': ('ressurshensyn',),
'ressurshensynene': ('ressurshensyn',),
'ressursknapphet': ('ressursknapphet',),
'ressursknappheten': ('ressursknapphet',),
'ressursknappheta': ('ressursknapphet',),
'ressursknappheter': ('ressursknapphet',),
'ressursknapphetene': ('ressursknapphet',),
'ressurskrise': ('ressurskrise',),
'ressurskrisen': ('ressurskrise',),
'ressurskrisa': ('ressurskrise',),
'ressurskriser': ('ressurskrise',),
'ressurskrisene': ('ressurskrise',),
'ressursmangel': ('ressursmangel',),
'ressursmangelen': ('ressursmangel',),
'ressursmangler': ('ressursmangel',),
'ressursmanglene': ('ressursmangel',),
'ressursoverføring': ('ressursoverføring',),
'ressursoverføringen': ('ressursoverføring',),
'ressursoverføringa': ('ressursoverføring',),
'ressursoverføringer': ('ressursoverføring',),
'ressursoverføringene': ('ressursoverføring',),
'ressursperson': ('ressursperson',),
'ressurspersonen': ('ressursperson',),
'ressurspersoner': ('ressursperson',),
'ressurspersonene': ('ressursperson',),
'ressursproblem': ('ressursproblem',),
'ressursproblemet': ('ressursproblem',),
'ressursproblem': ('ressursproblem',),
'ressursproblemer': ('ressursproblem',),
'ressursproblem': ('ressursproblem',),
'ressursproblemer': ('ressursproblem',),
'ressursproblema': ('ressursproblem',),
'ressursproblemene': ('ressursproblem',),
'ressurssituasjon': ('ressurssituasjon',),
'ressurssituasjonen': ('ressurssituasjon',),
'ressurssituasjoner': ('ressurssituasjon',),
'ressurssituasjonene': ('ressurssituasjon',),
'ressurssløseri': ('ressurssløseri',),
'ressurssløseriet': ('ressurssløseri',),
'ressurssløseri': ('ressurssløseri',),
'ressurssløserier': ('ressurssløseri',),
'ressurssløseri': ('ressurssløseri',),
'ressurssløserier': ('ressurssløseri',),
'ressurssløseria': ('ressurssløseri',),
'ressurssløseriene': ('ressurssløseri',),
'ressurssløsing': ('ressurssløsing',),
'ressurssløsingen': ('ressurssløsing',),
'ressurssløsinga': ('ressurssløsing',),
'ressurssløsinger': ('ressurssløsing',),
'ressurssløsingene': ('ressurssløsing',),
'ressursspørsmål': ('ressursspørsmål',),
'ressursspørsmålet': ('ressursspørsmål',),
'ressursspørsmål': ('ressursspørsmål',),
'ressursspørsmåla': ('ressursspørsmål',),
'ressursspørsmålene': ('ressursspørsmål',),
'ressursstyring': ('ressursstyring',),
'ressursstyringen': ('ressursstyring',),
'ressursstyringa': ('ressursstyring',),
'ressursstyringer': ('ressursstyring',),
'ressursstyringene': ('ressursstyring',),
'ressurssvikt': ('ressurssvikt',),
'ressurssvikten': ('ressurssvikt',),
'ressurssvikter': ('ressurssvikt',),
'ressurssviktene': ('ressurssvikt',),
'ressursutnyttelse': ('ressursutnyttelse',),
'ressursutnyttelsen': ('ressursutnyttelse',),
'ressursutnyttelser': ('ressursutnyttelse',),
'ressursutnyttelsene': ('ressursutnyttelse',),
'restaurantarbeider': ('restaurantarbeider',),
'restaurantarbeideren': ('restaurantarbeider',),
'restaurantarbeidere': ('restaurantarbeider',),
'restaurantarbeiderne': ('restaurantarbeider',),
'restaurantbesøk': ('restaurantbesøk',),
'restaurantbesøket': ('restaurantbesøk',),
'restaurantbesøk': ('restaurantbesøk',),
'restaurantbesøka': ('restaurantbesøk',),
'restaurantbesøkene': ('restaurantbesøk',),
'restaurantbord': ('restaurantbord',),
'restaurantbordet': ('restaurantbord',),
'restaurantbord': ('restaurantbord',),
'restaurantborder': ('restaurantbord',),
'restaurantbord': ('restaurantbord',),
'restaurantborder': ('restaurantbord',),
'restaurantborda': ('restaurantbord',),
'restaurantbordene': ('restaurantbord',),
'restaurantdrift': ('restaurantdrift',),
'restaurantdriften': ('restaurantdrift',),
'restaurantdrifta': ('restaurantdrift',),
'restaurantdrifter': ('restaurantdrift',),
'restaurantdriftene': ('restaurantdrift',),
'restauranteier': ('restauranteier',),
'restauranteieren': ('restauranteier',),
'restauranteiere': ('restauranteier',),
'restauranteierne': ('restauranteier',),
'restaurantgjest': ('restaurantgjest',),
'restaurantgjesten': ('restaurantgjest',),
'restaurantgjester': ('restaurantgjest',),
'restaurantgjestene': ('restaurantgjest',),
'restaurantguide': ('restaurantguide',),
'restaurantguiden': ('restaurantguide',),
'restaurantguider': ('restaurantguide',),
'restaurantguidene': ('restaurantguide',),
'restaurantkjøkken': ('restaurantkjøkken',),
'restaurantkjøkkenet': ('restaurantkjøkken',),
'restaurantkjøkken': ('restaurantkjøkken',),
'restaurantkjøkkener': ('restaurantkjøkken',),
'restaurantkjøkken': ('restaurantkjøkken',),
'restaurantkjøkkener': ('restaurantkjøkken',),
'restaurantkjøkkena': ('restaurantkjøkken',),
'restaurantkjøkkenene': ('restaurantkjøkken',),
'restaurantmat': ('restaurantmat',),
'restaurantmaten': ('restaurantmat',),
'restaurantmater': ('restaurantmat',),
'restaurantmatene': ('restaurantmat',),
'restaurantnæring': ('restaurantnæring',),
'restaurantnæringen': ('restaurantnæring',),
'restaurantnæringa': ('restaurantnæring',),
'restaurantnæringer': ('restaurantnæring',),
'restaurantnæringene': ('restaurantnæring',),
'restaurantpris': ('restaurantpris',),
'restaurantprisen': ('restaurantpris',),
'restaurantpriser': ('restaurantpris',),
'restaurantprisene': ('restaurantpris',),
'restaurantsjef': ('restaurantsjef',),
'restaurantsjefen': ('restaurantsjef',),
'restaurantsjefer': ('restaurantsjef',),
'restaurantsjefene': ('restaurantsjef',),
'restaurantvogn': ('restaurantvogn',),
'restaurantvognen': ('restaurantvogn',),
'restaurantvogna': ('restaurantvogn',),
'restaurantvogner': ('restaurantvogn',),
'restaurantvognene': ('restaurantvogn',),
'restaureringsarbeid': ('restaureringsarbeid',),
'restaureringsarbeidet': ('restaureringsarbeid',),
'restaureringsarbeid': ('restaureringsarbeid',),
'restaureringsarbeider': ('restaureringsarbeid',),
'restaureringsarbeid': ('restaureringsarbeid',),
'restaureringsarbeider': ('restaureringsarbeid',),
'restaureringsarbeida': ('restaureringsarbeid',),
'restaureringsarbeidene': ('restaureringsarbeid',),
'restaureringsekspert': ('restaureringsekspert',),
'restaureringseksperten': ('restaureringsekspert',),
'restaureringseksperter': ('restaureringsekspert',),
'restaureringsekspertene': ('restaureringsekspert',),
'restaureringsprosjekt': ('restaureringsprosjekt',),
'restaureringsprosjektet': ('restaureringsprosjekt',),
'restaureringsprosjekt': ('restaureringsprosjekt',),
'restaureringsprosjekter': ('restaureringsprosjekt',),
'restaureringsprosjekt': ('restaureringsprosjekt',),
'restaureringsprosjekter': ('restaureringsprosjekt',),
'restaureringsprosjekta': ('restaureringsprosjekt',),
'restaureringsprosjektene': ('restaureringsprosjekt',),
'restbeholdning': ('restbeholdning',),
'restbeholdningen': ('restbeholdning',),
'restbeholdninga': ('restbeholdning',),
'restbeholdninger': ('restbeholdning',),
'restbeholdningene': ('restbeholdning',),
'restbeløp': ('restbeløp',),
'restbeløpet': ('restbeløp',),
'restbeløp': ('restbeløp',),
'restbeløpa': ('restbeløp',),
'restbeløpene': ('restbeløp',),
'restemiddag': ('restemiddag',),
'restemiddagen': ('restemiddag',),
'restemiddager': ('restemiddag',),
'restemiddagene': ('restemiddag',),
'restering': ('restering',),
'resteringen': ('restering',),
'resteringa': ('restering',),
'resteringer': ('restering',),
'resteringene': ('restering',),
'restgjeld': ('restgjeld',),
'restgjelden': ('restgjeld',),
'restgjelda': ('restgjeld',),
'restgjelder': ('restgjeld',),
'restgjeldene': ('restgjeld',),
'restituering': ('restituering',),
'restitueringen': ('restituering',),
'restitueringa': ('restituering',),
'restitueringer': ('restituering',),
'restitueringene': ('restituering',),
'restlager': ('restlager',),
'restlageret': ('restlager',),
'restlager': ('restlager',),
'restlagre': ('restlager',),
'restlagra': ('restlager',),
'restlagrene': ('restlager',),
'restlagra': ('restlager',),
'restlagrene': ('restlager',),
'restlån': ('restlån',),
'restlånet': ('restlån',),
'restlån': ('restlån',),
'restlåna': ('restlån',),
'restlånene': ('restlån',),
'restopplag': ('restopplag',),
'restopplaget': ('restopplag',),
'restopplag': ('restopplag',),
'restopplaga': ('restopplag',),
'restopplagene': ('restopplag',),
'restparti': ('restparti',),
'restpartiet': ('restparti',),
'restparti': ('restparti',),
'restpartier': ('restparti',),
'restparti': ('restparti',),
'restpartier': ('restparti',),
'restpartia': ('restparti',),
'restpartiene': ('restparti',),
'restplass': ('restplass',),
'restplassen': ('restplass',),
'restplasser': ('restplass',),
'restplassene': ('restplass',),
'restrukturering': ('restrukturering',),
'restruktureringen': ('restrukturering',),
'restruktureringa': ('restrukturering',),
'restruktureringer': ('restrukturering',),
'restruktureringene': ('restrukturering',),
'restskattbeløp': ('restskattbeløp',),
'restskattbeløpet': ('restskattbeløp',),
'restskattbeløp': ('restskattbeløp',),
'restskattbeløpa': ('restskattbeløp',),
'restskattbeløpene': ('restskattbeløp',),
'restskattrente': ('restskattrente',),
'restskattrenten': ('restskattrente',),
'restskattrenta': ('restskattrente',),
'restskattrenter': ('restskattrente',),
'restskattrentene': ('restskattrente',),
'restsum': ('restsum',),
'restsummen': ('restsum',),
'restsummer': ('restsum',),
'restsummene': ('restsum',),
'restverdi': ('restverdi',),
'restverdien': ('restverdi',),
'restverdier': ('restverdi',),
'restverdiene': ('restverdi',),
'resultatbevissthet': ('resultatbevissthet',),
'resultatbevisstheten': ('resultatbevissthet',),
'resultatbevisstheta': ('resultatbevissthet',),
'resultatbevisstheter': ('resultatbevissthet',),
'resultatbevissthetene': ('resultatbevissthet',),
'resultatforbedring': ('resultatforbedring',),
'resultatforbedringen': ('resultatforbedring',),
'resultatforbedringa': ('resultatforbedring',),
'resultatforbedringer': ('resultatforbedring',),
'resultatforbedringene': ('resultatforbedring',),
'resultatforverring': ('resultatforverring',),
'resultatforverringen': ('resultatforverring',),
'resultatforverringa': ('resultatforverring',),
'resultatforverringer': ('resultatforverring',),
'resultatforverringene': ('resultatforverring',),
'resultatliste': ('resultatliste',),
'resultatlisten': ('resultatliste',),
'resultatlista': ('resultatliste',),
'resultatlister': ('resultatliste',),
'resultatlistene': ('resultatliste',),
'resultatregnskap': ('resultatregnskap',),
'resultatregnskapet': ('resultatregnskap',),
'resultatregnskap': ('resultatregnskap',),
'resultatregnskaper': ('resultatregnskap',),
'resultatregnskap': ('resultatregnskap',),
'resultatregnskaper': ('resultatregnskap',),
'resultatregnskapa': ('resultatregnskap',),
'resultatregnskapene': ('resultatregnskap',),
'resultatservice': ('resultatservice',),
'resultatservicen': ('resultatservice',),
'resultatservicer': ('resultatservice',),
'resultatservicene': ('resultatservice',),
'resultattavle': ('resultattavle',),
'resultattavlen': ('resultattavle',),
'resultattavla': ('resultattavle',),
'resultattavler': ('resultattavle',),
'resultattavlene': ('resultattavle',),
'resultering': ('resultering',),
'resulteringen': ('resultering',),
'resulteringa': ('resultering',),
'resulteringer': ('resultering',),
'resulteringene': ('resultering',),
'resursøkning': ('resursøkning',),
'resursøkningen': ('resursøkning',),
'resursøkninga': ('resursøkning',),
'resursøkninger': ('resursøkning',),
'resursøkningene': ('resursøkning',),
'resursbesparelse': ('resursbesparelse',),
'resursbesparelsen': ('resursbesparelse',),
'resursbesparelser': ('resursbesparelse',),
'resursbesparelsene': ('resursbesparelse',),
'resursbevissthet': ('resursbevissthet',),
'resursbevisstheten': ('resursbevissthet',),
'resursbevisstheta': ('resursbevissthet',),
'resursbevisstheter': ('resursbevissthet',),
'resursbevissthetene': ('resursbevissthet',),
'resursbruk': ('resursbruk',),
'resursbruken': ('resursbruk',),
'resursbruket': ('resursbruk',),
'resursbruker': ('resursbruk',),
'resursbruk': ('resursbruk',),
'resursbrukene': ('resursbruk',),
'resursbruka': ('resursbruk',),
'resursbrukene': ('resursbruk',),
'resursfordeling': ('resursfordeling',),
'resursfordelingen': ('resursfordeling',),
'resursfordelinga': ('resursfordeling',),
'resursfordelinger': ('resursfordeling',),
'resursfordelingene': ('resursfordeling',),
'resursforvaltning': ('resursforvaltning',),
'resursforvaltningen': ('resursforvaltning',),
'resursforvaltninga': ('resursforvaltning',),
'resursforvaltninger': ('resursforvaltning',),
'resursforvaltningene': ('resursforvaltning',),
'resursgrunnlag': ('resursgrunnlag',),
'resursgrunnlaget': ('resursgrunnlag',),
'resursgrunnlag': ('resursgrunnlag',),
'resursgrunnlaga': ('resursgrunnlag',),
'resursgrunnlagene': ('resursgrunnlag',),
'resurshensyn': ('resurshensyn',),
'resurshensynet': ('resurshensyn',),
'resurshensyn': ('resurshensyn',),
'resurshensyna': ('resurshensyn',),
'resurshensynene': ('resurshensyn',),
'resursknapphet': ('resursknapphet',),
'resursknappheten': ('resursknapphet',),
'resursknappheta': ('resursknapphet',),
'resursknappheter': ('resursknapphet',),
'resursknapphetene': ('resursknapphet',),
'resurskrise': ('resurskrise',),
'resurskrisen': ('resurskrise',),
'resurskrisa': ('resurskrise',),
'resurskriser': ('resurskrise',),
'resurskrisene': ('resurskrise',),
'resursmangel': ('resursmangel',),
'resursmangelen': ('resursmangel',),
'resursmangler': ('resursmangel',),
'resursmanglene': ('resursmangel',),
'resursoverføring': ('resursoverføring',),
'resursoverføringen': ('resursoverføring',),
'resursoverføringa': ('resursoverføring',),
'resursoverføringer': ('resursoverføring',),
'resursoverføringene': ('resursoverføring',),
'resursperson': ('resursperson',),
'resurspersonen': ('resursperson',),
'resurspersoner': ('resursperson',),
'resurspersonene': ('resursperson',),
'resursproblem': ('resursproblem',),
'resursproblemet': ('resursproblem',),
'resursproblem': ('resursproblem',),
'resursproblemer': ('resursproblem',),
'resursproblem': ('resursproblem',),
'resursproblemer': ('resursproblem',),
'resursproblema': ('resursproblem',),
'resursproblemene': ('resursproblem',),
'resurssituasjon': ('resurssituasjon',),
'resurssituasjonen': ('resurssituasjon',),
'resurssituasjoner': ('resurssituasjon',),
'resurssituasjonene': ('resurssituasjon',),
'resurssløseri': ('resurssløseri',),
'resurssløseriet': ('resurssløseri',),
'resurssløseri': ('resurssløseri',),
'resurssløserier': ('resurssløseri',),
'resurssløseri': ('resurssløseri',),
'resurssløserier': ('resurssløseri',),
'resurssløseria': ('resurssløseri',),
'resurssløseriene': ('resurssløseri',),
'resurssløsing': ('resurssløsing',),
'resurssløsingen': ('resurssløsing',),
'resurssløsinga': ('resurssløsing',),
'resurssløsinger': ('resurssløsing',),
'resurssløsingene': ('resurssløsing',),
'resursspørsmål': ('resursspørsmål',),
'resursspørsmålet': ('resursspørsmål',),
'resursspørsmål': ('resursspørsmål',),
'resursspørsmåla': ('resursspørsmål',),
'resursspørsmålene': ('resursspørsmål',),
'resursstyring': ('resursstyring',),
'resursstyringen': ('resursstyring',),
'resursstyringa': ('resursstyring',),
'resursstyringer': ('resursstyring',),
'resursstyringene': ('resursstyring',),
'resurssvikt': ('resurssvikt',),
'resurssvikten': ('resurssvikt',),
'resurssvikter': ('resurssvikt',),
'resurssviktene': ('resurssvikt',),
'resursutnyttelse': ('resursutnyttelse',),
'resursutnyttelsen': ('resursutnyttelse',),
'resursutnyttelser': ('resursutnyttelse',),
'resursutnyttelsene': ('resursutnyttelse',),
'resyme': ('resyme',),
'resymeet': ('resyme',),
'resyme': ('resyme',),
'resymeer': ('resyme',),
'resyme': ('resyme',),
'resymeer': ('resyme',),
'resymea': ('resyme',),
'resymeene': ('resyme',),
'resymering': ('resymering',),
'resymeringen': ('resymering',),
'resymeringa': ('resymering',),
'resymeringer': ('resymering',),
'resymeringene': ('resymering',),
'retaksering': ('retaksering',),
'retakseringen': ('retaksering',),
'retakseringa': ('retaksering',),
'retakseringer': ('retaksering',),
'retakseringene': ('retaksering',),
'retardering': ('retardering',),
'retarderingen': ('retardering',),
'retarderinga': ('retardering',),
'retarderinger': ('retardering',),
'retarderingene': ('retardering',),
'retningssans': ('retningssans',),
'retningssansen': ('retningssans',),
'retningssanser': ('retningssans',),
'retningssansene': ('retningssans',),
'retrettmulighet': ('retrettmulighet',),
'retrettmuligheten': ('retrettmulighet',),
'retrettmuligheta': ('retrettmulighet',),
'retrettmuligheter': ('retrettmulighet',),
'retrettmulighetene': ('retrettmulighet',),
'retrospeksjon': ('retrospeksjon',),
'retrospeksjonen': ('retrospeksjon',),
'retrospeksjoner': ('retrospeksjon',),
'retrospeksjonene': ('retrospeksjon',),
'retrospekt': ('retrospekt',),
'retrospektet': ('retrospekt',),
'retrospekt': ('retrospekt',),
'retrospekter': ('retrospekt',),
'retrospekt': ('retrospekt',),
'retrospekter': ('retrospekt',),
'retrospekta': ('retrospekt',),
'retrospektene': ('retrospekt',),
'rett-truenhet': ('rett-truenhet',),
'rett-truenheten': ('rett-truenhet',),
'rett-truenheta': ('rett-truenhet',),
'rett-truenheter': ('rett-truenhet',),
'rett-truenhetene': ('rett-truenhet',),
'rettavbitertang': ('rettavbitertang',),
'rettavbitertangen': ('rettavbitertang',),
'rettavbitertanga': ('rettavbitertang',),
'rettavbitertenger': ('rettavbitertang',),
'rettavbitertengene': ('rettavbitertang',),
'rettefunksjon': ('rettefunksjon',),
'rettefunksjonen': ('rettefunksjon',),
'rettefunksjoner': ('rettefunksjon',),
'rettefunksjonene': ('rettefunksjon',),
'retter': ('retter',),
'retteren': ('retter',),
'rettere': ('retter',),
'retterne': ('retter',),
'rettergangsbot': ('rettergangsbot',),
'rettergangsboten': ('rettergangsbot',),
'rettergangsbota': ('rettergangsbot',),
'rettergangsbøter': ('rettergangsbot',),
'rettergangsbøtene': ('rettergangsbot',),
'rettergangslov': ('rettergangslov',),
'rettergangsloven': ('rettergangslov',),
'rettergangslover': ('rettergangslov',),
'rettergangslovene': ('rettergangslov',),
'rettferdiggjørelse': ('rettferdiggjørelse',),
'rettferdiggjørelsen': ('rettferdiggjørelse',),
'rettferdiggjørelser': ('rettferdiggjørelse',),
'rettferdiggjørelsene': ('rettferdiggjørelse',),
'rettferdiggjøring': ('rettferdiggjøring',),
'rettferdiggjøringen': ('rettferdiggjøring',),
'rettferdiggjøringa': ('rettferdiggjøring',),
'rettferdiggjøringer': ('rettferdiggjøring',),
'rettferdiggjøringene': ('rettferdiggjøring',),
'rettferdighetsfølelse': ('rettferdighetsfølelse',),
'rettferdighetsfølelsen': ('rettferdighetsfølelse',),
'rettferdighetsfølelser': ('rettferdighetsfølelse',),
'rettferdighetsfølelsene': ('rettferdighetsfølelse',),
'rettferdighetskjensle': ('rettferdighetskjensle',),
'rettferdighetskjenslen': ('rettferdighetskjensle',),
'rettferdighetskjensla': ('rettferdighetskjensle',),
'rettferdighetskjensler': ('rettferdighetskjensle',),
'rettferdighetskjenslene': ('rettferdighetskjensle',),
'rettferdighetsprinsipp': ('rettferdighetsprinsipp',),
'rettferdighetsprinsippet': ('rettferdighetsprinsipp',),
'rettferdighetsprinsipp': ('rettferdighetsprinsipp',),
'rettferdighetsprinsipper': ('rettferdighetsprinsipp',),
'rettferdighetsprinsipp': ('rettferdighetsprinsipp',),
'rettferdighetsprinsipper': ('rettferdighetsprinsipp',),
'rettferdighetsprinsippa': ('rettferdighetsprinsipp',),
'rettferdighetsprinsippene': ('rettferdighetsprinsipp',),
'rettferdighetstanke': ('rettferdighetstanke',),
'rettferdighetstanken': ('rettferdighetstanke',),
'rettferdighetstanker': ('rettferdighetstanke',),
'rettferdighetstankene': ('rettferdighetstanke',),
'rettferdsfølelse': ('rettferdsfølelse',),
'rettferdsfølelsen': ('rettferdsfølelse',),
'rettferdsfølelser': ('rettferdsfølelse',),
'rettferdsfølelsene': ('rettferdsfølelse',),
'rettferdskjensle': ('rettferdskjensle',),
'rettferdskjenslen': ('rettferdskjensle',),
'rettferdskjensla': ('rettferdskjensle',),
'rettferdskjensler': ('rettferdskjensle',),
'rettferdskjenslene': ('rettferdskjensle',),
'rettferdssans': ('rettferdssans',),
'rettferdssansen': ('rettferdssans',),
'rettferdssanser': ('rettferdssans',),
'rettferdssansene': ('rettferdssans',),
'rettkjenning': ('rettkjenning',),
'rettkjenningen': ('rettkjenning',),
'rettkjenninga': ('rettkjenning',),
'rettkjenninger': ('rettkjenning',),
'rettkjenningene': ('rettkjenning',),
'rettleding': ('rettleding',),
'rettledingen': ('rettleding',),
'rettledinga': ('rettleding',),
'rettledinger': ('rettleding',),
'rettledingene': ('rettleding',),
'rettledningstjeneste': ('rettledningstjeneste',),
'rettledningstjenesten': ('rettledningstjeneste',),
'rettledningstjenester': ('rettledningstjeneste',),
'rettledningstjenestene': ('rettledningstjeneste',),
'rettleiingstjeneste': ('rettleiingstjeneste',),
'rettleiingstjenesten': ('rettleiingstjeneste',),
'rettleiingstjenester': ('rettleiingstjeneste',),
'rettleiingstjenestene': ('rettleiingstjeneste',),
'rettlinjethet': ('rettlinjethet',),
'rettlinjetheten': ('rettlinjethet',),
'rettlinjetheta': ('rettlinjethet',),
'rettlinjetheter': ('rettlinjethet',),
'rettlinjethetene': ('rettlinjethet',),
'rettmessighet': ('rettmessighet',),
'rettmessigheten': ('rettmessighet',),
'rettmessigheta': ('rettmessighet',),
'rettmessigheter': ('rettmessighet',),
'rettmessighetene': ('rettmessighet',),
'rettruenhet': ('rettruenhet',),
'rettruenheten': ('rettruenhet',),
'rettruenheta': ('rettruenhet',),
'rettruenheter': ('rettruenhet',),
'rettruenhetene': ('rettruenhet',),
'rettsakt': ('rettsakt',),
'rettsakten': ('rettsakt',),
'rettsakter': ('rettsakt',),
'rettsaktene': ('rettsakt',),
'rettsanalogi': ('rettsanalogi',),
'rettsanalogien': ('rettsanalogi',),
'rettsanalogier': ('rettsanalogi',),
'rettsanalogiene': ('rettsanalogi',),
'rettsanmodning': ('rettsanmodning',),
'rettsanmodningen': ('rettsanmodning',),
'rettsanmodninga': ('rettsanmodning',),
'rettsanmodninger': ('rettsanmodning',),
'rettsanmodningene': ('rettsanmodning',),
'rettsanordning': ('rettsanordning',),
'rettsanordningen': ('rettsanordning',),
'rettsanordninga': ('rettsanordning',),
'rettsanordninger': ('rettsanordning',),
'rettsanordningene': ('rettsanordning',),
'rettsanvendelse': ('rettsanvendelse',),
'rettsanvendelsen': ('rettsanvendelse',),
'rettsanvendelser': ('rettsanvendelse',),
'rettsanvendelsene': ('rettsanvendelse',),
'rettsapparat': ('rettsapparat',),
'rettsapparatet': ('rettsapparat',),
'rettsapparat': ('rettsapparat',),
'rettsapparater': ('rettsapparat',),
'rettsapparat': ('rettsapparat',),
'rettsapparater': ('rettsapparat',),
'rettsapparata': ('rettsapparat',),
'rettsapparatene': ('rettsapparat',),
'rettsavdeling': ('rettsavdeling',),
'rettsavdelingen': ('rettsavdeling',),
'rettsavdelinga': ('rettsavdeling',),
'rettsavdelinger': ('rettsavdeling',),
'rettsavdelingene': ('rettsavdeling',),
'rettsavgjør': ('rettsavgjør',),
'rettsavgjøret': ('rettsavgjør',),
'rettsavgjør': ('rettsavgjør',),
'rettsavgjøra': ('rettsavgjør',),
'rettsavgjørene': ('rettsavgjør',),
'rettsavgjørelse': ('rettsavgjørelse',),
'rettsavgjørelsen': ('rettsavgjørelse',),
'rettsavgjørelser': ('rettsavgjørelse',),
'rettsavgjørelsene': ('rettsavgjørelse',),
'rettsavhør': ('rettsavhør',),
'rettsavhøret': ('rettsavhør',),
'rettsavhør': ('rettsavhør',),
'rettsavhøra': ('rettsavhør',),
'rettsavhørene': ('rettsavhør',),
'rettsavståelse': ('rettsavståelse',),
'rettsavståelsen': ('rettsavståelse',),
'rettsavståelser': ('rettsavståelse',),
'rettsavståelsene': ('rettsavståelse',),
'rettsbegrep': ('rettsbegrep',),
'rettsbegrepet': ('rettsbegrep',),
'rettsbegrep': ('rettsbegrep',),
'rettsbegreper': ('rettsbegrep',),
'rettsbegrep': ('rettsbegrep',),
'rettsbegreper': ('rettsbegrep',),
'rettsbegrepa': ('rettsbegrep',),
'rettsbegrepene': ('rettsbegrep',),
'rettsbegunstigelse': ('rettsbegunstigelse',),
'rettsbegunstigelsen': ('rettsbegunstigelse',),
'rettsbegunstigelser': ('rettsbegunstigelse',),
'rettsbegunstigelsene': ('rettsbegunstigelse',),
'rettsbehandling': ('rettsbehandling',),
'rettsbehandlingen': ('rettsbehandling',),
'rettsbehandlinga': ('rettsbehandling',),
'rettsbehandlinger': ('rettsbehandling',),
'rettsbehandlingene': ('rettsbehandling',),
'rettsbekreftelse': ('rettsbekreftelse',),
'rettsbekreftelsen': ('rettsbekreftelse',),
'rettsbekreftelser': ('rettsbekreftelse',),
'rettsbekreftelsene': ('rettsbekreftelse',),
'rettsbeskyttelse': ('rettsbeskyttelse',),
'rettsbeskyttelsen': ('rettsbeskyttelse',),
'rettsbeskyttelser': ('rettsbeskyttelse',),
'rettsbeskyttelsene': ('rettsbeskyttelse',),
'rettsbeslutning': ('rettsbeslutning',),
'rettsbeslutningen': ('rettsbeslutning',),
'rettsbeslutninga': ('rettsbeslutning',),
'rettsbeslutninger': ('rettsbeslutning',),
'rettsbeslutningene': ('rettsbeslutning',),
'rettsbetjent': ('rettsbetjent',),
'rettsbetjenten': ('rettsbetjent',),
'rettsbetjenter': ('rettsbetjent',),
'rettsbetjentene': ('rettsbetjent',),
'rettsbok': ('rettsbok',),
'rettsboken': ('rettsbok',),
'rettsboka': ('rettsbok',),
'rettsbøker': ('rettsbok',),
'rettsbøkene': ('rettsbok',),
'rettsbrott': ('rettsbrott',),
'rettsbrottet': ('rettsbrott',),
'rettsbrott': ('rettsbrott',),
'rettsbrotta': ('rettsbrott',),
'rettsbrottene': ('rettsbrott',),
'rettsbrudd': ('rettsbrudd',),
'rettsbruddet': ('rettsbrudd',),
'rettsbrudd': ('rettsbrudd',),
'rettsbrudda': ('rettsbrudd',),
'rettsbruddene': ('rettsbrudd',),
'rettsbruk': ('rettsbruk',),
'rettsbruken': ('rettsbruk',),
'rettsbruket': ('rettsbruk',),
'rettsbruker': ('rettsbruk',),
'rettsbruk': ('rettsbruk',),
'rettsbrukene': ('rettsbruk',),
'rettsbruka': ('rettsbruk',),
'rettsbrukene': ('rettsbruk',),
'rettsbryter': ('rettsbryter',),
'rettsbryteren': ('rettsbryter',),
'rettsbrytere': ('rettsbryter',),
'rettsbryterne': ('rettsbryter',),
'rettsbud': ('rettsbud',),
'rettsbudet': ('rettsbud',),
'rettsbud': ('rettsbud',),
'rettsbuda': ('rettsbud',),
'rettsbudene': ('rettsbud',),
'rettsbygning': ('rettsbygning',),
'rettsbygningen': ('rettsbygning',),
'rettsbygninga': ('rettsbygning',),
'rettsbygninger': ('rettsbygning',),
'rettsbygningene': ('rettsbygning',),
'rettsdokument': ('rettsdokument',),
'rettsdokumentet': ('rettsdokument',),
'rettsdokument': ('rettsdokument',),
'rettsdokumenter': ('rettsdokument',),
'rettsdokument': ('rettsdokument',),
'rettsdokumenter': ('rettsdokument',),
'rettsdokumenta': ('rettsdokument',),
'rettsdokumentene': ('rettsdokument',),
'rettsembete': ('rettsembete',),
'rettsembetet': ('rettsembete',),
'rettsembeter': ('rettsembete',),
'rettsembeta': ('rettsembete',),
'rettsembetene': ('rettsembete',),
'rettsfølelse': ('rettsfølelse',),
'rettsfølelsen': ('rettsfølelse',),
'rettsfølelser': ('rettsfølelse',),
'rettsfølelsene': ('rettsfølelse',),
'rettsfølge': ('rettsfølge',),
'rettsfølgen': ('rettsfølge',),
'rettsfølger': ('rettsfølge',),
'rettsfølgene': ('rettsfølge',),
'rettsferie': ('rettsferie',),
'rettsferien': ('rettsferie',),
'rettsferier': ('rettsferie',),
'rettsferiene': ('rettsferie',),
'rettsfilosof': ('rettsfilosof',),
'rettsfilosofen': ('rettsfilosof',),
'rettsfilosofer': ('rettsfilosof',),
'rettsfilosofene': ('rettsfilosof',),
'rettsfilosofi': ('rettsfilosofi',),
'rettsfilosofien': ('rettsfilosofi',),
'rettsfilosofier': ('rettsfilosofi',),
'rettsfilosofiene': ('rettsfilosofi',),
'rettsfordring': ('rettsfordring',),
'rettsfordringen': ('rettsfordring',),
'rettsfordringa': ('rettsfordring',),
'rettsfordringer': ('rettsfordring',),
'rettsfordringene': ('rettsfordring',),
'rettsforfølgelse': ('rettsforfølgelse',),
'rettsforfølgelsen': ('rettsforfølgelse',),
'rettsforfølgelser': ('rettsforfølgelse',),
'rettsforfølgelsene': ('rettsforfølgelse',),
'rettsforhandling': ('rettsforhandling',),
'rettsforhandlingen': ('rettsforhandling',),
'rettsforhandlinga': ('rettsforhandling',),
'rettsforhandlinger': ('rettsforhandling',),
'rettsforhandlingene': ('rettsforhandling',),
'rettsforhold': ('rettsforhold',),
'rettsforholdet': ('rettsforhold',),
'rettsforhold': ('rettsforhold',),
'rettsforholda': ('rettsforhold',),
'rettsforholdene': ('rettsforhold',),
'rettsforklaring': ('rettsforklaring',),
'rettsforklaringen': ('rettsforklaring',),
'rettsforklaringa': ('rettsforklaring',),
'rettsforklaringer': ('rettsforklaring',),
'rettsforklaringene': ('rettsforklaring',),
'rettsforlik': ('rettsforlik',),
'rettsforliket': ('rettsforlik',),
'rettsforlik': ('rettsforlik',),
'rettsforlika': ('rettsforlik',),
'rettsforlikene': ('rettsforlik',),
'rettsform': ('rettsform',),
'rettsformen': ('rettsform',),
'rettsforma': ('rettsform',),
'rettsformer': ('rettsform',),
'rettsformene': ('rettsform',),
'rettsformann': ('rettsformann',),
'rettsformannen': ('rettsformann',),
'rettsformenn': ('rettsformann',),
'rettsformennene': ('rettsformann',),
'rettsfullmektig': ('rettsfullmektig',),
'rettsfullmektigen': ('rettsfullmektig',),
'rettsfullmektiger': ('rettsfullmektig',),
'rettsfullmektigene': ('rettsfullmektig',),
'rettsgaranti': ('rettsgaranti',),
'rettsgarantien': ('rettsgaranti',),
'rettsgarantier': ('rettsgaranti',),
'rettsgarantiene': ('rettsgaranti',),
'rettsgebyr': ('rettsgebyr',),
'rettsgebyret': ('rettsgebyr',),
'rettsgebyr': ('rettsgebyr',),
'rettsgebyrer': ('rettsgebyr',),
'rettsgebyr': ('rettsgebyr',),
'rettsgebyrer': ('rettsgebyr',),
'rettsgebyra': ('rettsgebyr',),
'rettsgebyrene': ('rettsgebyr',),
'rettsgrunn': ('rettsgrunn',),
'rettsgrunnen': ('rettsgrunn',),
'rettsgrunner': ('rettsgrunn',),
'rettsgrunnene': ('rettsgrunn',),
'rettsgrunnlag': ('rettsgrunnlag',),
'rettsgrunnlaget': ('rettsgrunnlag',),
'rettsgrunnlag': ('rettsgrunnlag',),
'rettsgrunnlaga': ('rettsgrunnlag',),
'rettsgrunnlagene': ('rettsgrunnlag',),
'rettsgrunnsetning': ('rettsgrunnsetning',),
'rettsgrunnsetningen': ('rettsgrunnsetning',),
'rettsgrunnsetninga': ('rettsgrunnsetning',),
'rettsgrunnsetninger': ('rettsgrunnsetning',),
'rettsgrunnsetningene': ('rettsgrunnsetning',),
'rettsgyldighet': ('rettsgyldighet',),
'rettsgyldigheten': ('rettsgyldighet',),
'rettsgyldigheta': ('rettsgyldighet',),
'rettsgyldigheter': ('rettsgyldighet',),
'rettsgyldighetene': ('rettsgyldighet',),
'rettshandel': ('rettshandel',),
'rettshandelen': ('rettshandel',),
'rettshandler': ('rettshandel',),
'rettshandlene': ('rettshandel',),
'rettsheimel': ('rettsheimel',),
'rettsheimelen': ('rettsheimel',),
'rettsheimler': ('rettsheimel',),
'rettsheimlene': ('rettsheimel',),
'rettshevdelse': ('rettshevdelse',),
'rettshevdelsen': ('rettshevdelse',),
'rettshevdelser': ('rettshevdelse',),
'rettshevdelsene': ('rettshevdelse',),
'rettshistorie': ('rettshistorie',),
'rettshistorien': ('rettshistorie',),
'rettshistoria': ('rettshistorie',),
'rettshistorier': ('rettshistorie',),
'rettshistoriene': ('rettshistorie',),
'rettshistoriker': ('rettshistoriker',),
'rettshistorikeren': ('rettshistoriker',),
'rettshistorikere': ('rettshistoriker',),
'rettshistorikerne': ('rettshistoriker',),
'rettshåndhevelse': ('rettshåndhevelse',),
'rettshåndhevelsen': ('rettshåndhevelse',),
'rettshåndhevelser': ('rettshåndhevelse',),
'rettshåndhevelsene': ('rettshåndhevelse',),
'rettshjemmel': ('rettshjemmel',),
'rettshjemmelen': ('rettshjemmel',),
'rettshjemler': ('rettshjemmel',),
'rettshjemlene': ('rettshjemmel',),
'rettside': ('rettside',),
'rettsiden': ('rettside',),
'rettsida': ('rettside',),
'rettsider': ('rettside',),
'rettsidene': ('rettside',),
'rettsindighet': ('rettsindighet',),
'rettsindigheten': ('rettsindighet',),
'rettsindigheta': ('rettsindighet',),
'rettsindigheter': ('rettsindighet',),
'rettsindighetene': ('rettsindighet',),
'rettsinformatikk': ('rettsinformatikk',),
'rettsinformatikken': ('rettsinformatikk',),
'rettsinformatikker': ('rettsinformatikk',),
'rettsinformatikkene': ('rettsinformatikk',),
'rettsinnehaver': ('rettsinnehaver',),
'rettsinnehaveren': ('rettsinnehaver',),
'rettsinnehavere': ('rettsinnehaver',),
'rettsinnehaverne': ('rettsinnehaver',),
'rettsinnlegg': ('rettsinnlegg',),
'rettsinnlegget': ('rettsinnlegg',),
'rettsinnlegg': ('rettsinnlegg',),
'rettsinnlegga': ('rettsinnlegg',),
'rettsinnleggene': ('rettsinnlegg',),
'rettsinstans': ('rettsinstans',),
'rettsinstansen': ('rettsinstans',),
'rettsinstanser': ('rettsinstans',),
'rettsinstansene': ('rettsinstans',),
'rettsår': ('rettsår',),
'rettsåret': ('rettsår',),
'rettsår': ('rettsår',),
'rettsåra': ('rettsår',),
'rettsårene': ('rettsår',),
'rettskaffenhet': ('rettskaffenhet',),
'rettskaffenheten': ('rettskaffenhet',),
'rettskaffenheta': ('rettskaffenhet',),
'rettskaffenheter': ('rettskaffenhet',),
'rettskaffenhetene': ('rettskaffenhet',),
'rettskilde': ('rettskilde',),
'rettskilden': ('rettskilde',),
'rettskilder': ('rettskilde',),
'rettskildene': ('rettskilde',),
'rettskjelde': ('rettskjelde',),
'rettskjelden': ('rettskjelde',),
'rettskjelda': ('rettskjelde',),
'rettskjelder': ('rettskjelde',),
'rettskjeldene': ('rettskjelde',),
'rettskjennelse': ('rettskjennelse',),
'rettskjennelsen': ('rettskjennelse',),
'rettskjennelser': ('rettskjennelse',),
'rettskjennelsene': ('rettskjennelse',),
'rettskjensle': ('rettskjensle',),
'rettskjenslen': ('rettskjensle',),
'rettskjensla': ('rettskjensle',),
'rettskjensler': ('rettskjensle',),
'rettskjenslene': ('rettskjensle',),
'rettskrav': ('rettskrav',),
'rettskravet': ('rettskrav',),
'rettskrav': ('rettskrav',),
'rettskrava': ('rettskrav',),
'rettskravene': ('rettskrav',),
'rettskrenkelse': ('rettskrenkelse',),
'rettskrenkelsen': ('rettskrenkelse',),
'rettskrenkelser': ('rettskrenkelse',),
'rettskrenkelsene': ('rettskrenkelse',),
'rettskrivingsform': ('rettskrivingsform',),
'rettskrivingsformen': ('rettskrivingsform',),
'rettskrivingsforma': ('rettskrivingsform',),
'rettskrivingsformer': ('rettskrivingsform',),
'rettskrivingsformene': ('rettskrivingsform',),
'rettskrivingskurs': ('rettskrivingskurs',),
'rettskrivingskurset': ('rettskrivingskurs',),
'rettskrivingskurs': ('rettskrivingskurs',),
'rettskrivingskurser': ('rettskrivingskurs',),
'rettskrivingskurs': ('rettskrivingskurs',),
'rettskrivingskurser': ('rettskrivingskurs',),
'rettskrivingskursa': ('rettskrivingskurs',),
'rettskrivingskursene': ('rettskrivingskurs',),
'rettskrivingsordbok': ('rettskrivingsordbok',),
'rettskrivingsordboken': ('rettskrivingsordbok',),
'rettskrivingsordboka': ('rettskrivingsordbok',),
'rettskrivingsordbøker': ('rettskrivingsordbok',),
'rettskrivingsordbøkene': ('rettskrivingsordbok',),
'rettskrivingsproblem': ('rettskrivingsproblem',),
'rettskrivingsproblemet': ('rettskrivingsproblem',),
'rettskrivingsproblem': ('rettskrivingsproblem',),
'rettskrivingsproblemer': ('rettskrivingsproblem',),
'rettskrivingsproblem': ('rettskrivingsproblem',),
'rettskrivingsproblemer': ('rettskrivingsproblem',),
'rettskrivingsproblema': ('rettskrivingsproblem',),
'rettskrivingsproblemene': ('rettskrivingsproblem',),
'rettskrivingsreform': ('rettskrivingsreform',),
'rettskrivingsreformen': ('rettskrivingsreform',),
'rettskrivingsreformer': ('rettskrivingsreform',),
'rettskrivingsreformene': ('rettskrivingsreform',),
'rettskrivningsform': ('rettskrivningsform',),
'rettskrivningsformen': ('rettskrivningsform',),
'rettskrivningsforma': ('rettskrivningsform',),
'rettskrivningsformer': ('rettskrivningsform',),
'rettskrivningsformene': ('rettskrivningsform',),
'rettskrivningskurs': ('rettskrivningskurs',),
'rettskrivningskurset': ('rettskrivningskurs',),
'rettskrivningskurs': ('rettskrivningskurs',),
'rettskrivningskurser': ('rettskrivningskurs',),
'rettskrivningskurs': ('rettskrivningskurs',),
'rettskrivningskurser': ('rettskrivningskurs',),
'rettskrivningskursa': ('rettskrivningskurs',),
'rettskrivningskursene': ('rettskrivningskurs',),
'rettskrivningsordbok': ('rettskrivningsordbok',),
'rettskrivningsordboken': ('rettskrivningsordbok',),
'rettskrivningsordboka': ('rettskrivningsordbok',),
'rettskrivningsordbøker': ('rettskrivningsordbok',),
'rettskrivningsordbøkene': ('rettskrivningsordbok',),
'rettskrivningsproblem': ('rettskrivningsproblem',),
'rettskrivningsproblemet': ('rettskrivningsproblem',),
'rettskrivningsproblem': ('rettskrivningsproblem',),
'rettskrivningsproblemer': ('rettskrivningsproblem',),
'rettskrivningsproblem': ('rettskrivningsproblem',),
'rettskrivningsproblemer': ('rettskrivningsproblem',),
'rettskrivningsproblema': ('rettskrivningsproblem',),
'rettskrivningsproblemene': ('rettskrivningsproblem',),
'rettskrivningsreform': ('rettskrivningsreform',),
'rettskrivningsreformen': ('rettskrivningsreform',),
'rettskrivningsreformer': ('rettskrivningsreform',),
'rettskrivningsreformene': ('rettskrivningsreform',),
'rettsløshet': ('rettsløshet',),
'rettsløsheten': ('rettsløshet',),
'rettsløsheta': ('rettsløshet',),
'rettsløsheter': ('rettsløshet',),
'rettsløshetene': ('rettsløshet',),
'rettsløyse': ('rettsløyse',),
'rettsløysen': ('rettsløyse',),
'rettsløysa': ('rettsløyse',),
'rettsløyser': ('rettsløyse',),
'rettsløysene': ('rettsløyse',),
'rettslokale': ('rettslokale',),
'rettslokalet': ('rettslokale',),
'rettslokaler': ('rettslokale',),
'rettslokala': ('rettslokale',),
'rettslokalene': ('rettslokale',),
'rettsmedisiner': ('rettsmedisiner',),
'rettsmedisineren': ('rettsmedisiner',),
'rettsmedisinere': ('rettsmedisiner',),
'rettsmedisinerne': ('rettsmedisiner',),
'rettsmiddel': ('rettsmiddel',),
'rettsmiddelet': ('rettsmiddel',),
'rettsmidlet': ('rettsmiddel',),
'rettsmiddel': ('rettsmiddel',),
'rettsmidler': ('rettsmiddel',),
'rettsmidla': ('rettsmiddel',),
'rettsmidlene': ('rettsmiddel',),
'rettsmidla': ('rettsmiddel',),
'rettsmidlene': ('rettsmiddel',),
'rettsnorm': ('rettsnorm',),
'rettsnormen': ('rettsnorm',),
'rettsnormer': ('rettsnorm',),
'rettsnormene': ('rettsnorm',),
'rettsodontologi': ('rettsodontologi',),
'rettsodontologien': ('rettsodontologi',),
'rettsodontologier': ('rettsodontologi',),
'rettsodontologiene': ('rettsodontologi',),
'rettsomkostning': ('rettsomkostning',),
'rettsomkostningen': ('rettsomkostning',),
'rettsomkostninga': ('rettsomkostning',),
'rettsomkostninger': ('rettsomkostning',),
'rettsomkostningene': ('rettsomkostning',),
'rettsområde': ('rettsområde',),
'rettsområdet': ('rettsområde',),
'rettsområder': ('rettsområde',),
'rettsområda': ('rettsområde',),
'rettsområdene': ('rettsområde',),
'rettsoppfatning': ('rettsoppfatning',),
'rettsoppfatningen': ('rettsoppfatning',),
'rettsoppfatninga': ('rettsoppfatning',),
'rettsoppfatninger': ('rettsoppfatning',),
'rettsoppfatningene': ('rettsoppfatning',),
'rettsoppgjør': ('rettsoppgjør',),
'rettsoppgjøret': ('rettsoppgjør',),
'rettsoppgjør': ('rettsoppgjør',),
'rettsoppgjøra': ('rettsoppgjør',),
'rettsoppgjørene': ('rettsoppgjør',),
'rettsorden': ('rettsorden',),
'rettsordenen': ('rettsorden',),
'rettsordener': ('rettsorden',),
'rettsordenene': ('rettsorden',),
'rettsordning': ('rettsordning',),
'rettsordningen': ('rettsordning',),
'rettsordninga': ('rettsordning',),
'rettsordninger': ('rettsordning',),
'rettsordningene': ('rettsordning',),
'rettsordre': ('rettsordre',),
'rettsordren': ('rettsordre',),
'rettsordrer': ('rettsordre',),
'rettsordrene': ('rettsordre',),
'rettspant': ('rettspant',),
'rettspantet': ('rettspant',),
'rettspant': ('rettspant',),
'rettspanta': ('rettspant',),
'rettspantene': ('rettspant',),
'rettspause': ('rettspause',),
'rettspausen': ('rettspause',),
'rettspauser': ('rettspause',),
'rettspausene': ('rettspause',),
'rettspleielov': ('rettspleielov',),
'rettspleieloven': ('rettspleielov',),
'rettspleielover': ('rettspleielov',),
'rettspleielovene': ('rettspleielov',),
'rettspraksis': ('rettspraksis',),
'rettspraksisen': ('rettspraksis',),
'rettspraksiser': ('rettspraksis',),
'rettspraksisene': ('rettspraksis',),
'rettspresident': ('rettspresident',),
'rettspresidenten': ('rettspresident',),
'rettspresidenter': ('rettspresident',),
'rettspresidentene': ('rettspresident',),
'rettsprinsipp': ('rettsprinsipp',),
'rettsprinsippet': ('rettsprinsipp',),
'rettsprinsipp': ('rettsprinsipp',),
'rettsprinsipper': ('rettsprinsipp',),
'rettsprinsipp': ('rettsprinsipp',),
'rettsprinsipper': ('rettsprinsipp',),
'rettsprinsippa': ('rettsprinsipp',),
'rettsprinsippene': ('rettsprinsipp',),
'rettsprosess': ('rettsprosess',),
'rettsprosessen': ('rettsprosess',),
'rettsprosesser': ('rettsprosess',),
'rettsprosessene': ('rettsprosess',),
'rettsprotokoll': ('rettsprotokoll',),
'rettsprotokollen': ('rettsprotokoll',),
'rettsprotokoller': ('rettsprotokoll',),
'rettsprotokollene': ('rettsprotokoll',),
'rettspsykiater': ('rettspsykiater',),
'rettspsykiateren': ('rettspsykiater',),
'rettspsykiatere': ('rettspsykiater',),
'rettspsykiaterne': ('rettspsykiater',),
'rettspsykiatri': ('rettspsykiatri',),
'rettspsykiatrien': ('rettspsykiatri',),
'rettspsykiatrier': ('rettspsykiatri',),
'rettspsykiatriene': ('rettspsykiatri',),
'rettsreferat': ('rettsreferat',),
'rettsreferatet': ('rettsreferat',),
'rettsreferat': ('rettsreferat',),
'rettsreferater': ('rettsreferat',),
'rettsreferat': ('rettsreferat',),
'rettsreferater': ('rettsreferat',),
'rettsreferata': ('rettsreferat',),
'rettsreferatene': ('rettsreferat',),
'rettsregel': ('rettsregel',),
'rettsregelen': ('rettsregel',),
'rettsregler': ('rettsregel',),
'rettsreglene': ('rettsregel',),
'rettssamfunn': ('rettssamfunn',),
'rettssamfunnet': ('rettssamfunn',),
'rettssamfunn': ('rettssamfunn',),
'rettssamfunna': ('rettssamfunn',),
'rettssamfunnene': ('rettssamfunn',),
'rettssans': ('rettssans',),
'rettssansen': ('rettssans',),
'rettssanser': ('rettssans',),
'rettssansene': ('rettssans',),
'rettssedvane': ('rettssedvane',),
'rettssedvanen': ('rettssedvane',),
'rettssedvaner': ('rettssedvane',),
'rettssedvanene': ('rettssedvane',),
'rettssesjon': ('rettssesjon',),
'rettssesjonen': ('rettssesjon',),
'rettssesjoner': ('rettssesjon',),
'rettssesjonene': ('rettssesjon',),
'rettssikkerhetsgaranti': ('rettssikkerhetsgaranti',),
'rettssikkerhetsgarantien': ('rettssikkerhetsgaranti',),
'rettssikkerhetsgarantier': ('rettssikkerhetsgaranti',),
'rettssikkerhetsgarantiene': ('rettssikkerhetsgaranti',),
'rettssikring': ('rettssikring',),
'rettssikringen': ('rettssikring',),
'rettssikringa': ('rettssikring',),
'rettssikringer': ('rettssikring',),
'rettssikringene': ('rettssikring',),
'rettsskandale': ('rettsskandale',),
'rettsskandalen': ('rettsskandale',),
'rettsskandaler': ('rettsskandale',),
'rettsskandalene': ('rettsskandale',),
'rettsskikk': ('rettsskikk',),
'rettsskikken': ('rettsskikk',),
'rettsskikker': ('rettsskikk',),
'rettsskikkene': ('rettsskikk',),
'rettsskriver': ('rettsskriver',),
'rettsskriveren': ('rettsskriver',),
'rettsskrivere': ('rettsskriver',),
'rettsskriverne': ('rettsskriver',),
'rettsskriverembete': ('rettsskriverembete',),
'rettsskriverembetet': ('rettsskriverembete',),
'rettsskriverembeter': ('rettsskriverembete',),
'rettsskriverembeta': ('rettsskriverembete',),
'rettsskriverembetene': ('rettsskriverembete',),
'rettssosiologi': ('rettssosiologi',),
'rettssosiologien': ('rettssosiologi',),
'rettssosiologier': ('rettssosiologi',),
'rettssosiologiene': ('rettssosiologi',),
'rettsspråk': ('rettsspråk',),
'rettsspråket': ('rettsspråk',),
'rettsspråk': ('rettsspråk',),
'rettsspråka': ('rettsspråk',),
'rettsspråkene': ('rettsspråk',),
'rettsstatshensyn': ('rettsstatshensyn',),
'rettsstatshensynet': ('rettsstatshensyn',),
'rettsstatshensyn': ('rettsstatshensyn',),
'rettsstatshensyna': ('rettsstatshensyn',),
'rettsstatshensynene': ('rettsstatshensyn',),
'rettsstatsideal': ('rettsstatsideal',),
'rettsstatsidealet': ('rettsstatsideal',),
'rettsstatsideal': ('rettsstatsideal',),
'rettsstatsidealer': ('rettsstatsideal',),
'rettsstatsideal': ('rettsstatsideal',),
'rettsstatsidealer': ('rettsstatsideal',),
'rettsstatsideala': ('rettsstatsideal',),
'rettsstatsidealene': ('rettsstatsideal',),
'rettsstatsprinsipp': ('rettsstatsprinsipp',),
'rettsstatsprinsippet': ('rettsstatsprinsipp',),
'rettsstatsprinsipp': ('rettsstatsprinsipp',),
'rettsstatsprinsipper': ('rettsstatsprinsipp',),
'rettsstatsprinsipp': ('rettsstatsprinsipp',),
'rettsstatsprinsipper': ('rettsstatsprinsipp',),
'rettsstatsprinsippa': ('rettsstatsprinsipp',),
'rettsstatsprinsippene': ('rettsstatsprinsipp',),
'rettsstemning': ('rettsstemning',),
'rettsstemningen': ('rettsstemning',),
'rettsstemninga': ('rettsstemning',),
'rettsstemninger': ('rettsstemning',),
'rettsstemningene': ('rettsstemning',),
'rettsstenograf': ('rettsstenograf',),
'rettsstenografen': ('rettsstenograf',),
'rettsstenografer': ('rettsstenograf',),
'rettsstenografene': ('rettsstenograf',),
'rettsstevning': ('rettsstevning',),
'rettsstevningen': ('rettsstevning',),
'rettsstevninga': ('rettsstevning',),
'rettsstevninger': ('rettsstevning',),
'rettsstevningene': ('rettsstevning',),
'rettsstilling': ('rettsstilling',),
'rettsstillingen': ('rettsstilling',),
'rettsstillinga': ('rettsstilling',),
'rettsstillinger': ('rettsstilling',),
'rettsstillingene': ('rettsstilling',),
'rettsstrid': ('rettsstrid',),
'rettsstriden': ('rettsstrid',),
'rettsstrider': ('rettsstrid',),
'rettsstridene': ('rettsstrid',),
'rettsstridighet': ('rettsstridighet',),
'rettsstridigheten': ('rettsstridighet',),
'rettsstridigheta': ('rettsstridighet',),
'rettsstridigheter': ('rettsstridighet',),
'rettsstridighetene': ('rettsstridighet',),
'rettsstudium': ('rettsstudium',),
'rettsstudiet': ('rettsstudium',),
'rettsstudier': ('rettsstudium',),
'rettsstudia': ('rettsstudium',),
'rettsstudiene': ('rettsstudium',),
'rettssystem': ('rettssystem',),
'rettssystemet': ('rettssystem',),
'rettssystem': ('rettssystem',),
'rettssystemer': ('rettssystem',),
'rettssystem': ('rettssystem',),
'rettssystemer': ('rettssystem',),
'rettssystema': ('rettssystem',),
'rettssystemene': ('rettssystem',),
'rettstanke': ('rettstanke',),
'rettstanken': ('rettstanke',),
'rettstanker': ('rettstanke',),
'rettstankene': ('rettstanke',),
'rettstidende': ('rettstidende',),
'rettstidenden': ('rettstidende',),
'rettstidender': ('rettstidende',),
'rettstidendene': ('rettstidende',),
'rettstilfelle': ('rettstilfelle',),
'rettstilfellet': ('rettstilfelle',),
'rettstilfeller': ('rettstilfelle',),
'rettstilfelle': ('rettstilfelle',),
'rettstilfeller': ('rettstilfelle',),
'rettstilfelle': ('rettstilfelle',),
'rettstilfella': ('rettstilfelle',),
'rettstilfellene': ('rettstilfelle',),
'rettstilstand': ('rettstilstand',),
'rettstilstanden': ('rettstilstand',),
'rettstilstander': ('rettstilstand',),
'rettstilstandene': ('rettstilstand',),
'rettstjener': ('rettstjener',),
'rettstjeneren': ('rettstjener',),
'rettstjenere': ('rettstjener',),
'rettstjenerne': ('rettstjener',),
'rettstolk': ('rettstolk',),
'rettstolken': ('rettstolk',),
'rettstolker': ('rettstolk',),
'rettstolkene': ('rettstolk',),
'rettstrette': ('rettstrette',),
'rettstretten': ('rettstrette',),
'rettstretta': ('rettstrette',),
'rettstretter': ('rettstrette',),
'rettstrettene': ('rettstrette',),
'rettsutøvelse': ('rettsutøvelse',),
'rettsutøvelsen': ('rettsutøvelse',),
'rettsutøvelser': ('rettsutøvelse',),
'rettsutøvelsene': ('rettsutøvelse',),
'rettsutøving': ('rettsutøving',),
'rettsutøvingen': ('rettsutøving',),
'rettsutøvinga': ('rettsutøving',),
'rettsutøvinger': ('rettsutøving',),
'rettsutøvingene': ('rettsutøving',),
'rettsuttrykk': ('rettsuttrykk',),
'rettsuttrykket': ('rettsuttrykk',),
'rettsuttrykk': ('rettsuttrykk',),
'rettsuttrykka': ('rettsuttrykk',),
'rettsuttrykkene': ('rettsuttrykk',),
'rettsvegring': ('rettsvegring',),
'rettsvegringen': ('rettsvegring',),
'rettsvegringa': ('rettsvegring',),
'rettsvegringer': ('rettsvegring',),
'rettsvegringene': ('rettsvegring',),
'rettsvern': ('rettsvern',),
'rettsvernet': ('rettsvern',),
'rettsvern': ('rettsvern',),
'rettsverna': ('rettsvern',),
'rettsvernene': ('rettsvern',),
'rettsvirkning': ('rettsvirkning',),
'rettsvirkningen': ('rettsvirkning',),
'rettsvirkninga': ('rettsvirkning',),
'rettsvirkninger': ('rettsvirkning',),
'rettsvirkningene': ('rettsvirkning',),
'rettsvitenskap': ('rettsvitenskap',),
'rettsvitenskapen': ('rettsvitenskap',),
'rettsvitenskaper': ('rettsvitenskap',),
'rettsvitenskapene': ('rettsvitenskap',),
'rettsvitne': ('rettsvitne',),
'rettsvitnet': ('rettsvitne',),
'rettsvitner': ('rettsvitne',),
'rettsvitna': ('rettsvitne',),
'rettsvitnene': ('rettsvitne',),
'rettvise': ('rettvise',),
'rettvisen': ('rettvise',),
'rettvisa': ('rettvise',),
'rettviser': ('rettvise',),
'rettvisene': ('rettvise',),
'rettvishet': ('rettvishet',),
'rettvisheten': ('rettvishet',),
'rettvisheta': ('rettvishet',),
'rettvisheter': ('rettvishet',),
'rettvishetene': ('rettvishet',),
'rettvoksthet': ('rettvoksthet',),
'rettvokstheten': ('rettvoksthet',),
'rettvokstheta': ('rettvoksthet',),
'rettvokstheter': ('rettvoksthet',),
'rettvoksthetene': ('rettvoksthet',),
'returflaske': ('returflaske',),
'returflasken': ('returflaske',),
'returflaska': ('returflaske',),
'returflasker': ('returflaske',),
'returflaskene': ('returflaske',),
'returglass': ('returglass',),
'returglasset': ('returglass',),
'returglass': ('returglass',),
'returglassa': ('returglass',),
'returglassene': ('returglass',),
'returmøte': ('returmøte',),
'returmøtet': ('returmøte',),
'returmøter': ('returmøte',),
'returmøta': ('returmøte',),
'returmøtene': ('returmøte',),
'returmatch': ('returmatch',),
'returmatchen': ('returmatch',),
'returmatcher': ('returmatch',),
'returmatchene': ('returmatch',),
'returnering': ('returnering',),
'returneringen': ('returnering',),
'returneringa': ('returnering',),
'returneringer': ('returnering',),
'returneringene': ('returnering',),
'returoppgjør': ('returoppgjør',),
'returoppgjøret': ('returoppgjør',),
'returoppgjør': ('returoppgjør',),
'returoppgjøra': ('returoppgjør',),
'returoppgjørene': ('returoppgjør',),
'returordning': ('returordning',),
'returordningen': ('returordning',),
'returordninga': ('returordning',),
'returordninger': ('returordning',),
'returordningene': ('returordning',),
'returpant': ('returpant',),
'returpanten': ('returpant',),
'returpanter': ('returpant',),
'returpantene': ('returpant',),
'returpantordning': ('returpantordning',),
'returpantordningen': ('returpantordning',),
'returpantordninga': ('returpantordning',),
'returpantordninger': ('returpantordning',),
'returpantordningene': ('returpantordning',),
'returpapir': ('returpapir',),
'returpapiret': ('returpapir',),
'returpapir': ('returpapir',),
'returpapirer': ('returpapir',),
'returpapir': ('returpapir',),
'returpapirer': ('returpapir',),
'returpapira': ('returpapir',),
'returpapirene': ('returpapir',),
'returporto': ('returporto',),
'returportoen': ('returporto',),
'returportoer': ('returporto',),
'returportoene': ('returporto',),
'returrett': ('returrett',),
'returretten': ('returrett',),
'returretter': ('returrett',),
'returrettene': ('returrett',),
'retursystem': ('retursystem',),
'retursystemet': ('retursystem',),
'retursystem': ('retursystem',),
'retursystemer': ('retursystem',),
'retursystem': ('retursystem',),
'retursystemer': ('retursystem',),
'retursystema': ('retursystem',),
'retursystemene': ('retursystem',),
'retusjering': ('retusjering',),
'retusjeringen': ('retusjering',),
'retusjeringa': ('retusjering',),
'retusjeringer': ('retusjering',),
'retusjeringene': ('retusjering',),
'reumatismepasient': ('reumatismepasient',),
'reumatismepasienten': ('reumatismepasient',),
'reumatismepasienter': ('reumatismepasient',),
'reumatismepasientene': ('reumatismepasient',),
'reumatismesak': ('reumatismesak',),
'reumatismesaken': ('reumatismesak',),
'reumatismesaka': ('reumatismesak',),
'reumatismesaker': ('reumatismesak',),
'reumatismesakene': ('reumatismesak',),
'reumatismesjukehus': ('reumatismesjukehus',),
'reumatismesjukehuset': ('reumatismesjukehus',),
'reumatismesjukehus': ('reumatismesjukehus',),
'reumatismesjukehusa': ('reumatismesjukehus',),
'reumatismesjukehusene': ('reumatismesjukehus',),
'reumatismesykehus': ('reumatismesykehus',),
'reumatismesykehuset': ('reumatismesykehus',),
'reumatismesykehus': ('reumatismesykehus',),
'reumatismesykehusa': ('reumatismesykehus',),
'reumatismesykehusene': ('reumatismesykehus',),
'reumatolog': ('reumatolog',),
'reumatologen': ('reumatolog',),
'reumatologer': ('reumatolog',),
'reumatologene': ('reumatolog',),
'reumatologi': ('reumatologi',),
'reumatologien': ('reumatologi',),
'reumatologier': ('reumatologi',),
'reumatologiene': ('reumatologi',),
'Reval': ('Reval',),
'revaluering': ('revaluering',),
'revalueringen': ('revaluering',),
'revalueringa': ('revaluering',),
'revalueringer': ('revaluering',),
'revalueringene': ('revaluering',),
'revansjelyst': ('revansjelyst',),
'revansjelysten': ('revansjelyst',),
'revansjelysta': ('revansjelyst',),
'revansjelyster': ('revansjelyst',),
'revansjelystene': ('revansjelyst',),
'revansjering': ('revansjering',),
'revansjeringen': ('revansjering',),
'revansjeringa': ('revansjering',),
'revansjeringer': ('revansjering',),
'revansjeringene': ('revansjering',),
'revansjkamp': ('revansjkamp',),
'revansjkampen': ('revansjkamp',),
'revansjkamper': ('revansjkamp',),
'revansjkampene': ('revansjkamp',),
'revband': ('revband',),
'revbandet': ('revband',),
'revband': ('revband',),
'revbanda': ('revband',),
'revbandene': ('revband',),
'revbånd': ('revbånd',),
'revbåndet': ('revbånd',),
'revbånd': ('revbånd',),
'revbånda': ('revbånd',),
'revbåndene': ('revbånd',),
'reveavl': ('reveavl',),
'reveavlen': ('reveavl',),
'reveavler': ('reveavl',),
'reveavlene': ('reveavl',),
'revebestand': ('revebestand',),
'revebestanden': ('revebestand',),
'revebestander': ('revebestand',),
'revebestandene': ('revebestand',),
'revefarm': ('revefarm',),
'revefarmen': ('revefarm',),
'revefarmer': ('revefarm',),
'revefarmene': ('revefarm',),
'revefell': ('revefell',),
'revefellen': ('revefell',),
'revefeller': ('revefell',),
'revefellene': ('revefell',),
'revefôr': ('revefôr',),
'revefôret': ('revefôr',),
'revefôr': ('revefôr',),
'revefôra': ('revefôr',),
'revefôrene': ('revefôr',),
'revegard': ('revegard',),
'revegarden': ('revegard',),
'revegarder': ('revegard',),
'revegardene': ('revegard',),
'revegård': ('revegård',),
'revegården': ('revegård',),
'revegårder': ('revegård',),
'revegårdene': ('revegård',),
'revehale': ('revehale',),
'revehalen': ('revehale',),
'revehaler': ('revehale',),
'revehalene': ('revehale',),
'revehi': ('revehi',),
'revehiet': ('revehi',),
'revehi': ('revehi',),
'revehia': ('revehi',),
'revehiene': ('revehi',),
'revejakt': ('revejakt',),
'revejakten': ('revejakt',),
'revejakta': ('revejakt',),
'revejakter': ('revejakt',),
'revejaktene': ('revejakt',),
'revekrok': ('revekrok',),
'revekroken': ('revekrok',),
'revekroker': ('revekrok',),
'revekrokene': ('revekrok',),
'revelukt': ('revelukt',),
'revelukten': ('revelukt',),
'revelukta': ('revelukt',),
'revelukter': ('revelukt',),
'reveluktene': ('revelukt',),
'revemor': ('revemor',),
'revemoren': ('revemor',),
'revemora': ('revemor',),
'revemødre': ('revemor',),
'revemødrer': ('revemor',),
'revemødre': ('revemor',),
'revemødrer': ('revemor',),
'revemødrene': ('revemor',),
'revepels': ('revepels',),
'revepelsen': ('revepels',),
'revepelser': ('revepels',),
'revepelsene': ('revepels',),
'reversering': ('reversering',),
'reverseringen': ('reversering',),
'reverseringa': ('reversering',),
'reverseringer': ('reversering',),
'reverseringene': ('reversering',),
'revesaks': ('revesaks',),
'revesaksen': ('revesaks',),
'revesaksa': ('revesaks',),
'revesakser': ('revesaks',),
'revesaksene': ('revesaks',),
'reveskabb': ('reveskabb',),
'reveskabbet': ('reveskabb',),
'reveskabb': ('reveskabb',),
'reveskabba': ('reveskabb',),
'reveskabbene': ('reveskabb',),
'reveskinn': ('reveskinn',),
'reveskinnet': ('reveskinn',),
'reveskinn': ('reveskinn',),
'reveskinna': ('reveskinn',),
'reveskinnene': ('reveskinn',),
'revespor': ('revespor',),
'revesporet': ('revespor',),
'revespor': ('revespor',),
'revespora': ('revespor',),
'revesporene': ('revespor',),
'revetispe': ('revetispe',),
'revetispen': ('revetispe',),
'revetispa': ('revetispe',),
'revetisper': ('revetispe',),
'revetispene': ('revetispe',),
'reveunge': ('reveunge',),
'reveungen': ('reveunge',),
'reveunger': ('reveunge',),
'reveungene': ('reveunge',),
'revidering': ('revidering',),
'revideringen': ('revidering',),
'revideringa': ('revidering',),
'revideringer': ('revidering',),
'revideringene': ('revidering',),
'revierhavn': ('revierhavn',),
'revierhavnen': ('revierhavn',),
'revierhavna': ('revierhavn',),
'revierhavner': ('revierhavn',),
'revierhavnene': ('revierhavn',),
'reving': ('reving',),
'revingen': ('reving',),
'revinga': ('reving',),
'revinger': ('reving',),
'revingene': ('reving',),
'revirmarkering': ('revirmarkering',),
'revirmarkeringen': ('revirmarkering',),
'revirmarkeringa': ('revirmarkering',),
'revirmarkeringer': ('revirmarkering',),
'revirmarkeringene': ('revirmarkering',),
'revisjonsanmerkning': ('revisjonsanmerkning',),
'revisjonsanmerkningen': ('revisjonsanmerkning',),
'revisjonsanmerkninga': ('revisjonsanmerkning',),
'revisjonsanmerkninger': ('revisjonsanmerkning',),
'revisjonsanmerkningene': ('revisjonsanmerkning',),
'revisjonsarbeid': ('revisjonsarbeid',),
'revisjonsarbeidet': ('revisjonsarbeid',),
'revisjonsarbeid': ('revisjonsarbeid',),
'revisjonsarbeider': ('revisjonsarbeid',),
'revisjonsarbeid': ('revisjonsarbeid',),
'revisjonsarbeider': ('revisjonsarbeid',),
'revisjonsarbeida': ('revisjonsarbeid',),
'revisjonsarbeidene': ('revisjonsarbeid',),
'revisjonsbemerkning': ('revisjonsbemerkning',),
'revisjonsbemerkningen': ('revisjonsbemerkning',),
'revisjonsbemerkninga': ('revisjonsbemerkning',),
'revisjonsbemerkninger': ('revisjonsbemerkning',),
'revisjonsbemerkningene': ('revisjonsbemerkning',),
'revisjonsberetning': ('revisjonsberetning',),
'revisjonsberetningen': ('revisjonsberetning',),
'revisjonsberetninga': ('revisjonsberetning',),
'revisjonsberetninger': ('revisjonsberetning',),
'revisjonsberetningene': ('revisjonsberetning',),
'revisjonsbyrå': ('revisjonsbyrå',),
'revisjonsbyrået': ('revisjonsbyrå',),
'revisjonsbyrå': ('revisjonsbyrå',),
'revisjonsbyråer': ('revisjonsbyrå',),
'revisjonsbyrå': ('revisjonsbyrå',),
'revisjonsbyråer': ('revisjonsbyrå',),
'revisjonsbyråa': ('revisjonsbyrå',),
'revisjonsbyråene': ('revisjonsbyrå',),
'revisjonsfirma': ('revisjonsfirma',),
'revisjonsfirmaet': ('revisjonsfirma',),
'revisjonsfirma': ('revisjonsfirma',),
'revisjonsfirmaer': ('revisjonsfirma',),
'revisjonsfirmaene': ('revisjonsfirma',),
'revisjonskomité': ('revisjonskomité',),
'revisjonskomitéen': ('revisjonskomité',),
'revisjonskomiteen': ('revisjonskomité',),
'revisjonskomitéer': ('revisjonskomité',),
'revisjonskomiteer': ('revisjonskomité',),
'revisjonskomitéene': ('revisjonskomité',),
'revisjonskomiteene': ('revisjonskomité',),
'revisjonskomite': ('revisjonskomite',),
'revisjonskomiteen': ('revisjonskomite',),
'revisjonskomiteer': ('revisjonskomite',),
'revisjonskomiteene': ('revisjonskomite',),
'revisjonskontor': ('revisjonskontor',),
'revisjonskontoret': ('revisjonskontor',),
'revisjonskontor': ('revisjonskontor',),
'revisjonskontorer': ('revisjonskontor',),
'revisjonskontor': ('revisjonskontor',),
'revisjonskontorer': ('revisjonskontor',),
'revisjonskontora': ('revisjonskontor',),
'revisjonskontorene': ('revisjonskontor',),
'revisjonsordning': ('revisjonsordning',),
'revisjonsordningen': ('revisjonsordning',),
'revisjonsordninga': ('revisjonsordning',),
'revisjonsordninger': ('revisjonsordning',),
'revisjonsordningene': ('revisjonsordning',),
'revisjonsplikt': ('revisjonsplikt',),
'revisjonsplikten': ('revisjonsplikt',),
'revisjonsplikta': ('revisjonsplikt',),
'revisjonsplikter': ('revisjonsplikt',),
'revisjonspliktene': ('revisjonsplikt',),
'revisjonsrapport': ('revisjonsrapport',),
'revisjonsrapporten': ('revisjonsrapport',),
'revisjonsrapporter': ('revisjonsrapport',),
'revisjonsrapportene': ('revisjonsrapport',),
'revisjonssjef': ('revisjonssjef',),
'revisjonssjefen': ('revisjonssjef',),
'revisjonssjefer': ('revisjonssjef',),
'revisjonssjefene': ('revisjonssjef',),
'revisjonsskikk': ('revisjonsskikk',),
'revisjonsskikken': ('revisjonsskikk',),
'revisjonsskikker': ('revisjonsskikk',),
'revisjonsskikkene': ('revisjonsskikk',),
'revisoransvar': ('revisoransvar',),
'revisoransvaret': ('revisoransvar',),
'revisoransvar': ('revisoransvar',),
'revisoransvara': ('revisoransvar',),
'revisoransvarene': ('revisoransvar',),
'revisorberetning': ('revisorberetning',),
'revisorberetningen': ('revisorberetning',),
'revisorberetninga': ('revisorberetning',),
'revisorberetninger': ('revisorberetning',),
'revisorberetningene': ('revisorberetning',),
'revisoreksamen': ('revisoreksamen',),
'revisoreksamenen': ('revisoreksamen',),
'revisoreksamener': ('revisoreksamen',),
'revisoreksamenene': ('revisoreksamen',),
'revisorerklæring': ('revisorerklæring',),
'revisorerklæringen': ('revisorerklæring',),
'revisorerklæringa': ('revisorerklæring',),
'revisorerklæringer': ('revisorerklæring',),
'revisorerklæringene': ('revisorerklæring',),
'revisorfirma': ('revisorfirma',),
'revisorfirmaet': ('revisorfirma',),
'revisorfirma': ('revisorfirma',),
'revisorfirmaer': ('revisorfirma',),
'revisorfirmaene': ('revisorfirma',),
'revisorplikt': ('revisorplikt',),
'revisorplikten': ('revisorplikt',),
'revisorplikta': ('revisorplikt',),
'revisorplikter': ('revisorplikt',),
'revisorpliktene': ('revisorplikt',),
'revisorrapport': ('revisorrapport',),
'revisorrapporten': ('revisorrapport',),
'revisorrapporter': ('revisorrapport',),
'revisorrapportene': ('revisorrapport',),
'revisorutdannelse': ('revisorutdannelse',),
'revisorutdannelsen': ('revisorutdannelse',),
'revisorutdannelser': ('revisorutdannelse',),
'revisorutdannelsene': ('revisorutdannelse',),
'revisorutdanning': ('revisorutdanning',),
'revisorutdanningen': ('revisorutdanning',),
'revisorutdanninga': ('revisorutdanning',),
'revisorutdanninger': ('revisorutdanning',),
'revisorutdanningene': ('revisorutdanning',),
'revitalisering': ('revitalisering',),
'revitaliseringen': ('revitalisering',),
'revitaliseringa': ('revitalisering',),
'revitaliseringer': ('revitalisering',),
'revitaliseringene': ('revitalisering',),
'revmatismepasient': ('revmatismepasient',),
'revmatismepasienten': ('revmatismepasient',),
'revmatismepasienter': ('revmatismepasient',),
'revmatismepasientene': ('revmatismepasient',),
'revmatismesak': ('revmatismesak',),
'revmatismesaken': ('revmatismesak',),
'revmatismesaka': ('revmatismesak',),
'revmatismesaker': ('revmatismesak',),
'revmatismesakene': ('revmatismesak',),
'revmatismesjukehus': ('revmatismesjukehus',),
'revmatismesjukehuset': ('revmatismesjukehus',),
'revmatismesjukehus': ('revmatismesjukehus',),
'revmatismesjukehusa': ('revmatismesjukehus',),
'revmatismesjukehusene': ('revmatismesjukehus',),
'revmatismesykehus': ('revmatismesykehus',),
'revmatismesykehuset': ('revmatismesykehus',),
'revmatismesykehus': ('revmatismesykehus',),
'revmatismesykehusa': ('revmatismesykehus',),
'revmatismesykehusene': ('revmatismesykehus',),
'revmatolog': ('revmatolog',),
'revmatologen': ('revmatolog',),
'revmatologer': ('revmatolog',),
'revmatologene': ('revmatolog',),
'revmatologi': ('revmatologi',),
'revmatologien': ('revmatologi',),
'revmatologier': ('revmatologi',),
'revmatologiene': ('revmatologi',),
'revning': ('revning',),
'revningen': ('revning',),
'revninga': ('revning',),
'revninger': ('revning',),
'revningene': ('revning',),
'revoltering': ('revoltering',),
'revolteringen': ('revoltering',),
'revolteringa': ('revoltering',),
'revolteringer': ('revoltering',),
'revolteringene': ('revoltering',),
'revolusjonering': ('revolusjonering',),
'revolusjoneringen': ('revolusjonering',),
'revolusjoneringa': ('revolusjonering',),
'revolusjoneringer': ('revolusjonering',),
'revolusjoneringene': ('revolusjonering',),
'revolusjonsbølge': ('revolusjonsbølge',),
'revolusjonsbølgen': ('revolusjonsbølge',),
'revolusjonsbølga': ('revolusjonsbølge',),
'revolusjonsbølger': ('revolusjonsbølge',),
'revolusjonsbølgene': ('revolusjonsbølge',),
'revolusjonsdag': ('revolusjonsdag',),
'revolusjonsdagen': ('revolusjonsdag',),
'revolusjonsdager': ('revolusjonsdag',),
'revolusjonsdagene': ('revolusjonsdag',),
'revolusjonsfører': ('revolusjonsfører',),
'revolusjonsføreren': ('revolusjonsfører',),
'revolusjonsførere': ('revolusjonsfører',),
'revolusjonsførerne': ('revolusjonsfører',),
'revolusjonsgarde': ('revolusjonsgarde',),
'revolusjonsgarden': ('revolusjonsgarde',),
'revolusjonsgarder': ('revolusjonsgarde',),
'revolusjonsgardene': ('revolusjonsgarde',),
'revolusjonsglød': ('revolusjonsglød',),
'revolusjonsgløden': ('revolusjonsglød',),
'revolusjonsgløder': ('revolusjonsglød',),
'revolusjonsglødene': ('revolusjonsglød',),
'revolusjonshøst': ('revolusjonshøst',),
'revolusjonshøsten': ('revolusjonshøst',),
'revolusjonshøster': ('revolusjonshøst',),
'revolusjonshøstene': ('revolusjonshøst',),
'revolusjonshelt': ('revolusjonshelt',),
'revolusjonshelten': ('revolusjonshelt',),
'revolusjonshelter': ('revolusjonshelt',),
'revolusjonsheltene': ('revolusjonshelt',),
'revolusjonsår': ('revolusjonsår',),
'revolusjonsåret': ('revolusjonsår',),
'revolusjonsår': ('revolusjonsår',),
'revolusjonsåra': ('revolusjonsår',),
'revolusjonsårene': ('revolusjonsår',),
'revolusjonskomité': ('revolusjonskomité',),
'revolusjonskomitéen': ('revolusjonskomité',),
'revolusjonskomiteen': ('revolusjonskomité',),
'revolusjonskomitéer': ('revolusjonskomité',),
'revolusjonskomiteer': ('revolusjonskomité',),
'revolusjonskomitéene': ('revolusjonskomité',),
'revolusjonskomiteene': ('revolusjonskomité',),
'revolusjonskomite': ('revolusjonskomite',),
'revolusjonskomiteen': ('revolusjonskomite',),
'revolusjonskomiteer': ('revolusjonskomite',),
'revolusjonskomiteene': ('revolusjonskomite',),
'revolusjonsleder': ('revolusjonsleder',),
'revolusjonslederen': ('revolusjonsleder',),
'revolusjonsledere': ('revolusjonsleder',),
'revolusjonslederne': ('revolusjonsleder',),
'revolusjonsråd': ('revolusjonsråd',),
'revolusjonsrådet': ('revolusjonsråd',),
'revolusjonsråd': ('revolusjonsråd',),
'revolusjonsråda': ('revolusjonsråd',),
'revolusjonsrådene': ('revolusjonsråd',),
'revolverjournalist': ('revolverjournalist',),
'revolverjournalisten': ('revolverjournalist',),
'revolverjournalister': ('revolverjournalist',),
'revolverjournalistene': ('revolverjournalist',),
'revolverskjefte': ('revolverskjefte',),
'revolverskjeftet': ('revolverskjefte',),
'revolverskjefter': ('revolverskjefte',),
'revolverskjefta': ('revolverskjefte',),
'revolverskjeftene': ('revolverskjefte',),
'Revsnes': ('Revsnes',),
'revunge': ('revunge',),
'revungen': ('revunge',),
'revunger': ('revunge',),
'revungene': ('revunge',),
'revurdering': ('revurdering',),
'revurderingen': ('revurdering',),
'revurderinga': ('revurdering',),
'revurderinger': ('revurdering',),
'revurderingene': ('revurdering',),
'revyanmeldelse': ('revyanmeldelse',),
'revyanmeldelsen': ('revyanmeldelse',),
'revyanmeldelser': ('revyanmeldelse',),
'revyanmeldelsene': ('revyanmeldelse',),
'revyartist': ('revyartist',),
'revyartisten': ('revyartist',),
'revyartister': ('revyartist',),
'revyartistene': ('revyartist',),
'revyfag': ('revyfag',),
'revyfaget': ('revyfag',),
'revyfag': ('revyfag',),
'revyfaga': ('revyfag',),
'revyfagene': ('revyfag',),
'revyforestilling': ('revyforestilling',),
'revyforestillingen': ('revyforestilling',),
'revyforestillinga': ('revyforestilling',),
'revyforestillinger': ('revyforestilling',),
'revyforestillingene': ('revyforestilling',),
'revyforfatter': ('revyforfatter',),
'revyforfatteren': ('revyforfatter',),
'revyforfattere': ('revyforfatter',),
'revyforfatterne': ('revyforfatter',),
'revyframstøt': ('revyframstøt',),
'revyframstøtet': ('revyframstøt',),
'revyframstøt': ('revyframstøt',),
'revyframstøta': ('revyframstøt',),
'revyframstøtene': ('revyframstøt',),
'revyfremstøt': ('revyfremstøt',),
'revyfremstøtet': ('revyfremstøt',),
'revyfremstøt': ('revyfremstøt',),
'revyfremstøta': ('revyfremstøt',),
'revyfremstøtene': ('revyfremstøt',),
'revyhelt': ('revyhelt',),
'revyhelten': ('revyhelt',),
'revyhelter': ('revyhelt',),
'revyheltene': ('revyhelt',),
'revyinnslag': ('revyinnslag',),
'revyinnslaget': ('revyinnslag',),
'revyinnslag': ('revyinnslag',),
'revyinnslaga': ('revyinnslag',),
'revyinnslagene': ('revyinnslag',),
'revykarriere': ('revykarriere',),
'revykarrieren': ('revykarriere',),
'revykarrierer': ('revykarriere',),
'revykarrierene': ('revykarriere',),
'revykonge': ('revykonge',),
'revykongen': ('revykonge',),
'revykonger': ('revykonge',),
'revykongene': ('revykonge',),
'revykunst': ('revykunst',),
'revykunsten': ('revykunst',),
'revykunster': ('revykunst',),
'revykunstene': ('revykunst',),
'revylokale': ('revylokale',),
'revylokalet': ('revylokale',),
'revylokaler': ('revylokale',),
'revylokala': ('revylokale',),
'revylokalene': ('revylokale',),
'revymann': ('revymann',),
'revymannen': ('revymann',),
'revymenn': ('revymann',),
'revymennene': ('revymann',),
'revymiljø': ('revymiljø',),
'revymiljøet': ('revymiljø',),
'revymiljø': ('revymiljø',),
'revymiljøer': ('revymiljø',),
'revymiljø': ('revymiljø',),
'revymiljøer': ('revymiljø',),
'revymiljøa': ('revymiljø',),
'revymiljøene': ('revymiljø',),
'revynummer': ('revynummer',),
'revynummeret': ('revynummer',),
'revynummer': ('revynummer',),
'revynumre': ('revynummer',),
'revynumra': ('revynummer',),
'revynumrene': ('revynummer',),
'revynumra': ('revynummer',),
'revynumrene': ('revynummer',),
'revyoppsetning': ('revyoppsetning',),
'revyoppsetningen': ('revyoppsetning',),
'revyoppsetninga': ('revyoppsetning',),
'revyoppsetninger': ('revyoppsetning',),
'revyoppsetningene': ('revyoppsetning',),
'revypersonlighet': ('revypersonlighet',),
'revypersonligheten': ('revypersonlighet',),
'revypersonligheta': ('revypersonlighet',),
'revypersonligheter': ('revypersonlighet',),
'revypersonlighetene': ('revypersonlighet',),
'revypremiere': ('revypremiere',),
'revypremieren': ('revypremiere',),
'revypremierer': ('revypremiere',),
'revypremierene': ('revypremiere',),
'revypublikum': ('revypublikum',),
'revypublikumet': ('revypublikum',),
'revypublikummet': ('revypublikum',),
'revypublikum': ('revypublikum',),
'revypublikuma': ('revypublikum',),
'revypublikumene': ('revypublikum',),
'revypublikumma': ('revypublikum',),
'revypublikummene': ('revypublikum',),
'revysammenheng': ('revysammenheng',),
'revysammenhengen': ('revysammenheng',),
'revysammenhenger': ('revysammenheng',),
'revysammenhengene': ('revysammenheng',),
'revyscene': ('revyscene',),
'revyscenen': ('revyscene',),
'revyscener': ('revyscene',),
'revyscenene': ('revyscene',),
'revysesong': ('revysesong',),
'revysesongen': ('revysesong',),
'revysesonger': ('revysesong',),
'revysesongene': ('revysesong',),
'revysjef': ('revysjef',),
'revysjefen': ('revysjef',),
'revysjefer': ('revysjef',),
'revysjefene': ('revysjef',),
'revystjerne': ('revystjerne',),
'revystjernen': ('revystjerne',),
'revystjerna': ('revystjerne',),
'revystjerner': ('revystjerne',),
'revystjernene': ('revystjerne',),
'revytalent': ('revytalent',),
'revytalentet': ('revytalent',),
'revytalent': ('revytalent',),
'revytalenter': ('revytalent',),
'revytalent': ('revytalent',),
'revytalenter': ('revytalent',),
'revytalenta': ('revytalent',),
'revytalentene': ('revytalent',),
'revytekst': ('revytekst',),
'revyteksten': ('revytekst',),
'revyteksta': ('revytekst',),
'revytekster': ('revytekst',),
'revytekstene': ('revytekst',),
'revyvise': ('revyvise',),
'revyvisen': ('revyvise',),
'revyvisa': ('revyvise',),
'revyviser': ('revyvise',),
'revyvisene': ('revyvise',),
'Reykjavik': ('Reykjavik',),
'Rheinland-Pfalz': ('Rheinland-Pfalz',),
'rhesus': ('rhesus',),
'Rhinen': ('Rhinen',),
'Rhinland': ('Rhinland',),
'rhinlending': ('rhinlending',),
'rhinlendingen': ('rhinlending',),
'rhinlendinger': ('rhinlending',),
'rhinlendingene': ('rhinlending',),
'Rhône': ('Rhône',),
'Rhode': ('Rhode',),
'ribb': ('ribb',),
'ribben': ('ribb',),
'ribbet': ('ribb',),
'ribber': ('ribb',),
'ribb': ('ribb',),
'ribbene': ('ribb',),
'ribba': ('ribb',),
'ribbene': ('ribb',),
'ribbefelt': ('ribbefelt',),
'ribbefeltet': ('ribbefelt',),
'ribbefelt': ('ribbefelt',),
'ribbefelter': ('ribbefelt',),
'ribbefelt': ('ribbefelt',),
'ribbefelter': ('ribbefelt',),
'ribbefelta': ('ribbefelt',),
'ribbefeltene': ('ribbefelt',),
'ribbefett': ('ribbefett',),
'ribbefettet': ('ribbefett',),
'ribbefett': ('ribbefett',),
'ribbefetta': ('ribbefett',),
'ribbefettene': ('ribbefett',),
'ribbeinsskade': ('ribbeinsskade',),
'ribbeinsskaden': ('ribbeinsskade',),
'ribbeinsskader': ('ribbeinsskade',),
'ribbeinsskadene': ('ribbeinsskade',),
'ribbestrikk': ('ribbestrikk',),
'ribbestrikken': ('ribbestrikk',),
'ribbestrikker': ('ribbestrikk',),
'ribbestrikkene': ('ribbestrikk',),
'ribbing': ('ribbing',),
'ribbingen': ('ribbing',),
'ribbinga': ('ribbing',),
'ribbinger': ('ribbing',),
'ribbingene': ('ribbing',),
'ribosylering': ('ribosylering',),
'ribosyleringen': ('ribosylering',),
'ribosyleringa': ('ribosylering',),
'ribosyleringer': ('ribosylering',),
'ribosyleringene': ('ribosylering',),
'Rica': ('Rica',),
'Richard': ('Richard',),
'Richardsen': ('Richardsen',),
'Richardson': ('Richardson',),
'Richardssen': ('Richardssen',),
'Richardsson': ('Richardsson',),
'Richmond': ('Richmond',),
'Rico': ('Rico',),
'ridderkamp': ('ridderkamp',),
'ridderkampen': ('ridderkamp',),
'ridderkamper': ('ridderkamp',),
'ridderkampene': ('ridderkamp',),
'ridderrenn': ('ridderrenn',),
'ridderrennet': ('ridderrenn',),
'ridderrenn': ('ridderrenn',),
'ridderrenna': ('ridderrenn',),
'ridderrennene': ('ridderrenn',),
'Ridderrennet': ('Ridderrennet',),
'riddersal': ('riddersal',),
'riddersalen': ('riddersal',),
'riddersaler': ('riddersal',),
'riddersalene': ('riddersal',),
'ridderturnering': ('ridderturnering',),
'ridderturneringen': ('ridderturnering',),
'ridderturneringa': ('ridderturnering',),
'ridderturneringer': ('ridderturnering',),
'ridderturneringene': ('ridderturnering',),
'riddervise': ('riddervise',),
'riddervisen': ('riddervise',),
'riddervisa': ('riddervise',),
'ridderviser': ('riddervise',),
'riddervisene': ('riddervise',),
'ridebane': ('ridebane',),
'ridebanen': ('ridebane',),
'ridebaner': ('ridebane',),
'ridebanene': ('ridebane',),
'ridebukse': ('ridebukse',),
'ridebuksen': ('ridebukse',),
'ridebuksa': ('ridebukse',),
'ridebukser': ('ridebukse',),
'ridebuksene': ('ridebukse',),
'ridebukselår': ('ridebukselår',),
'ridebukselåret': ('ridebukselår',),
'ridebukselår': ('ridebukselår',),
'ridebukselåra': ('ridebukselår',),
'ridebukselårene': ('ridebukselår',),
'ridedyr': ('ridedyr',),
'ridedyret': ('ridedyr',),
'ridedyr': ('ridedyr',),
'ridedyra': ('ridedyr',),
'ridedyrene': ('ridedyr',),
'rideklubb': ('rideklubb',),
'rideklubben': ('rideklubb',),
'rideklubber': ('rideklubb',),
'rideklubbene': ('rideklubb',),
'ridekurs': ('ridekurs',),
'ridekurset': ('ridekurs',),
'ridekurs': ('ridekurs',),
'ridekurser': ('ridekurs',),
'ridekurs': ('ridekurs',),
'ridekurser': ('ridekurs',),
'ridekursa': ('ridekurs',),
'ridekursene': ('ridekurs',),
'rideleir': ('rideleir',),
'rideleiren': ('rideleir',),
'rideleirer': ('rideleir',),
'rideleirene': ('rideleir',),
'ridesenter': ('ridesenter',),
'ridesenteret': ('ridesenter',),
'ridesentret': ('ridesenter',),
'ridesenter': ('ridesenter',),
'ridesentre': ('ridesenter',),
'ridesentra': ('ridesenter',),
'ridesentrene': ('ridesenter',),
'ridesentra': ('ridesenter',),
'ridesentrene': ('ridesenter',),
'ridesport': ('ridesport',),
'ridesporten': ('ridesport',),
'ridesporter': ('ridesport',),
'ridesportene': ('ridesport',),
'ridestevne': ('ridestevne',),
'ridestevnet': ('ridestevne',),
'ridestevner': ('ridestevne',),
'ridestevna': ('ridestevne',),
'ridestevnene': ('ridestevne',),
'ridetime': ('ridetime',),
'ridetimen': ('ridetime',),
'ridetimer': ('ridetime',),
'ridetimene': ('ridetime',),
'ridetur': ('ridetur',),
'rideturen': ('ridetur',),
'rideturer': ('ridetur',),
'rideturene': ('ridetur',),
'rier': ('rier',),
'rieren': ('rier',),
'riere': ('rier',),
'rierne': ('rier',),
'Riesling': ('Riesling',),
'riflepatron': ('riflepatron',),
'riflepatronen': ('riflepatron',),
'riflepatroner': ('riflepatron',),
'riflepatronene': ('riflepatron',),
'rifleskytter': ('rifleskytter',),
'rifleskytteren': ('rifleskytter',),
'rifleskyttere': ('rifleskytter',),
'rifleskytterne': ('rifleskytter',),
'rifling': ('rifling',),
'riflingen': ('rifling',),
'riflinga': ('rifling',),
'riflinger': ('rifling',),
'riflingene': ('rifling',),
'Riga': ('Riga',),
'riggaksje': ('riggaksje',),
'riggaksjen': ('riggaksje',),
'riggaksjer': ('riggaksje',),
'riggaksjene': ('riggaksje',),
'riggeier': ('riggeier',),
'riggeieren': ('riggeier',),
'riggeiere': ('riggeier',),
'riggeierne': ('riggeier',),
'riggflåte': ('riggflåte',),
'riggflåten': ('riggflåte',),
'riggflåter': ('riggflåte',),
'riggflåtene': ('riggflåte',),
'rigging': ('rigging',),
'riggingen': ('rigging',),
'rigginga': ('rigging',),
'rigginger': ('rigging',),
'riggingene': ('rigging',),
'riggkjøp': ('riggkjøp',),
'riggkjøpet': ('riggkjøp',),
'riggkjøp': ('riggkjøp',),
'riggkjøpa': ('riggkjøp',),
'riggkjøpene': ('riggkjøp',),
'riggmarked': ('riggmarked',),
'riggmarkedet': ('riggmarked',),
'riggmarked': ('riggmarked',),
'riggmarkeder': ('riggmarked',),
'riggmarked': ('riggmarked',),
'riggmarkeder': ('riggmarked',),
'riggmarkeda': ('riggmarked',),
'riggmarkedene': ('riggmarked',),
'Rigmor': ('Rigmor',),
'rigor': ('rigor',),
'rigoren': ('rigor',),
'rigorer': ('rigor',),
'rigorene': ('rigor',),
'Riis': ('Riis',),
'Riise': ('Riise',),
'Rikard': ('Rikard',),
'rikelighet': ('rikelighet',),
'rikeligheten': ('rikelighet',),
'rikeligheta': ('rikelighet',),
'rikeligheter': ('rikelighet',),
'rikelighetene': ('rikelighet',),
'rikholdighet': ('rikholdighet',),
'rikholdigheten': ('rikholdighet',),
'rikholdigheta': ('rikholdighet',),
'rikholdigheter': ('rikholdighet',),
'rikholdighetene': ('rikholdighet',),
'rikking': ('rikking',),
'rikkingen': ('rikking',),
'rikkinga': ('rikking',),
'rikkinger': ('rikking',),
'rikkingene': ('rikking',),
'rikling': ('rikling',),
'riklingen': ('rikling',),
'riklinga': ('rikling',),
'riklinger': ('rikling',),
'riklingene': ('rikling',),
'rikmannssønn': ('rikmannssønn',),
'rikmannssønnen': ('rikmannssønn',),
'rikmannssønner': ('rikmannssønn',),
'rikmannssønnene': ('rikmannssønn',),
'rikosjettering': ('rikosjettering',),
'rikosjetteringen': ('rikosjettering',),
'rikosjetteringa': ('rikosjettering',),
'rikosjetteringer': ('rikosjettering',),
'rikosjetteringene': ('rikosjettering',),
'riksadministrasjon': ('riksadministrasjon',),
'riksadministrasjonen': ('riksadministrasjon',),
'riksadministrasjoner': ('riksadministrasjon',),
'riksadministrasjonene': ('riksadministrasjon',),
'riksadvokatembete': ('riksadvokatembete',),
'riksadvokatembetet': ('riksadvokatembete',),
'riksadvokatembeter': ('riksadvokatembete',),
'riksadvokatembeta': ('riksadvokatembete',),
'riksadvokatembetene': ('riksadvokatembete',),
'riksalarm': ('riksalarm',),
'riksalarmen': ('riksalarm',),
'riksalarmer': ('riksalarm',),
'riksalarmene': ('riksalarm',),
'riksanlegg': ('riksanlegg',),
'riksanlegget': ('riksanlegg',),
'riksanlegg': ('riksanlegg',),
'riksanlegga': ('riksanlegg',),
'riksanleggene': ('riksanlegg',),
'riksarena': ('riksarena',),
'riksarenaen': ('riksarena',),
'riksarenaer': ('riksarena',),
'riksarenaene': ('riksarena',),
'riksavis': ('riksavis',),
'riksavisen': ('riksavis',),
'riksavisa': ('riksavis',),
'riksaviser': ('riksavis',),
'riksavisene': ('riksavis',),
'riksbank': ('riksbank',),
'riksbanken': ('riksbank',),
'riksbanker': ('riksbank',),
'riksbankene': ('riksbank',),
'riksbanksjef': ('riksbanksjef',),
'riksbanksjefen': ('riksbanksjef',),
'riksbanksjefer': ('riksbanksjef',),
'riksbanksjefene': ('riksbanksjef',),
'Riksdagen': ('Riksdagen',),
'riksdagsbrann': ('riksdagsbrann',),
'riksdagsbrannen': ('riksdagsbrann',),
'riksdagsbranner': ('riksdagsbrann',),
'riksdagsbrannene': ('riksdagsbrann',),
'riksdagspresident': ('riksdagspresident',),
'riksdagspresidenten': ('riksdagspresident',),
'riksdagspresidenter': ('riksdagspresident',),
'riksdagspresidentene': ('riksdagspresident',),
'riksdagsvalg': ('riksdagsvalg',),
'riksdagsvalget': ('riksdagsvalg',),
'riksdagsvalg': ('riksdagsvalg',),
'riksdagsvalga': ('riksdagsvalg',),
'riksdagsvalgene': ('riksdagsvalg',),
'riksdagsvedtak': ('riksdagsvedtak',),
'riksdagsvedtaket': ('riksdagsvedtak',),
'riksdagsvedtak': ('riksdagsvedtak',),
'riksdagsvedtaka': ('riksdagsvedtak',),
'riksdagsvedtakene': ('riksdagsvedtak',),
'riksdekning': ('riksdekning',),
'riksdekningen': ('riksdekning',),
'riksdekninga': ('riksdekning',),
'riksdekninger': ('riksdekning',),
'riksdekningene': ('riksdekning',),
'riksforbund': ('riksforbund',),
'riksforbundet': ('riksforbund',),
'riksforbund': ('riksforbund',),
'riksforbunda': ('riksforbund',),
'riksforbundene': ('riksforbund',),
'riksgalleri': ('riksgalleri',),
'riksgalleriet': ('riksgalleri',),
'riksgalleri': ('riksgalleri',),
'riksgallerier': ('riksgalleri',),
'riksgalleri': ('riksgalleri',),
'riksgallerier': ('riksgalleri',),
'riksgalleria': ('riksgalleri',),
'riksgalleriene': ('riksgalleri',),
'rikshospital': ('rikshospital',),
'rikshospitalet': ('rikshospital',),
'rikshospital': ('rikshospital',),
'rikshospitaler': ('rikshospital',),
'rikshospital': ('rikshospital',),
'rikshospitaler': ('rikshospital',),
'rikshospitala': ('rikshospital',),
'rikshospitalene': ('rikshospital',),
'rikshovedstad': ('rikshovedstad',),
'rikshovedstaden': ('rikshovedstad',),
'rikshovedsteder': ('rikshovedstad',),
'rikshovedstedene': ('rikshovedstad',),
'riksing': ('riksing',),
'riksingen': ('riksing',),
'riksinga': ('riksing',),
'riksinger': ('riksing',),
'riksingene': ('riksing',),
'riksinstitusjon': ('riksinstitusjon',),
'riksinstitusjonen': ('riksinstitusjon',),
'riksinstitusjoner': ('riksinstitusjon',),
'riksinstitusjonene': ('riksinstitusjon',),
'rikskanselli': ('rikskanselli',),
'rikskanselliet': ('rikskanselli',),
'rikskanselli': ('rikskanselli',),
'rikskansellier': ('rikskanselli',),
'rikskanselli': ('rikskanselli',),
'rikskansellier': ('rikskanselli',),
'rikskansellia': ('rikskanselli',),
'rikskanselliene': ('rikskanselli',),
'rikskansler': ('rikskansler',),
'rikskansleren': ('rikskansler',),
'rikskanslere': ('rikskansler',),
'rikskanslerne': ('rikskansler',),
'rikskjendis': ('rikskjendis',),
'rikskjendisen': ('rikskjendis',),
'rikskjendiser': ('rikskjendis',),
'rikskjendisene': ('rikskjendis',),
'rikskonsert': ('rikskonsert',),
'rikskonserten': ('rikskonsert',),
'rikskonserter': ('rikskonsert',),
'rikskonsertene': ('rikskonsert',),
'rikslønnsnemnd': ('rikslønnsnemnd',),
'rikslønnsnemnden': ('rikslønnsnemnd',),
'rikslønnsnemnda': ('rikslønnsnemnd',),
'rikslønnsnemnder': ('rikslønnsnemnd',),
'rikslønnsnemndene': ('rikslønnsnemnd',),
'riksløve': ('riksløve',),
'riksløven': ('riksløve',),
'riksløva': ('riksløve',),
'riksløver': ('riksløve',),
'riksløvene': ('riksløve',),
'rikslansering': ('rikslansering',),
'rikslanseringen': ('rikslansering',),
'rikslanseringa': ('rikslansering',),
'rikslanseringer': ('rikslansering',),
'rikslanseringene': ('rikslansering',),
'riksmark': ('riksmark',),
'riksmarken': ('riksmark',),
'riksmarka': ('riksmark',),
'riksmark': ('riksmark',),
'riksmarkene': ('riksmark',),
'riksmålsbevegelse': ('riksmålsbevegelse',),
'riksmålsbevegelsen': ('riksmålsbevegelse',),
'riksmålsbevegelser': ('riksmålsbevegelse',),
'riksmålsbevegelsene': ('riksmålsbevegelse',),
'riksmålsfolk': ('riksmålsfolk',),
'riksmålsfolket': ('riksmålsfolk',),
'riksmålsfolk': ('riksmålsfolk',),
'riksmålsfolka': ('riksmålsfolk',),
'riksmålsfolkene': ('riksmålsfolk',),
'riksmålsforening': ('riksmålsforening',),
'riksmålsforeningen': ('riksmålsforening',),
'riksmålsforeninga': ('riksmålsforening',),
'riksmålsforeninger': ('riksmålsforening',),
'riksmålsforeningene': ('riksmålsforening',),
'riksmålsmann': ('riksmålsmann',),
'riksmålsmannen': ('riksmålsmann',),
'riksmålsmenn': ('riksmålsmann',),
'riksmålsmennene': ('riksmålsmann',),
'riksmålsnorm': ('riksmålsnorm',),
'riksmålsnormen': ('riksmålsnorm',),
'riksmålsnormer': ('riksmålsnorm',),
'riksmålsnormene': ('riksmålsnorm',),
'riksmålsordbok': ('riksmålsordbok',),
'riksmålsordboken': ('riksmålsordbok',),
'riksmålsordboka': ('riksmålsordbok',),
'riksmålsordbøker': ('riksmålsordbok',),
'riksmålsordbøkene': ('riksmålsordbok',),
'riksmålsorganisasjon': ('riksmålsorganisasjon',),
'riksmålsorganisasjonen': ('riksmålsorganisasjon',),
'riksmålsorganisasjoner': ('riksmålsorganisasjon',),
'riksmålsorganisasjonene': ('riksmålsorganisasjon',),
'riksoppgave': ('riksoppgave',),
'riksoppgaven': ('riksoppgave',),
'riksoppgava': ('riksoppgave',),
'riksoppgaver': ('riksoppgave',),
'riksoppgavene': ('riksoppgave',),
'riksplan': ('riksplan',),
'riksplanen': ('riksplan',),
'riksplaner': ('riksplan',),
'riksplanene': ('riksplan',),
'riksplan': ('riksplan',),
'riksplanet': ('riksplan',),
'riksplan': ('riksplan',),
'riksplana': ('riksplan',),
'riksplanene': ('riksplan',),
'rikspolitiker': ('rikspolitiker',),
'rikspolitikeren': ('rikspolitiker',),
'rikspolitikere': ('rikspolitiker',),
'rikspolitikerne': ('rikspolitiker',),
'rikspolitikk': ('rikspolitikk',),
'rikspolitikken': ('rikspolitikk',),
'rikspolitikker': ('rikspolitikk',),
'rikspolitikkene': ('rikspolitikk',),
'rikspresident': ('rikspresident',),
'rikspresidenten': ('rikspresident',),
'rikspresidenter': ('rikspresident',),
'rikspresidentene': ('rikspresident',),
'riksrettstiltale': ('riksrettstiltale',),
'riksrettstiltalen': ('riksrettstiltale',),
'riksrettstiltaler': ('riksrettstiltale',),
'riksrettstiltalene': ('riksrettstiltale',),
'Riksrevisjonen': ('Riksrevisjonen',),
'rikssamling': ('rikssamling',),
'rikssamlingen': ('rikssamling',),
'rikssamlinga': ('rikssamling',),
'rikssamlinger': ('rikssamling',),
'rikssamlingene': ('rikssamling',),
'rikssamtale': ('rikssamtale',),
'rikssamtalen': ('rikssamtale',),
'rikssamtaler': ('rikssamtale',),
'rikssamtalene': ('rikssamtale',),
'rikssport': ('rikssport',),
'rikssporten': ('rikssport',),
'rikssporter': ('rikssport',),
'rikssportene': ('rikssport',),
'riksstyrer': ('riksstyrer',),
'riksstyreren': ('riksstyrer',),
'riksstyrere': ('riksstyrer',),
'riksstyrerne': ('riksstyrer',),
'rikssynser': ('rikssynser',),
'rikssynseren': ('rikssynser',),
'rikssynsere': ('rikssynser',),
'rikssynserne': ('rikssynser',),
'rikstakst': ('rikstakst',),
'rikstaksten': ('rikstakst',),
'rikstakster': ('rikstakst',),
'rikstakstene': ('rikstakst',),
'riksteater': ('riksteater',),
'riksteateret': ('riksteater',),
'riksteatret': ('riksteater',),
'riksteater': ('riksteater',),
'riksteatre': ('riksteater',),
'riksteatra': ('riksteater',),
'riksteatrene': ('riksteater',),
'riksteatra': ('riksteater',),
'riksteatrene': ('riksteater',),
'Riksteatret': ('Riksteatret',),
'Rikstoto': ('Rikstoto',),
'rikstrygdeverk': ('rikstrygdeverk',),
'rikstrygdeverket': ('rikstrygdeverk',),
'rikstrygdeverk': ('rikstrygdeverk',),
'rikstrygdeverker': ('rikstrygdeverk',),
'rikstrygdeverk': ('rikstrygdeverk',),
'rikstrygdeverker': ('rikstrygdeverk',),
'rikstrygdeverka': ('rikstrygdeverk',),
'rikstrygdeverkene': ('rikstrygdeverk',),
'riksveibevilgning': ('riksveibevilgning',),
'riksveibevilgningen': ('riksveibevilgning',),
'riksveibevilgninga': ('riksveibevilgning',),
'riksveibevilgninger': ('riksveibevilgning',),
'riksveibevilgningene': ('riksveibevilgning',),
'riksveibudsjett': ('riksveibudsjett',),
'riksveibudsjettet': ('riksveibudsjett',),
'riksveibudsjett': ('riksveibudsjett',),
'riksveibudsjetter': ('riksveibudsjett',),
'riksveibudsjett': ('riksveibudsjett',),
'riksveibudsjetter': ('riksveibudsjett',),
'riksveibudsjetta': ('riksveibudsjett',),
'riksveibudsjettene': ('riksveibudsjett',),
'riksveinett': ('riksveinett',),
'riksveinettet': ('riksveinett',),
'riksveinett': ('riksveinett',),
'riksveinetta': ('riksveinett',),
'riksveinettene': ('riksveinett',),
'rikting': ('rikting',),
'riktingen': ('rikting',),
'riktinga': ('rikting',),
'riktinger': ('rikting',),
'riktingene': ('rikting',),
'rimekunst': ('rimekunst',),
'rimekunsten': ('rimekunst',),
'rimekunster': ('rimekunst',),
'rimekunstene': ('rimekunst',),
'rimelighet': ('rimelighet',),
'rimeligheten': ('rimelighet',),
'rimeligheta': ('rimelighet',),
'rimeligheter': ('rimelighet',),
'rimelighetene': ('rimelighet',),
'rimelighetshensyn': ('rimelighetshensyn',),
'rimelighetshensynet': ('rimelighetshensyn',),
'rimelighetshensyn': ('rimelighetshensyn',),
'rimelighetshensyna': ('rimelighetshensyn',),
'rimelighetshensynene': ('rimelighetshensyn',),
'rimer': ('rimer',),
'rimeren': ('rimer',),
'rimere': ('rimer',),
'rimerne': ('rimer',),
'rimfrihet': ('rimfrihet',),
'rimfriheten': ('rimfrihet',),
'rimfriheta': ('rimfrihet',),
'rimfriheter': ('rimfrihet',),
'rimfrihetene': ('rimfrihet',),
'RIMI': ('RIMI',),
'riming': ('riming',),
'rimingen': ('riming',),
'riminga': ('riming',),
'riminger': ('riming',),
'rimingene': ('riming',),
'Rimini': ('Rimini',),
'rimkunstner': ('rimkunstner',),
'rimkunstneren': ('rimkunstner',),
'rimkunstnere': ('rimkunstner',),
'rimkunstnerne': ('rimkunstner',),
'rimordbok': ('rimordbok',),
'rimordboken': ('rimordbok',),
'rimordboka': ('rimordbok',),
'rimordbøker': ('rimordbok',),
'rimordbøkene': ('rimordbok',),
'rimpar': ('rimpar',),
'rimparet': ('rimpar',),
'rimpar': ('rimpar',),
'rimpara': ('rimpar',),
'rimparene': ('rimpar',),
'Rindal': ('Rindal',),
'Ringdal': ('Ringdal',),
'ringeakting': ('ringeakting',),
'ringeaktingen': ('ringeakting',),
'ringeaktinga': ('ringeakting',),
'ringeaktinger': ('ringeakting',),
'ringeaktingene': ('ringeakting',),
'Ringebu': ('Ringebu',),
'ringeknapp': ('ringeknapp',),
'ringeknappen': ('ringeknapp',),
'ringeknapper': ('ringeknapp',),
'ringeknappene': ('ringeknapp',),
'ringeledning': ('ringeledning',),
'ringeledningen': ('ringeledning',),
'ringeledninga': ('ringeledning',),
'ringeledninger': ('ringeledning',),
'ringeledningene': ('ringeledning',),
'ringelyd': ('ringelyd',),
'ringelyden': ('ringelyd',),
'ringelyder': ('ringelyd',),
'ringelydene': ('ringelyd',),
'Ringerike': ('Ringerike',),
'ringerikspotet': ('ringerikspotet',),
'ringerikspoteten': ('ringerikspotet',),
'ringerikspoteta': ('ringerikspotet',),
'ringerikspoteter': ('ringerikspotet',),
'ringerikspotetene': ('ringerikspotet',),
'ringerunde': ('ringerunde',),
'ringerunden': ('ringerunde',),
'ringerunder': ('ringerunde',),
'ringerundene': ('ringerunde',),
'ringesignal': ('ringesignal',),
'ringesignalet': ('ringesignal',),
'ringesignal': ('ringesignal',),
'ringesignaler': ('ringesignal',),
'ringesignal': ('ringesignal',),
'ringesignaler': ('ringesignal',),
'ringesignala': ('ringesignal',),
'ringesignalene': ('ringesignal',),
'ringforlovelse': ('ringforlovelse',),
'ringforlovelsen': ('ringforlovelse',),
'ringforlovelser': ('ringforlovelse',),
'ringforlovelsene': ('ringforlovelse',),
'ringformasjon': ('ringformasjon',),
'ringformasjonen': ('ringformasjon',),
'ringformasjoner': ('ringformasjon',),
'ringformasjonene': ('ringformasjon',),
'Ringhals': ('Ringhals',),
'ringing': ('ringing',),
'ringingen': ('ringing',),
'ringinga': ('ringing',),
'ringinger': ('ringing',),
'ringingene': ('ringing',),
'ringling': ('ringling',),
'ringlingen': ('ringling',),
'ringlinga': ('ringling',),
'ringlinger': ('ringling',),
'ringlingene': ('ringling',),
'ringmerker': ('ringmerker',),
'ringmerkeren': ('ringmerker',),
'ringmerkere': ('ringmerker',),
'ringmerkerne': ('ringmerker',),
'ringmerking': ('ringmerking',),
'ringmerkingen': ('ringmerking',),
'ringmerkinga': ('ringmerking',),
'ringmerkinger': ('ringmerking',),
'ringmerkingene': ('ringmerking',),
'Ringnes': ('Ringnes',),
'ringning': ('ringning',),
'ringningen': ('ringning',),
'ringninga': ('ringning',),
'ringninger': ('ringning',),
'ringningene': ('ringning',),
'ringnotbåt': ('ringnotbåt',),
'ringnotbåten': ('ringnotbåt',),
'ringnotbåter': ('ringnotbåt',),
'ringnotbåtene': ('ringnotbåt',),
'ringnotflåte': ('ringnotflåte',),
'ringnotflåten': ('ringnotflåte',),
'ringnotflåter': ('ringnotflåte',),
'ringnotflåtene': ('ringnotflåte',),
'ringnotsnurper': ('ringnotsnurper',),
'ringnotsnurperen': ('ringnotsnurper',),
'ringnotsnurpere': ('ringnotsnurper',),
'ringnotsnurperne': ('ringnotsnurper',),
'Ringsaker': ('Ringsaker',),
'ringspell': ('ringspell',),
'ringspellet': ('ringspell',),
'ringspell': ('ringspell',),
'ringspella': ('ringspell',),
'ringspellene': ('ringspell',),
'ringspill': ('ringspill',),
'ringspillet': ('ringspill',),
'ringspill': ('ringspill',),
'ringspilla': ('ringspill',),
'ringspillene': ('ringspill',),
'Ringstad': ('Ringstad',),
'rinning': ('rinning',),
'rinningen': ('rinning',),
'rinninga': ('rinning',),
'rinninger': ('rinning',),
'rinningene': ('rinning',),
'Rio': ('Rio',),
'riping': ('riping',),
'ripingen': ('riping',),
'ripinga': ('riping',),
'ripinger': ('riping',),
'ripingene': ('riping',),
'ripping': ('ripping',),
'rippingen': ('ripping',),
'rippinga': ('ripping',),
'rippinger': ('ripping',),
'rippingene': ('ripping',),
'ripsgelé': ('ripsgelé',),
'ripsgeléen': ('ripsgelé',),
'ripsgeleen': ('ripsgelé',),
'ripsgeléer': ('ripsgelé',),
'ripsgeleer': ('ripsgelé',),
'ripsgeléene': ('ripsgelé',),
'ripsgeleene': ('ripsgelé',),
'ripsgele': ('ripsgele',),
'ripsgeleen': ('ripsgele',),
'ripsgeleer': ('ripsgele',),
'ripsgeleene': ('ripsgele',),
'ripssaft': ('ripssaft',),
'ripssaften': ('ripssaft',),
'ripssafta': ('ripssaft',),
'ripssafter': ('ripssaft',),
'ripssaftene': ('ripssaft',),
'Risør': ('Risør',),
'risikering': ('risikering',),
'risikeringen': ('risikering',),
'risikeringa': ('risikering',),
'risikeringer': ('risikering',),
'risikeringene': ('risikering',),
'risikoøkning': ('risikoøkning',),
'risikoøkningen': ('risikoøkning',),
'risikoøkninga': ('risikoøkning',),
'risikoøkninger': ('risikoøkning',),
'risikoøkningene': ('risikoøkning',),
'risikoatferd': ('risikoatferd',),
'risikoatferden': ('risikoatferd',),
'risikoatferda': ('risikoatferd',),
'risikoatferder': ('risikoatferd',),
'risikoatferdene': ('risikoatferd',),
'risikofaktor': ('risikofaktor',),
'risikofaktoren': ('risikofaktor',),
'risikofaktorer': ('risikofaktor',),
'risikofaktorene': ('risikofaktor',),
'risikogruppe': ('risikogruppe',),
'risikogruppen': ('risikogruppe',),
'risikogruppa': ('risikogruppe',),
'risikogrupper': ('risikogruppe',),
'risikogruppene': ('risikogruppe',),
'risikomoment': ('risikomoment',),
'risikomomentet': ('risikomoment',),
'risikomoment': ('risikomoment',),
'risikomomenter': ('risikomoment',),
'risikomoment': ('risikomoment',),
'risikomomenter': ('risikomoment',),
'risikomomenta': ('risikomoment',),
'risikomomentene': ('risikomoment',),
'risikosone': ('risikosone',),
'risikosonen': ('risikosone',),
'risikosona': ('risikosone',),
'risikosoner': ('risikosone',),
'risikosonene': ('risikosone',),
'risikospredning': ('risikospredning',),
'risikospredningen': ('risikospredning',),
'risikospredninga': ('risikospredning',),
'risikospredninger': ('risikospredning',),
'risikospredningene': ('risikospredning',),
'risikotillegg': ('risikotillegg',),
'risikotillegget': ('risikotillegg',),
'risikotillegg': ('risikotillegg',),
'risikotillegga': ('risikotillegg',),
'risikotilleggene': ('risikotillegg',),
'risikovurdering': ('risikovurdering',),
'risikovurderingen': ('risikovurdering',),
'risikovurderinga': ('risikovurdering',),
'risikovurderinger': ('risikovurdering',),
'risikovurderingene': ('risikovurdering',),
'rising': ('rising',),
'risingen': ('rising',),
'risinga': ('rising',),
'risinger': ('rising',),
'risingene': ('rising',),
'risåker': ('risåker',),
'risåkeren': ('risåker',),
'risåkere': ('risåker',),
'risåkrer': ('risåker',),
'risåkre': ('risåker',),
'risåkerne': ('risåker',),
'risåkrene': ('risåker',),
'riskrem': ('riskrem',),
'riskremen': ('riskrem',),
'riskremer': ('riskrem',),
'riskremene': ('riskrem',),
'rismark': ('rismark',),
'rismarken': ('rismark',),
'rismarka': ('rismark',),
'rismarker': ('rismark',),
'rismarkene': ('rismark',),
'risning': ('risning',),
'risningen': ('risning',),
'risninga': ('risning',),
'risninger': ('risning',),
'risningene': ('risning',),
'rispapir': ('rispapir',),
'rispapiret': ('rispapir',),
'rispapir': ('rispapir',),
'rispapirer': ('rispapir',),
'rispapir': ('rispapir',),
'rispapirer': ('rispapir',),
'rispapira': ('rispapir',),
'rispapirene': ('rispapir',),
'risping': ('risping',),
'rispingen': ('risping',),
'rispinga': ('risping',),
'rispinger': ('risping',),
'rispingene': ('risping',),
'Rissa': ('Rissa',),
'rissing': ('rissing',),
'rissingen': ('rissing',),
'rissinga': ('rissing',),
'rissinger': ('rissing',),
'rissingene': ('rissing',),
'rissmåt': ('rissmåt',),
'rissmåtet': ('rissmåt',),
'rissmåt': ('rissmåt',),
'rissmåta': ('rissmåt',),
'rissmåtene': ('rissmåt',),
'rister': ('rister',),
'risteren': ('rister',),
'ristere': ('rister',),
'risterne': ('rister',),
'ristflate': ('ristflate',),
'ristflaten': ('ristflate',),
'ristflata': ('ristflate',),
'ristflater': ('ristflate',),
'ristflatene': ('ristflate',),
'risting': ('risting',),
'ristingen': ('risting',),
'ristinga': ('risting',),
'ristinger': ('risting',),
'ristingene': ('risting',),
'ristning': ('ristning',),
'ristningen': ('ristning',),
'ristninga': ('ristning',),
'ristninger': ('ristning',),
'ristningene': ('ristning',),
'ristverk': ('ristverk',),
'ristverket': ('ristverk',),
'ristverk': ('ristverk',),
'ristverker': ('ristverk',),
'ristverk': ('ristverk',),
'ristverker': ('ristverk',),
'ristverka': ('ristverk',),
'ristverkene': ('ristverk',),
'riting': ('riting',),
'ritingen': ('riting',),
'ritinga': ('riting',),
'ritinger': ('riting',),
'ritingene': ('riting',),
'rivalisering': ('rivalisering',),
'rivaliseringen': ('rivalisering',),
'rivaliseringa': ('rivalisering',),
'rivaliseringer': ('rivalisering',),
'rivaliseringene': ('rivalisering',),
'rivearbeid': ('rivearbeid',),
'rivearbeidet': ('rivearbeid',),
'rivearbeid': ('rivearbeid',),
'rivearbeider': ('rivearbeid',),
'rivearbeid': ('rivearbeid',),
'rivearbeider': ('rivearbeid',),
'rivearbeida': ('rivearbeid',),
'rivearbeidene': ('rivearbeid',),
'rivekule': ('rivekule',),
'rivekulen': ('rivekule',),
'rivekula': ('rivekule',),
'rivekuler': ('rivekule',),
'rivekulene': ('rivekule',),
'River': ('River',),
'rivesøknad': ('rivesøknad',),
'rivesøknaden': ('rivesøknad',),
'rivesøknader': ('rivesøknad',),
'rivesøknadene': ('rivesøknad',),
'rivesak': ('rivesak',),
'rivesaken': ('rivesak',),
'rivesaka': ('rivesak',),
'rivesaker': ('rivesak',),
'rivesakene': ('rivesak',),
'riveskaft': ('riveskaft',),
'riveskaftet': ('riveskaft',),
'riveskaft': ('riveskaft',),
'riveskafter': ('riveskaft',),
'riveskaft': ('riveskaft',),
'riveskafter': ('riveskaft',),
'riveskafta': ('riveskaft',),
'riveskaftene': ('riveskaft',),
'rivestein': ('rivestein',),
'rivesteinen': ('rivestein',),
'rivesteiner': ('rivestein',),
'rivesteinene': ('rivestein',),
'rivetak': ('rivetak',),
'rivetaket': ('rivetak',),
'rivetak': ('rivetak',),
'rivetaka': ('rivetak',),
'rivetakene': ('rivetak',),
'rivetann': ('rivetann',),
'rivetannen': ('rivetann',),
'rivetanna': ('rivetann',),
'rivetenner': ('rivetann',),
'rivetennene': ('rivetann',),
'rivetillatelse': ('rivetillatelse',),
'rivetillatelsen': ('rivetillatelse',),
'rivetillatelser': ('rivetillatelse',),
'rivetillatelsene': ('rivetillatelse',),
'riveved': ('riveved',),
'riveveden': ('riveved',),
'riveveder': ('riveved',),
'rivevedene': ('riveved',),
'rivevedtak': ('rivevedtak',),
'rivevedtaket': ('rivevedtak',),
'rivevedtak': ('rivevedtak',),
'rivevedtaka': ('rivevedtak',),
'rivevedtakene': ('rivevedtak',),
'riving': ('riving',),
'rivingen': ('riving',),
'rivinga': ('riving',),
'rivinger': ('riving',),
'rivingene': ('riving',),
'rivingsarbeid': ('rivingsarbeid',),
'rivingsarbeidet': ('rivingsarbeid',),
'rivingsarbeid': ('rivingsarbeid',),
'rivingsarbeider': ('rivingsarbeid',),
'rivingsarbeid': ('rivingsarbeid',),
'rivingsarbeider': ('rivingsarbeid',),
'rivingsarbeida': ('rivingsarbeid',),
'rivingsarbeidene': ('rivingsarbeid',),
'rivingsarbeider': ('rivingsarbeider',),
'rivingsarbeideren': ('rivingsarbeider',),
'rivingsarbeidere': ('rivingsarbeider',),
'rivingsarbeiderne': ('rivingsarbeider',),
'rivingsgård': ('rivingsgård',),
'rivingsgården': ('rivingsgård',),
'rivingsgårder': ('rivingsgård',),
'rivingsgårdene': ('rivingsgård',),
'rivingsliste': ('rivingsliste',),
'rivingslisten': ('rivingsliste',),
'rivingslista': ('rivingsliste',),
'rivingslister': ('rivingsliste',),
'rivingslistene': ('rivingsliste',),
'rivingsoppdrag': ('rivingsoppdrag',),
'rivingsoppdraget': ('rivingsoppdrag',),
'rivingsoppdrag': ('rivingsoppdrag',),
'rivingsoppdraga': ('rivingsoppdrag',),
'rivingsoppdragene': ('rivingsoppdrag',),
'rivingsordre': ('rivingsordre',),
'rivingsordren': ('rivingsordre',),
'rivingsordrer': ('rivingsordre',),
'rivingsordrene': ('rivingsordre',),
'rivingsplan': ('rivingsplan',),
'rivingsplanen': ('rivingsplan',),
'rivingsplaner': ('rivingsplan',),
'rivingsplanene': ('rivingsplan',),
'rivingssak': ('rivingssak',),
'rivingssaken': ('rivingssak',),
'rivingssaka': ('rivingssak',),
'rivingssaker': ('rivingssak',),
'rivingssakene': ('rivingssak',),
'rivingstillatelse': ('rivingstillatelse',),
'rivingstillatelsen': ('rivingstillatelse',),
'rivingstillatelser': ('rivingstillatelse',),
'rivingstillatelsene': ('rivingstillatelse',),
'rivingsvedtak': ('rivingsvedtak',),
'rivingsvedtaket': ('rivingsvedtak',),
'rivingsvedtak': ('rivingsvedtak',),
'rivingsvedtaka': ('rivingsvedtak',),
'rivingsvedtakene': ('rivingsvedtak',),
'rivningsarbeid': ('rivningsarbeid',),
'rivningsarbeidet': ('rivningsarbeid',),
'rivningsarbeid': ('rivningsarbeid',),
'rivningsarbeider': ('rivningsarbeid',),
'rivningsarbeid': ('rivningsarbeid',),
'rivningsarbeider': ('rivningsarbeid',),
'rivningsarbeida': ('rivningsarbeid',),
'rivningsarbeidene': ('rivningsarbeid',),
'rivningsarbeider': ('rivningsarbeider',),
'rivningsarbeideren': ('rivningsarbeider',),
'rivningsarbeidere': ('rivningsarbeider',),
'rivningsarbeiderne': ('rivningsarbeider',),
'rivningsgård': ('rivningsgård',),
'rivningsgården': ('rivningsgård',),
'rivningsgårder': ('rivningsgård',),
'rivningsgårdene': ('rivningsgård',),
'rivningsliste': ('rivningsliste',),
'rivningslisten': ('rivningsliste',),
'rivningslista': ('rivningsliste',),
'rivningslister': ('rivningsliste',),
'rivningslistene': ('rivningsliste',),
'rivningsoppdrag': ('rivningsoppdrag',),
'rivningsoppdraget': ('rivningsoppdrag',),
'rivningsoppdrag': ('rivningsoppdrag',),
'rivningsoppdraga': ('rivningsoppdrag',),
'rivningsoppdragene': ('rivningsoppdrag',),
'rivningsordre': ('rivningsordre',),
'rivningsordren': ('rivningsordre',),
'rivningsordrer': ('rivningsordre',),
'rivningsordrene': ('rivningsordre',),
'rivningsplan': ('rivningsplan',),
'rivningsplanen': ('rivningsplan',),
'rivningsplaner': ('rivningsplan',),
'rivningsplanene': ('rivningsplan',),
'rivningssak': ('rivningssak',),
'rivningssaken': ('rivningssak',),
'rivningssaka': ('rivningssak',),
'rivningssaker': ('rivningssak',),
'rivningssakene': ('rivningssak',),
'rivningstillatelse': ('rivningstillatelse',),
'rivningstillatelsen': ('rivningstillatelse',),
'rivningstillatelser': ('rivningstillatelse',),
'rivningstillatelsene': ('rivningstillatelse',),
'rivningsvedtak': ('rivningsvedtak',),
'rivningsvedtaket': ('rivningsvedtak',),
'rivningsvedtak': ('rivningsvedtak',),
'rivningsvedtaka': ('rivningsvedtak',),
'rivningsvedtakene': ('rivningsvedtak',),
'rivost': ('rivost',),
'rivosten': ('rivost',),
'rivoster': ('rivost',),
'rivostene': ('rivost',),
'Riyadh': ('Riyadh',),
'Råde': ('Råde',),
'rådføring': ('rådføring',),
'rådføringen': ('rådføring',),
'rådføringa': ('rådføring',),
'rådføringer': ('rådføring',),
'rådføringene': ('rådføring',),
'rådgivergruppe': ('rådgivergruppe',),
'rådgivergruppen': ('rådgivergruppe',),
'rådgivergruppa': ('rådgivergruppe',),
'rådgivergrupper': ('rådgivergruppe',),
'rådgivergruppene': ('rådgivergruppe',),
'rådgiverstilling': ('rådgiverstilling',),
'rådgiverstillingen': ('rådgiverstilling',),
'rådgiverstillinga': ('rådgiverstilling',),
'rådgiverstillinger': ('rådgiverstilling',),
'rådgiverstillingene': ('rådgiverstilling',),
'rådgivingsapparat': ('rådgivingsapparat',),
'rådgivingsapparatet': ('rådgivingsapparat',),
'rådgivingsapparat': ('rådgivingsapparat',),
'rådgivingsapparater': ('rådgivingsapparat',),
'rådgivingsapparat': ('rådgivingsapparat',),
'rådgivingsapparater': ('rådgivingsapparat',),
'rådgivingsapparata': ('rådgivingsapparat',),
'rådgivingsapparatene': ('rådgivingsapparat',),
'rådgivingsarbeid': ('rådgivingsarbeid',),
'rådgivingsarbeidet': ('rådgivingsarbeid',),
'rådgivingsarbeid': ('rådgivingsarbeid',),
'rådgivingsarbeider': ('rådgivingsarbeid',),
'rådgivingsarbeid': ('rådgivingsarbeid',),
'rådgivingsarbeider': ('rådgivingsarbeid',),
'rådgivingsarbeida': ('rådgivingsarbeid',),
'rådgivingsarbeidene': ('rådgivingsarbeid',),
'rådgivingsfirma': ('rådgivingsfirma',),
'rådgivingsfirmaet': ('rådgivingsfirma',),
'rådgivingsfirma': ('rådgivingsfirma',),
'rådgivingsfirmaer': ('rådgivingsfirma',),
'rådgivingsfirmaene': ('rådgivingsfirma',),
'rådgivingsgruppe': ('rådgivingsgruppe',),
'rådgivingsgruppen': ('rådgivingsgruppe',),
'rådgivingsgruppa': ('rådgivingsgruppe',),
'rådgivingsgrupper': ('rådgivingsgruppe',),
'rådgivingsgruppene': ('rådgivingsgruppe',),
'rådgivingskontor': ('rådgivingskontor',),
'rådgivingskontoret': ('rådgivingskontor',),
'rådgivingskontor': ('rådgivingskontor',),
'rådgivingskontorer': ('rådgivingskontor',),
'rådgivingskontor': ('rådgivingskontor',),
'rådgivingskontorer': ('rådgivingskontor',),
'rådgivingskontora': ('rådgivingskontor',),
'rådgivingskontorene': ('rådgivingskontor',),
'rådgivingspraksis': ('rådgivingspraksis',),
'rådgivingspraksisen': ('rådgivingspraksis',),
'rådgivingspraksiser': ('rådgivingspraksis',),
'rådgivingspraksisene': ('rådgivingspraksis',),
'rådgivingstime': ('rådgivingstime',),
'rådgivingstimen': ('rådgivingstime',),
'rådgivingstimer': ('rådgivingstime',),
'rådgivingstimene': ('rådgivingstime',),
'rådgivingstjeneste': ('rådgivingstjeneste',),
'rådgivingstjenesten': ('rådgivingstjeneste',),
'rådgivingstjenester': ('rådgivingstjeneste',),
'rådgivingstjenestene': ('rådgivingstjeneste',),
'rådgivingsvirksomhet': ('rådgivingsvirksomhet',),
'rådgivingsvirksomheten': ('rådgivingsvirksomhet',),
'rådgivingsvirksomheta': ('rådgivingsvirksomhet',),
'rådgivingsvirksomheter': ('rådgivingsvirksomhet',),
'rådgivingsvirksomhetene': ('rådgivingsvirksomhet',),
'rådgivningsapparat': ('rådgivningsapparat',),
'rådgivningsapparatet': ('rådgivningsapparat',),
'rådgivningsapparat': ('rådgivningsapparat',),
'rådgivningsapparater': ('rådgivningsapparat',),
'rådgivningsapparat': ('rådgivningsapparat',),
'rådgivningsapparater': ('rådgivningsapparat',),
'rådgivningsapparata': ('rådgivningsapparat',),
'rådgivningsapparatene': ('rådgivningsapparat',),
'rådgivningsarbeid': ('rådgivningsarbeid',),
'rådgivningsarbeidet': ('rådgivningsarbeid',),
'rådgivningsarbeid': ('rådgivningsarbeid',),
'rådgivningsarbeider': ('rådgivningsarbeid',),
'rådgivningsarbeid': ('rådgivningsarbeid',),
'rådgivningsarbeider': ('rådgivningsarbeid',),
'rådgivningsarbeida': ('rådgivningsarbeid',),
'rådgivningsarbeidene': ('rådgivningsarbeid',),
'rådgivningsfirma': ('rådgivningsfirma',),
'rådgivningsfirmaet': ('rådgivningsfirma',),
'rådgivningsfirma': ('rådgivningsfirma',),
'rådgivningsfirmaer': ('rådgivningsfirma',),
'rådgivningsfirmaene': ('rådgivningsfirma',),
'rådgivningsgruppe': ('rådgivningsgruppe',),
'rådgivningsgruppen': ('rådgivningsgruppe',),
'rådgivningsgruppa': ('rådgivningsgruppe',),
'rådgivningsgrupper': ('rådgivningsgruppe',),
'rådgivningsgruppene': ('rådgivningsgruppe',),
'rådgivningskontor': ('rådgivningskontor',),
'rådgivningskontoret': ('rådgivningskontor',),
'rådgivningskontor': ('rådgivningskontor',),
'rådgivningskontorer': ('rådgivningskontor',),
'rådgivningskontor': ('rådgivningskontor',),
'rådgivningskontorer': ('rådgivningskontor',),
'rådgivningskontora': ('rådgivningskontor',),
'rådgivningskontorene': ('rådgivningskontor',),
'rådgivningspraksis': ('rådgivningspraksis',),
'rådgivningspraksisen': ('rådgivningspraksis',),
'rådgivningspraksiser': ('rådgivningspraksis',),
'rådgivningspraksisene': ('rådgivningspraksis',),
'rådgivningstime': ('rådgivningstime',),
'rådgivningstimen': ('rådgivningstime',),
'rådgivningstimer': ('rådgivningstime',),
'rådgivningstimene': ('rådgivningstime',),
'rådgivningstjeneste': ('rådgivningstjeneste',),
'rådgivningstjenesten': ('rådgivningstjeneste',),
'rådgivningstjenester': ('rådgivningstjeneste',),
'rådgivningstjenestene': ('rådgivningstjeneste',),
'rådgivningsvirksomhet': ('rådgivningsvirksomhet',),
'rådgivningsvirksomheten': ('rådgivningsvirksomhet',),
'rådgivningsvirksomheta': ('rådgivningsvirksomhet',),
'rådgivningsvirksomheter': ('rådgivningsvirksomhet',),
'rådgivningsvirksomhetene': ('rådgivningsvirksomhet',),
'rådhusbrygge': ('rådhusbrygge',),
'rådhusbryggen': ('rådhusbrygge',),
'rådhusbrygga': ('rådhusbrygge',),
'rådhusbrygger': ('rådhusbrygge',),
'rådhusbryggene': ('rådhusbrygge',),
'rådhusforvalter': ('rådhusforvalter',),
'rådhusforvalteren': ('rådhusforvalter',),
'rådhusforvaltere': ('rådhusforvalter',),
'rådhusforvalterne': ('rådhusforvalter',),
'rådhuskai': ('rådhuskai',),
'rådhuskaien': ('rådhuskai',),
'rådhuskaia': ('rådhuskai',),
'rådhuskaier': ('rådhuskai',),
'rådhuskaiene': ('rådhuskai',),
'rådhusklokke': ('rådhusklokke',),
'rådhusklokken': ('rådhusklokke',),
'rådhusklokka': ('rådhusklokke',),
'rådhusklokker': ('rådhusklokke',),
'rådhusklokkene': ('rådhusklokke',),
'rådhusplass': ('rådhusplass',),
'rådhusplassen': ('rådhusplass',),
'rådhusplasser': ('rådhusplass',),
'rådhusplassene': ('rådhusplass',),
'rådhusstrøk': ('rådhusstrøk',),
'rådhusstrøket': ('rådhusstrøk',),
'rådhusstrøk': ('rådhusstrøk',),
'rådhusstrøka': ('rådhusstrøk',),
'rådhusstrøkene': ('rådhusstrøk',),
'rådhustrapp': ('rådhustrapp',),
'rådhustrappen': ('rådhustrapp',),
'rådhustrappa': ('rådhustrapp',),
'rådhustrapper': ('rådhustrapp',),
'rådhustrappene': ('rådhustrapp',),
'rådiamant': ('rådiamant',),
'rådiamanten': ('rådiamant',),
'rådiamanter': ('rådiamant',),
'rådiamantene': ('rådiamant',),
'råding': ('råding',),
'rådingen': ('råding',),
'rådinga': ('råding',),
'rådinger': ('råding',),
'rådingene': ('råding',),
'rådlegging': ('rådlegging',),
'rådleggingen': ('rådlegging',),
'rådlegginga': ('rådlegging',),
'rådlegginger': ('rådlegging',),
'rådleggingene': ('rådlegging',),
'rådleggingsmøte': ('rådleggingsmøte',),
'rådleggingsmøtet': ('rådleggingsmøte',),
'rådleggingsmøter': ('rådleggingsmøte',),
'rådleggingsmøta': ('rådleggingsmøte',),
'rådleggingsmøtene': ('rådleggingsmøte',),
'rådlegning': ('rådlegning',),
'rådlegningen': ('rådlegning',),
'rådlegninga': ('rådlegning',),
'rådlegninger': ('rådlegning',),
'rådlegningene': ('rådlegning',),
'rådmannsjobb': ('rådmannsjobb',),
'rådmannsjobben': ('rådmannsjobb',),
'rådmannsjobber': ('rådmannsjobb',),
'rådmannsjobbene': ('rådmannsjobb',),
'rådmannskontor': ('rådmannskontor',),
'rådmannskontoret': ('rådmannskontor',),
'rådmannskontor': ('rådmannskontor',),
'rådmannskontorer': ('rådmannskontor',),
'rådmannskontor': ('rådmannskontor',),
'rådmannskontorer': ('rådmannskontor',),
'rådmannskontora': ('rådmannskontor',),
'rådmannskontorene': ('rådmannskontor',),
'rådning': ('rådning',),
'rådningen': ('rådning',),
'rådninga': ('rådning',),
'rådninger': ('rådning',),
'rådningene': ('rådning',),
'rådsbeslutning': ('rådsbeslutning',),
'rådsbeslutningen': ('rådsbeslutning',),
'rådsbeslutninga': ('rådsbeslutning',),
'rådsbeslutninger': ('rådsbeslutning',),
'rådsbeslutningene': ('rådsbeslutning',),
'rådsbord': ('rådsbord',),
'rådsbordet': ('rådsbord',),
'rådsbord': ('rådsbord',),
'rådsborder': ('rådsbord',),
'rådsbord': ('rådsbord',),
'rådsborder': ('rådsbord',),
'rådsborda': ('rådsbord',),
'rådsbordene': ('rådsbord',),
'rådsformann': ('rådsformann',),
'rådsformannen': ('rådsformann',),
'rådsformenn': ('rådsformann',),
'rådsformennene': ('rådsformann',),
'rådskone': ('rådskone',),
'rådskonen': ('rådskone',),
'rådskona': ('rådskone',),
'rådskoner': ('rådskone',),
'rådskonene': ('rådskone',),
'rådslagningsrom': ('rådslagningsrom',),
'rådslagningsrommet': ('rådslagningsrom',),
'rådslagningsrom': ('rådslagningsrom',),
'rådslagningsromma': ('rådslagningsrom',),
'rådslagningsrommene': ('rådslagningsrom',),
'rådsleder': ('rådsleder',),
'rådslederen': ('rådsleder',),
'rådsledere': ('rådsleder',),
'rådslederne': ('rådsleder',),
'rådsmøte': ('rådsmøte',),
'rådsmøtet': ('rådsmøte',),
'rådsmøter': ('rådsmøte',),
'rådsmøta': ('rådsmøte',),
'rådsmøtene': ('rådsmøte',),
'rådsmann': ('rådsmann',),
'rådsmannen': ('rådsmann',),
'rådsmenn': ('rådsmann',),
'rådsmennene': ('rådsmann',),
'rådsmedlem': ('rådsmedlem',),
'rådsmedlemmet': ('rådsmedlem',),
'rådsmedlemmer': ('rådsmedlem',),
'rådsmedlemma': ('rådsmedlem',),
'rådsmedlemmene': ('rådsmedlem',),
'rådsnarhet': ('rådsnarhet',),
'rådsnarheten': ('rådsnarhet',),
'rådsnarheta': ('rådsnarhet',),
'rådsnarheter': ('rådsnarhet',),
'rådsnarhetene': ('rådsnarhet',),
'rådsordfører': ('rådsordfører',),
'rådsordføreren': ('rådsordfører',),
'rådsordførere': ('rådsordfører',),
'rådsordførerne': ('rådsordfører',),
'rådspørring': ('rådspørring',),
'rådspørringen': ('rådspørring',),
'rådspørringa': ('rådspørring',),
'rådspørringer': ('rådspørring',),
'rådspørringene': ('rådspørring',),
'rådssal': ('rådssal',),
'rådssalen': ('rådssal',),
'rådssaler': ('rådssal',),
'rådssalene': ('rådssal',),
'rådstuskriver': ('rådstuskriver',),
'rådstuskriveren': ('rådstuskriver',),
'rådstuskrivere': ('rådstuskriver',),
'rådstuskriverne': ('rådstuskriver',),
'rådvillhet': ('rådvillhet',),
'rådvillheten': ('rådvillhet',),
'rådvillheta': ('rådvillhet',),
'rådvillheter': ('rådvillhet',),
'rådvillhetene': ('rådvillhet',),
'rådyrbestand': ('rådyrbestand',),
'rådyrbestanden': ('rådyrbestand',),
'rådyrbestander': ('rådyrbestand',),
'rådyrbestandene': ('rådyrbestand',),
'rådyrbukk': ('rådyrbukk',),
'rådyrbukken': ('rådyrbukk',),
'rådyrbukker': ('rådyrbukk',),
'rådyrbukkene': ('rådyrbukk',),
'rådyrhunn': ('rådyrhunn',),
'rådyrhunnen': ('rådyrhunn',),
'rådyrhunner': ('rådyrhunn',),
'rådyrhunnene': ('rådyrhunn',),
'rådyrjakt': ('rådyrjakt',),
'rådyrjakten': ('rådyrjakt',),
'rådyrjakta': ('rådyrjakt',),
'rådyrjakter': ('rådyrjakt',),
'rådyrjaktene': ('rådyrjakt',),
'rådyrsadel': ('rådyrsadel',),
'rådyrsadelen': ('rådyrsadel',),
'rådyrsadler': ('rådyrsadel',),
'rådyrsadlene': ('rådyrsadel',),
'rådyrstamme': ('rådyrstamme',),
'rådyrstammen': ('rådyrstamme',),
'rådyrstammer': ('rådyrstamme',),
'rådyrstammene': ('rådyrstamme',),
'råfilm': ('råfilm',),
'råfilmen': ('råfilm',),
'råfilmer': ('råfilm',),
'råfilmene': ('råfilm',),
'råfisklag': ('råfisklag',),
'råfisklaget': ('råfisklag',),
'råfisklag': ('råfisklag',),
'råfisklaga': ('råfisklag',),
'råfisklagene': ('råfisklag',),
'råfisklov': ('råfisklov',),
'råfiskloven': ('råfisklov',),
'råfisklover': ('råfisklov',),
'råfisklovene': ('råfisklov',),
'råflotthet': ('råflotthet',),
'råflottheten': ('råflotthet',),
'råflottheta': ('råflotthet',),
'råflottheter': ('råflotthet',),
'råflotthetene': ('råflotthet',),
'Råholt': ('Råholt',),
'råing': ('råing',),
'råingen': ('råing',),
'råinga': ('råing',),
'råinger': ('råing',),
'råingene': ('råing',),
'råking': ('råking',),
'råkingen': ('råking',),
'råkinga': ('råking',),
'råkinger': ('råking',),
'råkingene': ('råking',),
'råkjør': ('råkjør',),
'råkjøret': ('råkjør',),
'råkjør': ('råkjør',),
'råkjøra': ('råkjør',),
'råkjørene': ('råkjør',),
'råleing': ('råleing',),
'råleingen': ('råleing',),
'råleinga': ('råleing',),
'råleinger': ('råleing',),
'råleingene': ('råleing',),
'råling': ('råling',),
'rålingen': ('råling',),
'rålinga': ('råling',),
'rålinger': ('råling',),
'rålingene': ('råling',),
'råloft': ('råloft',),
'råloftet': ('råloft',),
'råloft': ('råloft',),
'rålofta': ('råloft',),
'råloftene': ('råloft',),
'råmalm': ('råmalm',),
'råmalmen': ('råmalm',),
'råmalmer': ('råmalm',),
'råmalmene': ('råmalm',),
'råning': ('råning',),
'råningen': ('råning',),
'råninga': ('råning',),
'råninger': ('råning',),
'råningene': ('råning',),
'Rånåsfoss': ('Rånåsfoss',),
'råoljepris': ('råoljepris',),
'råoljeprisen': ('råoljepris',),
'råoljepriser': ('råoljepris',),
'råoljeprisene': ('råoljepris',),
'råoljeterminal': ('råoljeterminal',),
'råoljeterminalen': ('råoljeterminal',),
'råoljeterminaler': ('råoljeterminal',),
'råoljeterminalene': ('råoljeterminal',),
'råprodukt': ('råprodukt',),
'råproduktet': ('råprodukt',),
'råprodukt': ('råprodukt',),
'råprodukter': ('råprodukt',),
'råprodukt': ('råprodukt',),
'råprodukter': ('råprodukt',),
'råprodukta': ('råprodukt',),
'råproduktene': ('råprodukt',),
'råsaft': ('råsaft',),
'råsaften': ('råsaft',),
'råsafta': ('råsaft',),
'råsafter': ('råsaft',),
'råsaftene': ('råsaft',),
'råstoffkrise': ('råstoffkrise',),
'råstoffkrisen': ('råstoffkrise',),
'råstoffkrisa': ('råstoffkrise',),
'råstoffkriser': ('råstoffkrise',),
'råstoffkrisene': ('råstoffkrise',),
'råstoffleverandør': ('råstoffleverandør',),
'råstoffleverandøren': ('råstoffleverandør',),
'råstoffleverandører': ('råstoffleverandør',),
'råstoffleverandørene': ('råstoffleverandør',),
'råstoffsituasjon': ('råstoffsituasjon',),
'råstoffsituasjonen': ('råstoffsituasjon',),
'råstoffsituasjoner': ('råstoffsituasjon',),
'råstoffsituasjonene': ('råstoffsituasjon',),
'råstofftilgang': ('råstofftilgang',),
'råstofftilgangen': ('råstofftilgang',),
'råstofftilganger': ('råstofftilgang',),
'råstofftilgangene': ('råstofftilgang',),
'råt': ('råt',),
'råten': ('råt',),
'råter': ('råt',),
'råtene': ('råt',),
'råteangrep': ('råteangrep',),
'råteangrepet': ('råteangrep',),
'råteangrep': ('råteangrep',),
'råteangrepa': ('råteangrep',),
'råteangrepene': ('råteangrep',),
'råteskade': ('råteskade',),
'råteskaden': ('råteskade',),
'råteskader': ('råteskade',),
'råteskadene': ('råteskade',),
'råtips': ('råtips',),
'råtipset': ('råtips',),
'råtips': ('råtips',),
'råtipsa': ('råtips',),
'råtipsene': ('råtips',),
'råtning': ('råtning',),
'råtningen': ('råtning',),
'råtninga': ('råtning',),
'råtninger': ('råtning',),
'råtningene': ('råtning',),
'råutkast': ('råutkast',),
'råutkastet': ('råutkast',),
'råutkast': ('råutkast',),
'råutkasta': ('råutkast',),
'råutkastene': ('råutkast',),
'råvareavtale': ('råvareavtale',),
'råvareavtalen': ('råvareavtale',),
'råvareavtaler': ('råvareavtale',),
'råvareavtalene': ('råvareavtale',),
'råvareeksport': ('råvareeksport',),
'råvareeksporten': ('råvareeksport',),
'råvareeksporter': ('råvareeksport',),
'råvareeksportene': ('råvareeksport',),
'råvareindustri': ('råvareindustri',),
'råvareindustrien': ('råvareindustri',),
'råvareindustrier': ('råvareindustri',),
'råvareindustriene': ('råvareindustri',),
'råvareleverandør': ('råvareleverandør',),
'råvareleverandøren': ('råvareleverandør',),
'råvareleverandører': ('råvareleverandør',),
'råvareleverandørene': ('råvareleverandør',),
'råvareleveranse': ('råvareleveranse',),
'råvareleveransen': ('råvareleveranse',),
'råvareleveranser': ('råvareleveranse',),
'råvareleveransene': ('råvareleveranse',),
'råvaremangel': ('råvaremangel',),
'råvaremangelen': ('råvaremangel',),
'råvaremangler': ('råvaremangel',),
'råvaremanglene': ('råvaremangel',),
'råvarepris': ('råvarepris',),
'råvareprisen': ('råvarepris',),
'råvarepriser': ('råvarepris',),
'råvareprisene': ('råvarepris',),
'råvareproduksjon': ('råvareproduksjon',),
'råvareproduksjonen': ('råvareproduksjon',),
'råvareproduksjoner': ('råvareproduksjon',),
'råvareproduksjonene': ('råvareproduksjon',),
'råvareprodukt': ('råvareprodukt',),
'råvareproduktet': ('råvareprodukt',),
'råvareprodukt': ('råvareprodukt',),
'råvareprodukter': ('råvareprodukt',),
'råvareprodukt': ('råvareprodukt',),
'råvareprodukter': ('råvareprodukt',),
'råvareprodukta': ('råvareprodukt',),
'råvareproduktene': ('råvareprodukt',),
'råvareprodusent': ('råvareprodusent',),
'råvareprodusenten': ('råvareprodusent',),
'råvareprodusenter': ('råvareprodusent',),
'råvareprodusentene': ('råvareprodusent',),
'råvareside': ('råvareside',),
'råvaresiden': ('råvareside',),
'råvaresida': ('råvareside',),
'råvaresider': ('råvareside',),
'råvaresidene': ('råvareside',),
'Rjukan': ('Rjukan',),
'ro-VM': ('ro-VM',),
'Roald': ('Roald',),
'Roaldsen': ('Roaldsen',),
'Roaldson': ('Roaldson',),
'Roaldssen': ('Roaldssen',),
'Roaldsson': ('Roaldsson',),
'Roan': ('Roan',),
'Roar': ('Roar',),
'roastbiffsmørbrød': ('roastbiffsmørbrød',),
'roastbiffsmørbrødet': ('roastbiffsmørbrød',),
'roastbiffsmørbrød': ('roastbiffsmørbrød',),
'roastbiffsmørbrøda': ('roastbiffsmørbrød',),
'roastbiffsmørbrødene': ('roastbiffsmørbrød',),
'robane': ('robane',),
'robanen': ('robane',),
'robaner': ('robane',),
'robanene': ('robane',),
'robbing': ('robbing',),
'robbingen': ('robbing',),
'robbinga': ('robbing',),
'robbinger': ('robbing',),
'robbingene': ('robbing',),
'Robert': ('Robert',),
'Robertsen': ('Robertsen',),
'Robertson': ('Robertson',),
'Robertssen': ('Robertssen',),
'Robertsson': ('Robertsson',),
'robotarm': ('robotarm',),
'robotarmen': ('robotarm',),
'robotarmer': ('robotarm',),
'robotarmene': ('robotarm',),
'robotisering': ('robotisering',),
'robotiseringen': ('robotisering',),
'robotiseringa': ('robotisering',),
'robotiseringer': ('robotisering',),
'robotiseringene': ('robotisering',),
'robotsenter': ('robotsenter',),
'robotsenteret': ('robotsenter',),
'robotsentret': ('robotsenter',),
'robotsenter': ('robotsenter',),
'robotsentre': ('robotsenter',),
'robotsentra': ('robotsenter',),
'robotsentrene': ('robotsenter',),
'robotsentra': ('robotsenter',),
'robotsentrene': ('robotsenter',),
'robotteknikk': ('robotteknikk',),
'robotteknikken': ('robotteknikk',),
'robotteknikker': ('robotteknikk',),
'robotteknikkene': ('robotteknikk',),
'robusthet': ('robusthet',),
'robustheten': ('robusthet',),
'robustheta': ('robusthet',),
'robustheter': ('robusthet',),
'robusthetene': ('robusthet',),
'Rochelle': ('Rochelle',),
'Rochester': ('Rochester',),
'rockealbum': ('rockealbum',),
'rockealbumet': ('rockealbum',),
'rockealbum': ('rockealbum',),
'rockealbumer': ('rockealbum',),
'rockealbum': ('rockealbum',),
'rockealbumer': ('rockealbum',),
'rockealbuma': ('rockealbum',),
'rockealbumene': ('rockealbum',),
'rockeartist': ('rockeartist',),
'rockeartisten': ('rockeartist',),
'rockeartister': ('rockeartist',),
'rockeartistene': ('rockeartist',),
'rockeband': ('rockeband',),
'rockebandet': ('rockeband',),
'rockeband': ('rockeband',),
'rockebanda': ('rockeband',),
'rockebandene': ('rockeband',),
'rockefestival': ('rockefestival',),
'rockefestivalen': ('rockefestival',),
'rockefestivaler': ('rockefestival',),
'rockefestivalene': ('rockefestival',),
'rockegruppe': ('rockegruppe',),
'rockegruppen': ('rockegruppe',),
'rockegruppa': ('rockegruppe',),
'rockegrupper': ('rockegruppe',),
'rockegruppene': ('rockegruppe',),
'rockeklassiker': ('rockeklassiker',),
'rockeklassikeren': ('rockeklassiker',),
'rockeklassikere': ('rockeklassiker',),
'rockeklassikerne': ('rockeklassiker',),
'rockeklubb': ('rockeklubb',),
'rockeklubben': ('rockeklubb',),
'rockeklubber': ('rockeklubb',),
'rockeklubbene': ('rockeklubb',),
'rockekonsert': ('rockekonsert',),
'rockekonserten': ('rockekonsert',),
'rockekonserter': ('rockekonsert',),
'rockekonsertene': ('rockekonsert',),
'rockelegende': ('rockelegende',),
'rockelegenden': ('rockelegende',),
'rockelegender': ('rockelegende',),
'rockelegendene': ('rockelegende',),
'rockelåt': ('rockelåt',),
'rockelåten': ('rockelåt',),
'rockelåter': ('rockelåt',),
'rockelåtene': ('rockelåt',),
'rockemusikal': ('rockemusikal',),
'rockemusikalen': ('rockemusikal',),
'rockemusikaler': ('rockemusikal',),
'rockemusikalene': ('rockemusikal',),
'rockemusiker': ('rockemusiker',),
'rockemusikeren': ('rockemusiker',),
'rockemusikere': ('rockemusiker',),
'rockemusikerne': ('rockemusiker',),
'rockemusikk': ('rockemusikk',),
'rockemusikken': ('rockemusikk',),
'rockemusikker': ('rockemusikk',),
'rockemusikkene': ('rockemusikk',),
'rockeopera': ('rockeopera',),
'rockeoperaen': ('rockeopera',),
'rockeoperaer': ('rockeopera',),
'rockeoperaene': ('rockeopera',),
'rockeprest': ('rockeprest',),
'rockepresten': ('rockeprest',),
'rockeprester': ('rockeprest',),
'rockeprestene': ('rockeprest',),
'rocker': ('rocker',),
'rockeren': ('rocker',),
'rockere': ('rocker',),
'rockerne': ('rocker',),
'rockestjerne': ('rockestjerne',),
'rockestjernen': ('rockestjerne',),
'rockestjerna': ('rockestjerne',),
'rockestjerner': ('rockestjerne',),
'rockestjernene': ('rockestjerne',),
'rocketekst': ('rocketekst',),
'rocketeksten': ('rocketekst',),
'rocketeksta': ('rocketekst',),
'rocketekster': ('rocketekst',),
'rocketekstene': ('rocketekst',),
'rockevideo': ('rockevideo',),
'rockevideoen': ('rockevideo',),
'rockevideoer': ('rockevideo',),
'rockevideoene': ('rockevideo',),
'rockevokalist': ('rockevokalist',),
'rockevokalisten': ('rockevokalist',),
'rockevokalister': ('rockevokalist',),
'rockevokalistene': ('rockevokalist',),
'rocking': ('rocking',),
'rockingen': ('rocking',),
'rockinga': ('rocking',),
'rockinger': ('rocking',),
'rockingene': ('rocking',),
'Rocky': ('Rocky',),
'Rodeløkka': ('Rodeløkka',),
'rododendronbusk': ('rododendronbusk',),
'rododendronbusken': ('rododendronbusk',),
'rododendronbusker': ('rododendronbusk',),
'rododendronbuskene': ('rododendronbusk',),
'Rodos': ('Rodos',),
'roelite': ('roelite',),
'roeliten': ('roelite',),
'roeliter': ('roelite',),
'roelitene': ('roelite',),
'roforbund': ('roforbund',),
'roforbundet': ('roforbund',),
'roforbund': ('roforbund',),
'roforbunda': ('roforbund',),
'roforbundene': ('roforbund',),
'Rogaland': ('Rogaland',),
'Roger': ('Roger',),
'Rogne': ('Rogne',),
'rognebærgelé': ('rognebærgelé',),
'rognebærgeléen': ('rognebærgelé',),
'rognebærgeleen': ('rognebærgelé',),
'rognebærgeléer': ('rognebærgelé',),
'rognebærgeleer': ('rognebærgelé',),
'rognebærgeléene': ('rognebærgelé',),
'rognebærgeleene': ('rognebærgelé',),
'rognebærgele': ('rognebærgele',),
'rognebærgeleen': ('rognebærgele',),
'rognebærgeleer': ('rognebærgele',),
'rognebærgeleene': ('rognebærgele',),
'rognkjekshann': ('rognkjekshann',),
'rognkjekshannen': ('rognkjekshann',),
'rognkjekshanner': ('rognkjekshann',),
'rognkjekshannene': ('rognkjekshann',),
'rognpose': ('rognpose',),
'rognposen': ('rognpose',),
'rognposer': ('rognpose',),
'rognposene': ('rognpose',),
'Rognstad': ('Rognstad',),
'Rogstad': ('Rogstad',),
'roing': ('roing',),
'roingen': ('roing',),
'roinga': ('roing',),
'roinger': ('roing',),
'roingene': ('roing',),
'rokking': ('rokking',),
'rokkingen': ('rokking',),
'rokkinga': ('rokking',),
'rokkinger': ('rokking',),
'rokkingene': ('rokking',),
'roklubb': ('roklubb',),
'roklubben': ('roklubb',),
'roklubber': ('roklubb',),
'roklubbene': ('roklubb',),
'rokokkokjole': ('rokokkokjole',),
'rokokkokjolen': ('rokokkokjole',),
'rokokkokjoler': ('rokokkokjole',),
'rokokkokjolene': ('rokokkokjole',),
'rokokkosal': ('rokokkosal',),
'rokokkosalen': ('rokokkosal',),
'rokokkosaler': ('rokokkosal',),
'rokokkosalene': ('rokokkosal',),
'roks': ('roks',),
'rokset': ('roks',),
'roks': ('roks',),
'roksa': ('roks',),
'roksene': ('roks',),
'Rolex': ('Rolex',),
'Rolf': ('Rolf',),
'Rolfsen': ('Rolfsen',),
'Rolfson': ('Rolfson',),
'Rolfssen': ('Rolfssen',),
'Rolfsson': ('Rolfsson',),
'Rollag': ('Rollag',),
'Rolland': ('Rolland',),
'rollebilde': ('rollebilde',),
'rollebildet': ('rollebilde',),
'rollebilder': ('rollebilde',),
'rollebilda': ('rollebilde',),
'rollebildene': ('rollebilde',),
'rollebytte': ('rollebytte',),
'rollebyttet': ('rollebytte',),
'rollebytter': ('rollebytte',),
'rollebytta': ('rollebytte',),
'rollebyttene': ('rollebytte',),
'rollefag': ('rollefag',),
'rollefaget': ('rollefag',),
'rollefag': ('rollefag',),
'rollefaga': ('rollefag',),
'rollefagene': ('rollefag',),
'rollefigur': ('rollefigur',),
'rollefiguren': ('rollefigur',),
'rollefigurer': ('rollefigur',),
'rollefigurene': ('rollefigur',),
'rollefordeling': ('rollefordeling',),
'rollefordelingen': ('rollefordeling',),
'rollefordelinga': ('rollefordeling',),
'rollefordelinger': ('rollefordeling',),
'rollefordelingene': ('rollefordeling',),
'rolleforventning': ('rolleforventning',),
'rolleforventningen': ('rolleforventning',),
'rolleforventninga': ('rolleforventning',),
'rolleforventninger': ('rolleforventning',),
'rolleforventningene': ('rolleforventning',),
'rolleinnehaver': ('rolleinnehaver',),
'rolleinnehaveren': ('rolleinnehaver',),
'rolleinnehavere': ('rolleinnehaver',),
'rolleinnehaverne': ('rolleinnehaver',),
'rolleliste': ('rolleliste',),
'rollelisten': ('rolleliste',),
'rollelista': ('rolleliste',),
'rollelister': ('rolleliste',),
'rollelistene': ('rolleliste',),
'rolleprestasjon': ('rolleprestasjon',),
'rolleprestasjonen': ('rolleprestasjon',),
'rolleprestasjoner': ('rolleprestasjon',),
'rolleprestasjonene': ('rolleprestasjon',),
'rollespill': ('rollespill',),
'rollespillet': ('rollespill',),
'rollespill': ('rollespill',),
'rollespilla': ('rollespill',),
'rollespillene': ('rollespill',),
'rollevalg': ('rollevalg',),
'rollevalget': ('rollevalg',),
'rollevalg': ('rollevalg',),
'rollevalga': ('rollevalg',),
'rollevalgene': ('rollevalg',),
'Rolv': ('Rolv',),
'Rolvsøy': ('Rolvsøy',),
'Rolvsen': ('Rolvsen',),
'Rolvson': ('Rolvson',),
'Rolvssen': ('Rolvssen',),
'Rolvsson': ('Rolvsson',),
'Roma': ('Roma',),
'romandebut': ('romandebut',),
'romandebuten': ('romandebut',),
'romandebuter': ('romandebut',),
'romandebutene': ('romandebut',),
'romandebutant': ('romandebutant',),
'romandebutanten': ('romandebutant',),
'romandebutanter': ('romandebutant',),
'romandebutantene': ('romandebutant',),
'romandebutering': ('romandebutering',),
'romandebuteringen': ('romandebutering',),
'romandebuteringa': ('romandebutering',),
'romandebuteringer': ('romandebutering',),
'romandebuteringene': ('romandebutering',),
'romanforfatterinne': ('romanforfatterinne',),
'romanforfatterinnen': ('romanforfatterinne',),
'romanforfatterinna': ('romanforfatterinne',),
'romanforfatterinner': ('romanforfatterinne',),
'romanforfatterinnene': ('romanforfatterinne',),
'romanform': ('romanform',),
'romanformen': ('romanform',),
'romanforma': ('romanform',),
'romanformer': ('romanform',),
'romanformene': ('romanform',),
'romanheltinne': ('romanheltinne',),
'romanheltinnen': ('romanheltinne',),
'romanheltinna': ('romanheltinne',),
'romanheltinner': ('romanheltinne',),
'romanheltinnene': ('romanheltinne',),
'Romania': ('Romania',),
'romankonkurranse': ('romankonkurranse',),
'romankonkurransen': ('romankonkurranse',),
'romankonkurranser': ('romankonkurranse',),
'romankonkurransene': ('romankonkurranse',),
'romanprosjekt': ('romanprosjekt',),
'romanprosjektet': ('romanprosjekt',),
'romanprosjekt': ('romanprosjekt',),
'romanprosjekter': ('romanprosjekt',),
'romanprosjekt': ('romanprosjekt',),
'romanprosjekter': ('romanprosjekt',),
'romanprosjekta': ('romanprosjekt',),
'romanprosjektene': ('romanprosjekt',),
'romanserie': ('romanserie',),
'romanserien': ('romanserie',),
'romanserier': ('romanserie',),
'romanseriene': ('romanserie',),
'romansesanger': ('romansesanger',),
'romansesangeren': ('romansesanger',),
'romansesangere': ('romansesanger',),
'romansesangerne': ('romansesanger',),
'romansesangerinne': ('romansesangerinne',),
'romansesangerinnen': ('romansesangerinne',),
'romansesangerinna': ('romansesangerinne',),
'romansesangerinner': ('romansesangerinne',),
'romansesangerinnene': ('romansesangerinne',),
'romantisering': ('romantisering',),
'romantiseringen': ('romantisering',),
'romantiseringa': ('romantisering',),
'romantiseringer': ('romantisering',),
'romantiseringene': ('romantisering',),
'romantittel': ('romantittel',),
'romantittelen': ('romantittel',),
'romantitler': ('romantittel',),
'romantitlene': ('romantittel',),
'romantrilogi': ('romantrilogi',),
'romantrilogien': ('romantrilogi',),
'romantrilogier': ('romantrilogi',),
'romantrilogiene': ('romantrilogi',),
'romanverk': ('romanverk',),
'romanverket': ('romanverk',),
'romanverk': ('romanverk',),
'romanverker': ('romanverk',),
'romanverk': ('romanverk',),
'romanverker': ('romanverk',),
'romanverka': ('romanverk',),
'romanverkene': ('romanverk',),
'Romatraktaten': ('Romatraktaten',),
'romavlytting': ('romavlytting',),
'romavlyttingen': ('romavlytting',),
'romavlyttinga': ('romavlytting',),
'romavlyttinger': ('romavlytting',),
'romavlyttingene': ('romavlytting',),
'Romedal': ('Romedal',),
'Romeo': ('Romeo',),
'Romerike': ('Romerike',),
'romeriksbonde': ('romeriksbonde',),
'romeriksbonden': ('romeriksbonde',),
'romeriksbønder': ('romeriksbonde',),
'romeriksbøndene': ('romeriksbonde',),
'romerikskommune': ('romerikskommune',),
'romerikskommunen': ('romerikskommune',),
'romerikskommuner': ('romerikskommune',),
'romerikskommunene': ('romerikskommune',),
'romerinne': ('romerinne',),
'romerinnen': ('romerinne',),
'romerinna': ('romerinne',),
'romerinner': ('romerinne',),
'romerinnene': ('romerinne',),
'Romerriket': ('Romerriket',),
'romertid': ('romertid',),
'romertiden': ('romertid',),
'romertida': ('romertid',),
'romertider': ('romertid',),
'romertidene': ('romertid',),
'romfølelse': ('romfølelse',),
'romfølelsen': ('romfølelse',),
'romfølelser': ('romfølelse',),
'romfølelsene': ('romfølelse',),
'romfartsmusé': ('romfartsmusé',),
'romfartsmuséet': ('romfartsmusé',),
'romfartsmuseet': ('romfartsmusé',),
'romfartsmusé': ('romfartsmusé',),
'romfartsmuséer': ('romfartsmusé',),
'romfartsmusé': ('romfartsmusé',),
'romfartsmuséer': ('romfartsmusé',),
'romfartsmuseer': ('romfartsmusé',),
'romfartsmusé': ('romfartsmusé',),
'romfartsmuséa': ('romfartsmusé',),
'romfartsmuséene': ('romfartsmusé',),
'romfartsmusea': ('romfartsmusé',),
'romfartsmuseene': ('romfartsmusé',),
'romfartsmusea': ('romfartsmusé',),
'romfartsmuseene': ('romfartsmusé',),
'romfartsmuse': ('romfartsmuse',),
'romfartsmuseet': ('romfartsmuse',),
'romfartsmuse': ('romfartsmuse',),
'romfartsmuseer': ('romfartsmuse',),
'romfartsmuse': ('romfartsmuse',),
'romfartsmuseer': ('romfartsmuse',),
'romfartsmusea': ('romfartsmuse',),
'romfartsmuseene': ('romfartsmuse',),
'romfartsmuseum': ('romfartsmuseum',),
'romfartsmuseet': ('romfartsmuseum',),
'romfartsmuseer': ('romfartsmuseum',),
'romfartsmusea': ('romfartsmuseum',),
'romfartsmuseene': ('romfartsmuseum',),
'romfartsorganisasjon': ('romfartsorganisasjon',),
'romfartsorganisasjonen': ('romfartsorganisasjon',),
'romfartsorganisasjoner': ('romfartsorganisasjon',),
'romfartsorganisasjonene': ('romfartsorganisasjon',),
'romfartsprogram': ('romfartsprogram',),
'romfartsprogrammet': ('romfartsprogram',),
'romfartsprogram': ('romfartsprogram',),
'romfartsprogrammer': ('romfartsprogram',),
'romfartsprogramma': ('romfartsprogram',),
'romfartsprogrammene': ('romfartsprogram',),
'romfartsprogramma': ('romfartsprogram',),
'romfartsprogrammene': ('romfartsprogram',),
'romfartssenter': ('romfartssenter',),
'romfartssenteret': ('romfartssenter',),
'romfartssentret': ('romfartssenter',),
'romfartssenter': ('romfartssenter',),
'romfartssentre': ('romfartssenter',),
'romfartssentra': ('romfartssenter',),
'romfartssentrene': ('romfartssenter',),
'romfartssentra': ('romfartssenter',),
'romfartssentrene': ('romfartssenter',),
'romfartsteknologi': ('romfartsteknologi',),
'romfartsteknologien': ('romfartsteknologi',),
'romfartsteknologier': ('romfartsteknologi',),
'romfartsteknologiene': ('romfartsteknologi',),
'romfordeling': ('romfordeling',),
'romfordelingen': ('romfordeling',),
'romfordelinga': ('romfordeling',),
'romfordelinger': ('romfordeling',),
'romfordelingene': ('romfordeling',),
'romforhold': ('romforhold',),
'romforholdet': ('romforhold',),
'romforhold': ('romforhold',),
'romforholda': ('romforhold',),
'romforholdene': ('romforhold',),
'romforsker': ('romforsker',),
'romforskeren': ('romforsker',),
'romforskere': ('romforsker',),
'romforskerne': ('romforsker',),
'romforsking': ('romforsking',),
'romforskingen': ('romforsking',),
'romforskinger': ('romforsking',),
'romforskingene': ('romforsking',),
'romforskingsprogram': ('romforskingsprogram',),
'romforskingsprogrammet': ('romforskingsprogram',),
'romforskingsprogram': ('romforskingsprogram',),
'romforskingsprogrammer': ('romforskingsprogram',),
'romforskingsprogramma': ('romforskingsprogram',),
'romforskingsprogrammene': ('romforskingsprogram',),
'romforskingsprogramma': ('romforskingsprogram',),
'romforskingsprogrammene': ('romforskingsprogram',),
'romforskning': ('romforskning',),
'romforskningen': ('romforskning',),
'romforskninga': ('romforskning',),
'romforskninger': ('romforskning',),
'romforskningene': ('romforskning',),
'romforskningsprogram': ('romforskningsprogram',),
'romforskningsprogrammet': ('romforskningsprogram',),
'romforskningsprogram': ('romforskningsprogram',),
'romforskningsprogrammer': ('romforskningsprogram',),
'romforskningsprogramma': ('romforskningsprogram',),
'romforskningsprogrammene': ('romforskningsprogram',),
'romforskningsprogramma': ('romforskningsprogram',),
'romforskningsprogrammene': ('romforskningsprogram',),
'romhendthet': ('romhendthet',),
'romhendtheten': ('romhendthet',),
'romhendtheta': ('romhendthet',),
'romhendtheter': ('romhendthet',),
'romhendthetene': ('romhendthet',),
'rominstallasjon': ('rominstallasjon',),
'rominstallasjonen': ('rominstallasjon',),
'rominstallasjoner': ('rominstallasjon',),
'rominstallasjonene': ('rominstallasjon',),
'romkamerat': ('romkamerat',),
'romkameraten': ('romkamerat',),
'romkamerater': ('romkamerat',),
'romkameratene': ('romkamerat',),
'romkapasitet': ('romkapasitet',),
'romkapasiteten': ('romkapasitet',),
'romkapasiteter': ('romkapasitet',),
'romkapasitetene': ('romkapasitet',),
'romklang': ('romklang',),
'romklangen': ('romklang',),
'romklanger': ('romklang',),
'romklangene': ('romklang',),
'romløsning': ('romløsning',),
'romløsningen': ('romløsning',),
'romløsninga': ('romløsning',),
'romløsninger': ('romløsning',),
'romløsningene': ('romløsning',),
'romløysing': ('romløysing',),
'romløysingen': ('romløysing',),
'romløysinga': ('romløysing',),
'romløysinger': ('romløysing',),
'romløysingene': ('romløysing',),
'romlighet': ('romlighet',),
'romligheten': ('romlighet',),
'romligheta': ('romlighet',),
'romligheter': ('romlighet',),
'romlighetene': ('romlighet',),
'rommelighet': ('rommelighet',),
'rommeligheten': ('rommelighet',),
'rommeligheta': ('rommelighet',),
'rommeligheter': ('rommelighet',),
'rommelighetene': ('rommelighet',),
'Rommetveit': ('Rommetveit',),
'romming': ('romming',),
'rommingen': ('romming',),
'romminga': ('romming',),
'romminger': ('romming',),
'rommingene': ('romming',),
'romoppvarming': ('romoppvarming',),
'romoppvarmingen': ('romoppvarming',),
'romoppvarminga': ('romoppvarming',),
'romoppvarminger': ('romoppvarming',),
'romoppvarmingene': ('romoppvarming',),
'rompris': ('rompris',),
'romprisen': ('rompris',),
'rompriser': ('rompris',),
'romprisene': ('rompris',),
'romprogram': ('romprogram',),
'romprogrammet': ('romprogram',),
'romprogram': ('romprogram',),
'romprogrammer': ('romprogram',),
'romprogramma': ('romprogram',),
'romprogrammene': ('romprogram',),
'romprogramma': ('romprogram',),
'romprogrammene': ('romprogram',),
'romsamarbeid': ('romsamarbeid',),
'romsamarbeidet': ('romsamarbeid',),
'romsamarbeid': ('romsamarbeid',),
'romsamarbeider': ('romsamarbeid',),
'romsamarbeid': ('romsamarbeid',),
'romsamarbeider': ('romsamarbeid',),
'romsamarbeida': ('romsamarbeid',),
'romsamarbeidene': ('romsamarbeid',),
'Romsdal': ('Romsdal',),
'Romsdalen': ('Romsdalen',),
'Romsdalsfjorden': ('Romsdalsfjorden',),
'romsenter': ('romsenter',),
'romsenteret': ('romsenter',),
'romsentret': ('romsenter',),
'romsenter': ('romsenter',),
'romsentre': ('romsenter',),
'romsentra': ('romsenter',),
'romsentrene': ('romsenter',),
'romsentra': ('romsenter',),
'romsentrene': ('romsenter',),
'romservice': ('romservice',),
'romservicen': ('romservice',),
'romservicer': ('romservice',),
'romservicene': ('romservice',),
'romslighet': ('romslighet',),
'romsligheten': ('romslighet',),
'romsligheta': ('romslighet',),
'romsligheter': ('romslighet',),
'romslighetene': ('romslighet',),
'romstering': ('romstering',),
'romsteringen': ('romstering',),
'romsteringa': ('romstering',),
'romsteringer': ('romstering',),
'romsteringene': ('romstering',),
'romteknologi': ('romteknologi',),
'romteknologien': ('romteknologi',),
'romteknologier': ('romteknologi',),
'romteknologiene': ('romteknologi',),
'romtemperatur': ('romtemperatur',),
'romtemperaturen': ('romtemperatur',),
'romtemperaturer': ('romtemperatur',),
'romtemperaturene': ('romtemperatur',),
'Ronald': ('Ronald',),
'ronasjon': ('ronasjon',),
'ronasjonen': ('ronasjon',),
'ronasjoner': ('ronasjon',),
'ronasjonene': ('ronasjon',),
'Rondane': ('Rondane',),
'roping': ('roping',),
'ropingen': ('roping',),
'ropinga': ('roping',),
'ropinger': ('roping',),
'ropingene': ('roping',),
'roregatta': ('roregatta',),
'roregattaen': ('roregatta',),
'roregattaer': ('roregatta',),
'roregattaene': ('roregatta',),
'rorvakt': ('rorvakt',),
'rorvakten': ('rorvakt',),
'rorvakta': ('rorvakt',),
'rorvakter': ('rorvakt',),
'rorvaktene': ('rorvakt',),
'Rosario': ('Rosario',),
'rosebed': ('rosebed',),
'rosebedet': ('rosebed',),
'rosebed': ('rosebed',),
'rosebeda': ('rosebed',),
'rosebedene': ('rosebed',),
'rosebukett': ('rosebukett',),
'rosebuketten': ('rosebukett',),
'rosebuketter': ('rosebukett',),
'rosebukettene': ('rosebukett',),
'rosedyrker': ('rosedyrker',),
'rosedyrkeren': ('rosedyrker',),
'rosedyrkere': ('rosedyrker',),
'rosedyrkerne': ('rosedyrker',),
'rosefink': ('rosefink',),
'rosefinken': ('rosefink',),
'rosefinker': ('rosefink',),
'rosefinkene': ('rosefink',),
'rosehage': ('rosehage',),
'rosehagen': ('rosehage',),
'rosehager': ('rosehage',),
'rosehagene': ('rosehage',),
'rosemønster': ('rosemønster',),
'rosemønsteret': ('rosemønster',),
'rosemønstret': ('rosemønster',),
'rosemønster': ('rosemønster',),
'rosemønstre': ('rosemønster',),
'rosemønstra': ('rosemønster',),
'rosemønstrene': ('rosemønster',),
'rosemønstra': ('rosemønster',),
'rosemønstrene': ('rosemønster',),
'rosemaleri': ('rosemaleri',),
'rosemaleriet': ('rosemaleri',),
'rosemaleri': ('rosemaleri',),
'rosemalerier': ('rosemaleri',),
'rosemaleri': ('rosemaleri',),
'rosemalerier': ('rosemaleri',),
'rosemaleria': ('rosemaleri',),
'rosemaleriene': ('rosemaleri',),
'Rosenborg': ('Rosenborg',),
'rosenhage': ('rosenhage',),
'rosenhagen': ('rosenhage',),
'rosenhager': ('rosenhage',),
'rosenhagene': ('rosenhage',),
'rosenter': ('rosenter',),
'rosenteret': ('rosenter',),
'rosentret': ('rosenter',),
'rosenter': ('rosenter',),
'rosentre': ('rosenter',),
'rosentra': ('rosenter',),
'rosentrene': ('rosenter',),
'rosentra': ('rosenter',),
'rosentrene': ('rosenter',),
'rosevin': ('rosevin',),
'rosevinen': ('rosevin',),
'roseviner': ('rosevin',),
'rosevinene': ('rosevin',),
'rosevindu': ('rosevindu',),
'rosevinduet': ('rosevindu',),
'rosevindu': ('rosevindu',),
'rosevinduer': ('rosevindu',),
'rosevindu': ('rosevindu',),
'rosevinduer': ('rosevindu',),
'rosevindua': ('rosevindu',),
'rosevinduene': ('rosevindu',),
'rosinbolle': ('rosinbolle',),
'rosinbollen': ('rosinbolle',),
'rosinboller': ('rosinbolle',),
'rosinbollene': ('rosinbolle',),
'rosing': ('rosing',),
'rosingen': ('rosing',),
'rosinga': ('rosing',),
'rosinger': ('rosing',),
'rosingene': ('rosing',),
'rosjef': ('rosjef',),
'rosjefen': ('rosjef',),
'rosjefer': ('rosjef',),
'rosjefene': ('rosjef',),
'Roskilde': ('Roskilde',),
'Roslagen': ('Roslagen',),
'Rosland': ('Rosland',),
'rosport': ('rosport',),
'rosporten': ('rosport',),
'rosporter': ('rosport',),
'rosportene': ('rosport',),
'Rosseland': ('Rosseland',),
'Rosshavet': ('Rosshavet',),
'Rossland': ('Rossland',),
'Rostad': ('Rostad',),
'rostadion': ('rostadion',),
'rostadionet': ('rostadion',),
'rostadion': ('rostadion',),
'rostadioner': ('rostadion',),
'rostadion': ('rostadion',),
'rostadioner': ('rostadion',),
'rostadiona': ('rostadion',),
'rostadionene': ('rostadion',),
'Rostock': ('Rostock',),
'Rotary': ('Rotary',),
'rotarymedlem': ('rotarymedlem',),
'rotarymedlemmet': ('rotarymedlem',),
'rotarymedlemmer': ('rotarymedlem',),
'rotarymedlemma': ('rotarymedlem',),
'rotarymedlemmene': ('rotarymedlem',),
'rotasjonsteknikk': ('rotasjonsteknikk',),
'rotasjonsteknikken': ('rotasjonsteknikk',),
'rotasjonsteknikker': ('rotasjonsteknikk',),
'rotasjonsteknikkene': ('rotasjonsteknikk',),
'roteksponent': ('roteksponent',),
'roteksponenten': ('roteksponent',),
'roteksponenter': ('roteksponent',),
'roteksponentene': ('roteksponent',),
'roter': ('roter',),
'roteren': ('roter',),
'rotere': ('roter',),
'roterne': ('roter',),
'rotering': ('rotering',),
'roteringen': ('rotering',),
'roteringa': ('rotering',),
'roteringer': ('rotering',),
'roteringene': ('rotering',),
'roterom': ('roterom',),
'roterommet': ('roterom',),
'roterom': ('roterom',),
'roteromma': ('roterom',),
'roterommene': ('roterom',),
'rotfasthet': ('rotfasthet',),
'rotfastheten': ('rotfasthet',),
'rotfastheta': ('rotfasthet',),
'rotfastheter': ('rotfasthet',),
'rotfasthetene': ('rotfasthet',),
'rotfestelse': ('rotfestelse',),
'rotfestelsen': ('rotfestelse',),
'rotfestelser': ('rotfestelse',),
'rotfestelsene': ('rotfestelse',),
'rotfesting': ('rotfesting',),
'rotfestingen': ('rotfesting',),
'rotfestinga': ('rotfesting',),
'rotfestinger': ('rotfesting',),
'rotfestingene': ('rotfesting',),
'roting': ('roting',),
'rotingen': ('roting',),
'rotinga': ('roting',),
'rotinger': ('roting',),
'rotingene': ('roting',),
'rotorblad': ('rotorblad',),
'rotorbladet': ('rotorblad',),
'rotorblad': ('rotorblad',),
'rotorblader': ('rotorblad',),
'rotorblad': ('rotorblad',),
'rotorblader': ('rotorblad',),
'rotorblada': ('rotorblad',),
'rotorbladene': ('rotorblad',),
'rotrener': ('rotrener',),
'rotreneren': ('rotrener',),
'rotrenere': ('rotrener',),
'rotrenerne': ('rotrener',),
'rotsystem': ('rotsystem',),
'rotsystemet': ('rotsystem',),
'rotsystem': ('rotsystem',),
'rotsystemer': ('rotsystem',),
'rotsystem': ('rotsystem',),
'rotsystemer': ('rotsystem',),
'rotsystema': ('rotsystem',),
'rotsystemene': ('rotsystem',),
'rottebestand': ('rottebestand',),
'rottebestanden': ('rottebestand',),
'rottebestander': ('rottebestand',),
'rottebestandene': ('rottebestand',),
'rottefanger': ('rottefanger',),
'rottefangeren': ('rottefanger',),
'rottefangere': ('rottefanger',),
'rottefangerne': ('rottefanger',),
'rotteplage': ('rotteplage',),
'rotteplagen': ('rotteplage',),
'rotteplaga': ('rotteplage',),
'rotteplager': ('rotteplage',),
'rotteplagene': ('rotteplage',),
'Rotterdam': ('Rotterdam',),
'rottereir': ('rottereir',),
'rottereiret': ('rottereir',),
'rottereir': ('rottereir',),
'rottereira': ('rottereir',),
'rottereirene': ('rottereir',),
'rotur': ('rotur',),
'roturen': ('rotur',),
'roturer': ('rotur',),
'roturene': ('rotur',),
'Rouen': ('Rouen',),
'Rouge': ('Rouge',),
'Rousseau': ('Rousseau',),
'Rovaniemi': ('Rovaniemi',),
'rovdyrtann': ('rovdyrtann',),
'rovdyrtannen': ('rovdyrtann',),
'rovdyrtanna': ('rovdyrtann',),
'rovdyrtenner': ('rovdyrtann',),
'rovdyrtennene': ('rovdyrtann',),
'rovetroll': ('rovetroll',),
'rovetrollet': ('rovetroll',),
'rovetroll': ('rovetroll',),
'rovetrolla': ('rovetroll',),
'rovetrollene': ('rovetroll',),
'rovfuglnebb': ('rovfuglnebb',),
'rovfuglnebben': ('rovfuglnebb',),
'rovfuglnebbet': ('rovfuglnebb',),
'rovfuglnebb': ('rovfuglnebb',),
'rovfuglnebbene': ('rovfuglnebb',),
'rovfuglnebba': ('rovfuglnebb',),
'rovfuglnebbene': ('rovfuglnebb',),
'rovhogst': ('rovhogst',),
'rovhogsten': ('rovhogst',),
'rovhogster': ('rovhogst',),
'rovhogstene': ('rovhogst',),
'rovhugst': ('rovhugst',),
'rovhugsten': ('rovhugst',),
'rovhugster': ('rovhugst',),
'rovhugstene': ('rovhugst',),
'rovinsekt': ('rovinsekt',),
'rovinsektet': ('rovinsekt',),
'rovinsekt': ('rovinsekt',),
'rovinsekter': ('rovinsekt',),
'rovinsekt': ('rovinsekt',),
'rovinsekter': ('rovinsekt',),
'rovinsekta': ('rovinsekt',),
'rovinsektene': ('rovinsekt',),
'rovmidd': ('rovmidd',),
'rovmidden': ('rovmidd',),
'rovmidder': ('rovmidd',),
'rovmiddene': ('rovmidd',),
'Roy': ('Roy',),
'royaltyinntekt': ('royaltyinntekt',),
'royaltyinntekten': ('royaltyinntekt',),
'royaltyinntekta': ('royaltyinntekt',),
'royaltyinntekter': ('royaltyinntekt',),
'royaltyinntektene': ('royaltyinntekt',),
'Rügen': ('Rügen',),
'rubbing': ('rubbing',),
'rubbingen': ('rubbing',),
'rubbinga': ('rubbing',),
'rubbinger': ('rubbing',),
'rubbingene': ('rubbing',),
'rubrisering': ('rubrisering',),
'rubriseringen': ('rubrisering',),
'rubriseringa': ('rubrisering',),
'rubriseringer': ('rubrisering',),
'rubriseringene': ('rubrisering',),
'Rudi': ('Rudi',),
'rue': ('rue',),
'ruen': ('rue',),
'ruer': ('rue',),
'ruene': ('rue',),
'ruffing': ('ruffing',),
'ruffingen': ('ruffing',),
'ruffinga': ('ruffing',),
'ruffinger': ('ruffing',),
'ruffingene': ('ruffing',),
'rufsing': ('rufsing',),
'rufsingen': ('rufsing',),
'rufsinga': ('rufsing',),
'rufsinger': ('rufsing',),
'rufsingene': ('rufsing',),
'rugbylag': ('rugbylag',),
'rugbylaget': ('rugbylag',),
'rugbylag': ('rugbylag',),
'rugbylaga': ('rugbylag',),
'rugbylagene': ('rugbylag',),
'ruger': ('ruger',),
'rugeren': ('ruger',),
'rugere': ('ruger',),
'rugerne': ('ruger',),
'rugetid': ('rugetid',),
'rugetiden': ('rugetid',),
'rugetida': ('rugetid',),
'rugetider': ('rugetid',),
'rugetidene': ('rugetid',),
'rugging': ('rugging',),
'ruggingen': ('rugging',),
'rugginga': ('rugging',),
'rugginger': ('rugging',),
'ruggingene': ('rugging',),
'ruging': ('ruging',),
'rugingen': ('ruging',),
'ruginga': ('ruging',),
'ruginger': ('ruging',),
'rugingene': ('ruging',),
'rugåker': ('rugåker',),
'rugåkeren': ('rugåker',),
'rugåkere': ('rugåker',),
'rugåkrer': ('rugåker',),
'rugåkre': ('rugåker',),
'rugåkerne': ('rugåker',),
'rugåkrene': ('rugåker',),
'rugmel': ('rugmel',),
'rugmelet': ('rugmel',),
'rugmel': ('rugmel',),
'rugmela': ('rugmel',),
'rugmelene': ('rugmel',),
'rugmjøl': ('rugmjøl',),
'rugmjølet': ('rugmjøl',),
'rugmjøl': ('rugmjøl',),
'rugmjøla': ('rugmjøl',),
'rugmjølene': ('rugmjøl',),
'Ruhr': ('Ruhr',),
'ruinby': ('ruinby',),
'ruinbyen': ('ruinby',),
'ruinbyer': ('ruinby',),
'ruinbyene': ('ruinby',),
'ruinering': ('ruinering',),
'ruineringen': ('ruinering',),
'ruineringa': ('ruinering',),
'ruineringer': ('ruinering',),
'ruineringene': ('ruinering',),
'ruing': ('ruing',),
'ruingen': ('ruing',),
'ruinga': ('ruing',),
'ruinger': ('ruing',),
'ruingene': ('ruing',),
'ruinpark': ('ruinpark',),
'ruinparken': ('ruinpark',),
'ruinparker': ('ruinpark',),
'ruinparkene': ('ruinpark',),
'ruking': ('ruking',),
'rukingen': ('ruking',),
'rukinga': ('ruking',),
'rukinger': ('ruking',),
'rukingene': ('ruking',),
'rukking': ('rukking',),
'rukkingen': ('rukking',),
'rukkinga': ('rukking',),
'rukkinger': ('rukking',),
'rukkingene': ('rukking',),
'rukle': ('rukle',),
'ruklen': ('rukle',),
'rukla': ('rukle',),
'rukler': ('rukle',),
'ruklene': ('rukle',),
'rukling': ('rukling',),
'ruklingen': ('rukling',),
'ruklinga': ('rukling',),
'ruklinger': ('rukling',),
'ruklingene': ('rukling',),
'rulettbord': ('rulettbord',),
'rulettbordet': ('rulettbord',),
'rulettbord': ('rulettbord',),
'rulettborder': ('rulettbord',),
'rulettbord': ('rulettbord',),
'rulettborder': ('rulettbord',),
'rulettborda': ('rulettbord',),
'rulettbordene': ('rulettbord',),
'rulettspill': ('rulettspill',),
'rulettspillet': ('rulettspill',),
'rulettspill': ('rulettspill',),
'rulettspilla': ('rulettspill',),
'rulettspillene': ('rulettspill',),
'rulleband': ('rulleband',),
'rullebandet': ('rulleband',),
'rulleband': ('rulleband',),
'rullebanda': ('rulleband',),
'rullebandene': ('rulleband',),
'rullebelte': ('rullebelte',),
'rullebeltet': ('rullebelte',),
'rullebelter': ('rullebelte',),
'rullebelta': ('rullebelte',),
'rullebeltene': ('rullebelte',),
'rullebånd': ('rullebånd',),
'rullebåndet': ('rullebånd',),
'rullebånd': ('rullebånd',),
'rullebånda': ('rullebånd',),
'rullebåndene': ('rullebånd',),
'rullebord': ('rullebord',),
'rullebordet': ('rullebord',),
'rullebord': ('rullebord',),
'rulleborder': ('rullebord',),
'rullebord': ('rullebord',),
'rulleborder': ('rullebord',),
'rulleborda': ('rullebord',),
'rullebordene': ('rullebord',),
'rullebrettrampe': ('rullebrettrampe',),
'rullebrettrampen': ('rullebrettrampe',),
'rullebrettrampa': ('rullebrettrampe',),
'rullebrettramper': ('rullebrettrampe',),
'rullebrettrampene': ('rullebrettrampe',),
'rullebrettulykke': ('rullebrettulykke',),
'rullebrettulykken': ('rullebrettulykke',),
'rullebrettulykka': ('rullebrettulykke',),
'rullebrettulykker': ('rullebrettulykke',),
'rullebrettulykkene': ('rullebrettulykke',),
'rullefeste': ('rullefeste',),
'rullefestet': ('rullefeste',),
'rullefester': ('rullefeste',),
'rullefesta': ('rullefeste',),
'rullefestene': ('rullefeste',),
'rullegitter': ('rullegitter',),
'rullegitteret': ('rullegitter',),
'rullegitret': ('rullegitter',),
'rullegitter': ('rullegitter',),
'rullegitre': ('rullegitter',),
'rullegitra': ('rullegitter',),
'rullegitrene': ('rullegitter',),
'rullegitra': ('rullegitter',),
'rullegitrene': ('rullegitter',),
'rullekjeller': ('rullekjeller',),
'rullekjelleren': ('rullekjeller',),
'rullekjellere': ('rullekjeller',),
'rullekjellerne': ('rullekjeller',),
'rulleklede': ('rulleklede',),
'rullekledet': ('rulleklede',),
'rullekleder': ('rulleklede',),
'rullekleda': ('rulleklede',),
'rullekledene': ('rulleklede',),
'rullekone': ('rullekone',),
'rullekonen': ('rullekone',),
'rullekona': ('rullekone',),
'rullekoner': ('rullekone',),
'rullekonene': ('rullekone',),
'rullelager': ('rullelager',),
'rullelageret': ('rullelager',),
'rullelager': ('rullelager',),
'rullelagre': ('rullelager',),
'rullelagra': ('rullelager',),
'rullelagrene': ('rullelager',),
'rullelagra': ('rullelager',),
'rullelagrene': ('rullelager',),
'rullemaskin': ('rullemaskin',),
'rullemaskinen': ('rullemaskin',),
'rullemaskiner': ('rullemaskin',),
'rullemaskinene': ('rullemaskin',),
'rullemotstand': ('rullemotstand',),
'rullemotstanden': ('rullemotstand',),
'rullemotstander': ('rullemotstand',),
'rullemotstandene': ('rullemotstand',),
'rullepølse': ('rullepølse',),
'rullepølsen': ('rullepølse',),
'rullepølsa': ('rullepølse',),
'rullepølser': ('rullepølse',),
'rullepølsene': ('rullepølse',),
'rulleport': ('rulleport',),
'rulleporten': ('rulleport',),
'rulleporter': ('rulleport',),
'rulleportene': ('rulleport',),
'rullereile': ('rullereile',),
'rullereilen': ('rullereile',),
'rullereiler': ('rullereile',),
'rullereilene': ('rullereile',),
'rullering': ('rullering',),
'rulleringen': ('rullering',),
'rulleringa': ('rullering',),
'rulleringer': ('rullering',),
'rulleringene': ('rullering',),
'rulleseng': ('rulleseng',),
'rullesengen': ('rulleseng',),
'rullesenga': ('rulleseng',),
'rullesenger': ('rulleseng',),
'rullesengene': ('rulleseng',),
'rulleskibane': ('rulleskibane',),
'rulleskibanen': ('rulleskibane',),
'rulleskibaner': ('rulleskibane',),
'rulleskibanene': ('rulleskibane',),
'rullesteinsformasjon': ('rullesteinsformasjon',),
'rullesteinsformasjonen': ('rullesteinsformasjon',),
'rullesteinsformasjoner': ('rullesteinsformasjon',),
'rullesteinsformasjonene': ('rullesteinsformasjon',),
'rullesteinssand': ('rullesteinssand',),
'rullesteinssanden': ('rullesteinssand',),
'rullesteinssander': ('rullesteinssand',),
'rullesteinssandene': ('rullesteinssand',),
'rullestolbruker': ('rullestolbruker',),
'rullestolbrukeren': ('rullestolbruker',),
'rullestolbrukere': ('rullestolbruker',),
'rullestolbrukerne': ('rullestolbruker',),
'rullestoldans': ('rullestoldans',),
'rullestoldansen': ('rullestoldans',),
'rullestoldanser': ('rullestoldans',),
'rullestoldansene': ('rullestoldans',),
'rullestolheis': ('rullestolheis',),
'rullestolheisen': ('rullestolheis',),
'rullestolheiser': ('rullestolheis',),
'rullestolheisene': ('rullestolheis',),
'rullestolpasient': ('rullestolpasient',),
'rullestolpasienten': ('rullestolpasient',),
'rullestolpasienter': ('rullestolpasient',),
'rullestolpasientene': ('rullestolpasient',),
'rullestolrampe': ('rullestolrampe',),
'rullestolrampen': ('rullestolrampe',),
'rullestolrampa': ('rullestolrampe',),
'rullestolramper': ('rullestolrampe',),
'rullestolrampene': ('rullestolrampe',),
'rulletøy': ('rulletøy',),
'rulletøyet': ('rulletøy',),
'rulletøyer': ('rulletøy',),
'rulletøya': ('rulletøy',),
'rulletøyene': ('rulletøy',),
'rulletekst': ('rulletekst',),
'rulleteksten': ('rulletekst',),
'rulleteksta': ('rulletekst',),
'rulletekster': ('rulletekst',),
'rulletekstene': ('rulletekst',),
'rulletobakk': ('rulletobakk',),
'rulletobakken': ('rulletobakk',),
'rulletobakker': ('rulletobakk',),
'rulletobakkene': ('rulletobakk',),
'rullgardin': ('rullgardin',),
'rullgardinen': ('rullgardin',),
'rullgardinet': ('rullgardin',),
'rullgardina': ('rullgardin',),
'rullgardiner': ('rullgardin',),
'rullgardin': ('rullgardin',),
'rullgardiner': ('rullgardin',),
'rullgardin': ('rullgardin',),
'rullgardiner': ('rullgardin',),
'rullgardinene': ('rullgardin',),
'rullgardina': ('rullgardin',),
'rullgardinene': ('rullgardin',),
'rullharv': ('rullharv',),
'rullharven': ('rullharv',),
'rullharva': ('rullharv',),
'rullharver': ('rullharv',),
'rullharvene': ('rullharv',),
'rulling': ('rulling',),
'rullingen': ('rulling',),
'rullinga': ('rulling',),
'rullinger': ('rulling',),
'rullingene': ('rulling',),
'rumling': ('rumling',),
'rumlingen': ('rumling',),
'rumlinga': ('rumling',),
'rumlinger': ('rumling',),
'rumlingene': ('rumling',),
'rumpeballe': ('rumpeballe',),
'rumpeballen': ('rumpeballe',),
'rumpeballer': ('rumpeballe',),
'rumpeballene': ('rumpeballe',),
'Runar': ('Runar',),
'rundbøying': ('rundbøying',),
'rundbøyingen': ('rundbøying',),
'rundbøyinga': ('rundbøying',),
'rundbøyinger': ('rundbøying',),
'rundbøyingene': ('rundbøying',),
'rundbøyning': ('rundbøyning',),
'rundbøyningen': ('rundbøyning',),
'rundbøyninga': ('rundbøyning',),
'rundbøyninger': ('rundbøyning',),
'rundbøyningene': ('rundbøyning',),
'rundbiff': ('rundbiff',),
'rundbiffen': ('rundbiff',),
'rundbiffer': ('rundbiff',),
'rundbiffene': ('rundbiff',),
'Runde': ('Runde',),
'rundeanvising': ('rundeanvising',),
'rundeanvisingen': ('rundeanvising',),
'rundeanvisinga': ('rundeanvising',),
'rundeanvisinger': ('rundeanvising',),
'rundeanvisingene': ('rundeanvising',),
'rundeanvisning': ('rundeanvisning',),
'rundeanvisningen': ('rundeanvisning',),
'rundeanvisninga': ('rundeanvisning',),
'rundeanvisninger': ('rundeanvisning',),
'rundeanvisningene': ('rundeanvisning',),
'rundebordsdebatt': ('rundebordsdebatt',),
'rundebordsdebatten': ('rundebordsdebatt',),
'rundebordsdebatter': ('rundebordsdebatt',),
'rundebordsdebattene': ('rundebordsdebatt',),
'rundebordssamtale': ('rundebordssamtale',),
'rundebordssamtalen': ('rundebordssamtale',),
'rundebordssamtaler': ('rundebordssamtale',),
'rundebordssamtalene': ('rundebordssamtale',),
'rundelighet': ('rundelighet',),
'rundeligheten': ('rundelighet',),
'rundeligheta': ('rundelighet',),
'rundeligheter': ('rundelighet',),
'rundelighetene': ('rundelighet',),
'runderekord': ('runderekord',),
'runderekorden': ('runderekord',),
'runderekorder': ('runderekord',),
'runderekordene': ('runderekord',),
'rundfil': ('rundfil',),
'rundfilen': ('rundfil',),
'rundfila': ('rundfil',),
'rundfiler': ('rundfil',),
'rundfilene': ('rundfil',),
'rundhendthet': ('rundhendthet',),
'rundhendtheten': ('rundhendthet',),
'rundhendtheta': ('rundhendthet',),
'rundhendtheter': ('rundhendthet',),
'rundhendthetene': ('rundhendthet',),
'rundhet': ('rundhet',),
'rundheten': ('rundhet',),
'rundheta': ('rundhet',),
'rundheter': ('rundhet',),
'rundhetene': ('rundhet',),
'rundhåndethet': ('rundhåndethet',),
'rundhåndetheten': ('rundhåndethet',),
'rundhåndetheta': ('rundhåndethet',),
'rundhåndetheter': ('rundhåndethet',),
'rundhåndethetene': ('rundhåndethet',),
'rundhode': ('rundhode',),
'rundhodet': ('rundhode',),
'rundhoder': ('rundhode',),
'rundhoda': ('rundhode',),
'rundhodene': ('rundhode',),
'rundingsbøye': ('rundingsbøye',),
'rundingsbøyen': ('rundingsbøye',),
'rundingsbøyer': ('rundingsbøye',),
'rundingsbøyene': ('rundingsbøye',),
'rundløype': ('rundløype',),
'rundløypen': ('rundløype',),
'rundløypa': ('rundløype',),
'rundløyper': ('rundløype',),
'rundløypene': ('rundløype',),
'rundovn': ('rundovn',),
'rundovnen': ('rundovn',),
'rundovner': ('rundovn',),
'rundovnene': ('rundovn',),
'rundsøm': ('rundsøm',),
'rundsømmen': ('rundsøm',),
'rundsømmer': ('rundsøm',),
'rundsømmene': ('rundsøm',),
'rundsang': ('rundsang',),
'rundsangen': ('rundsang',),
'rundsanger': ('rundsang',),
'rundsangene': ('rundsang',),
'rundsnakking': ('rundsnakking',),
'rundsnakkingen': ('rundsnakking',),
'rundsnakkinga': ('rundsnakking',),
'rundsnakkinger': ('rundsnakking',),
'rundsnakkingene': ('rundsnakking',),
'rundspilling': ('rundspilling',),
'rundspillingen': ('rundspilling',),
'rundspillinga': ('rundspilling',),
'rundspillinger': ('rundspilling',),
'rundspillingene': ('rundspilling',),
'rundstjeling': ('rundstjeling',),
'rundstjelingen': ('rundstjeling',),
'rundstjelinga': ('rundstjeling',),
'rundstjelinger': ('rundstjeling',),
'rundstjelingene': ('rundstjeling',),
'rundtømmer': ('rundtømmer',),
'rundtømmeret': ('rundtømmer',),
'rundtømmer': ('rundtømmer',),
'rundtømre': ('rundtømmer',),
'rundtømra': ('rundtømmer',),
'rundtømrene': ('rundtømmer',),
'rundtømra': ('rundtømmer',),
'rundtømrene': ('rundtømmer',),
'Rune': ('Rune',),
'runealfabet': ('runealfabet',),
'runealfabetet': ('runealfabet',),
'runealfabet': ('runealfabet',),
'runealfabeter': ('runealfabet',),
'runealfabet': ('runealfabet',),
'runealfabeter': ('runealfabet',),
'runealfabeta': ('runealfabet',),
'runealfabetene': ('runealfabet',),
'runekors': ('runekors',),
'runekorset': ('runekors',),
'runekors': ('runekors',),
'runekorsa': ('runekors',),
'runekorsene': ('runekors',),
'Runesen': ('Runesen',),
'Runeson': ('Runeson',),
'Runessen': ('Runessen',),
'Runesson': ('Runesson',),
'runging': ('runging',),
'rungingen': ('runging',),
'runginga': ('runging',),
'runginger': ('runging',),
'rungingene': ('runging',),
'runing': ('runing',),
'runingen': ('runing',),
'runinga': ('runing',),
'runinger': ('runing',),
'runingene': ('runing',),
'runking': ('runking',),
'runkingen': ('runking',),
'runkinga': ('runking',),
'runkinger': ('runking',),
'runkingene': ('runking',),
'runse': ('runse',),
'runsen': ('runse',),
'runsa': ('runse',),
'runser': ('runse',),
'runsene': ('runse',),
'runsing': ('runsing',),
'runsingen': ('runsing',),
'runsinga': ('runsing',),
'runsinger': ('runsing',),
'runsingene': ('runsing',),
'ruring': ('ruring',),
'ruringen': ('ruring',),
'ruringa': ('ruring',),
'ruringer': ('ruring',),
'ruringene': ('ruring',),
'rushangrep': ('rushangrep',),
'rushangrepet': ('rushangrep',),
'rushangrep': ('rushangrep',),
'rushangrepa': ('rushangrep',),
'rushangrepene': ('rushangrep',),
'rushing': ('rushing',),
'rushingen': ('rushing',),
'rushinga': ('rushing',),
'rushinger': ('rushing',),
'rushingene': ('rushing',),
'rushpasning': ('rushpasning',),
'rushpasningen': ('rushpasning',),
'rushpasninga': ('rushpasning',),
'rushpasninger': ('rushpasning',),
'rushpasningene': ('rushpasning',),
'rushtidavgift': ('rushtidavgift',),
'rushtidavgiften': ('rushtidavgift',),
'rushtidavgifta': ('rushtidavgift',),
'rushtidavgifter': ('rushtidavgift',),
'rushtidavgiftene': ('rushtidavgift',),
'rushtidstrafikk': ('rushtidstrafikk',),
'rushtidstrafikken': ('rushtidstrafikk',),
'rushtidstrafikker': ('rushtidstrafikk',),
'rushtidstrafikkene': ('rushtidstrafikk',),
'rushtrafikk': ('rushtrafikk',),
'rushtrafikken': ('rushtrafikk',),
'rushtrafikker': ('rushtrafikk',),
'rushtrafikkene': ('rushtrafikk',),
'rusing': ('rusing',),
'rusingen': ('rusing',),
'rusinga': ('rusing',),
'rusinger': ('rusing',),
'rusingene': ('rusing',),
'rusking': ('rusking',),
'ruskingen': ('rusking',),
'ruskinga': ('rusking',),
'ruskinger': ('rusking',),
'ruskingene': ('rusking',),
'rusletempo': ('rusletempo',),
'rusletempoet': ('rusletempo',),
'rusletempo': ('rusletempo',),
'rusletempoer': ('rusletempo',),
'rusletempo': ('rusletempo',),
'rusletempoer': ('rusletempo',),
'rusletempi': ('rusletempo',),
'rusletempoa': ('rusletempo',),
'rusletempoene': ('rusletempo',),
'rusletempiene': ('rusletempo',),
'rusletur': ('rusletur',),
'rusleturen': ('rusletur',),
'rusleturer': ('rusletur',),
'rusleturene': ('rusletur',),
'rusling': ('rusling',),
'ruslingen': ('rusling',),
'ruslinga': ('rusling',),
'ruslinger': ('rusling',),
'ruslingene': ('rusling',),
'rusmiddelmisbruk': ('rusmiddelmisbruk',),
'rusmiddelmisbruken': ('rusmiddelmisbruk',),
'rusmiddelmisbruket': ('rusmiddelmisbruk',),
'rusmiddelmisbruker': ('rusmiddelmisbruk',),
'rusmiddelmisbruk': ('rusmiddelmisbruk',),
'rusmiddelmisbrukene': ('rusmiddelmisbruk',),
'rusmiddelmisbruka': ('rusmiddelmisbruk',),
'rusmiddelmisbrukene': ('rusmiddelmisbruk',),
'rusmiddelmisbruker': ('rusmiddelmisbruker',),
'rusmiddelmisbrukeren': ('rusmiddelmisbruker',),
'rusmiddelmisbrukere': ('rusmiddelmisbruker',),
'rusmiddelmisbrukerne': ('rusmiddelmisbruker',),
'rusmiddelomsorg': ('rusmiddelomsorg',),
'rusmiddelomsorgen': ('rusmiddelomsorg',),
'rusmiddelomsorga': ('rusmiddelomsorg',),
'rusmiddelomsorger': ('rusmiddelomsorg',),
'rusmiddelomsorgene': ('rusmiddelomsorg',),
'rusmiddelproblem': ('rusmiddelproblem',),
'rusmiddelproblemet': ('rusmiddelproblem',),
'rusmiddelproblem': ('rusmiddelproblem',),
'rusmiddelproblemer': ('rusmiddelproblem',),
'rusmiddelproblem': ('rusmiddelproblem',),
'rusmiddelproblemer': ('rusmiddelproblem',),
'rusmiddelproblema': ('rusmiddelproblem',),
'rusmiddelproblemene': ('rusmiddelproblem',),
'rusmiljø': ('rusmiljø',),
'rusmiljøet': ('rusmiljø',),
'rusmiljø': ('rusmiljø',),
'rusmiljøer': ('rusmiljø',),
'rusmiljø': ('rusmiljø',),
'rusmiljøer': ('rusmiljø',),
'rusmiljøa': ('rusmiljø',),
'rusmiljøene': ('rusmiljø',),
'rusmisbruk': ('rusmisbruk',),
'rusmisbruken': ('rusmisbruk',),
'rusmisbruket': ('rusmisbruk',),
'rusmisbruker': ('rusmisbruk',),
'rusmisbruk': ('rusmisbruk',),
'rusmisbrukene': ('rusmisbruk',),
'rusmisbruka': ('rusmisbruk',),
'rusmisbrukene': ('rusmisbruk',),
'rusmisbruker': ('rusmisbruker',),
'rusmisbrukeren': ('rusmisbruker',),
'rusmisbrukere': ('rusmisbruker',),
'rusmisbrukerne': ('rusmisbruker',),
'rusning': ('rusning',),
'rusningen': ('rusning',),
'rusninga': ('rusning',),
'rusninger': ('rusning',),
'rusningene': ('rusning',),
'ruspåvirkning': ('ruspåvirkning',),
'ruspåvirkningen': ('ruspåvirkning',),
'ruspåvirkninga': ('ruspåvirkning',),
'ruspåvirkninger': ('ruspåvirkning',),
'ruspåvirkningene': ('ruspåvirkning',),
'rusproblem': ('rusproblem',),
'rusproblemet': ('rusproblem',),
'rusproblem': ('rusproblem',),
'rusproblemer': ('rusproblem',),
'rusproblem': ('rusproblem',),
'rusproblemer': ('rusproblem',),
'rusproblema': ('rusproblem',),
'rusproblemene': ('rusproblem',),
'russeavis': ('russeavis',),
'russeavisen': ('russeavis',),
'russeavisa': ('russeavis',),
'russeaviser': ('russeavis',),
'russeavisene': ('russeavis',),
'russebil': ('russebil',),
'russebilen': ('russebil',),
'russebiler': ('russebil',),
'russebilene': ('russebil',),
'russefeiring': ('russefeiring',),
'russefeiringen': ('russefeiring',),
'russefeiringa': ('russefeiring',),
'russefeiringer': ('russefeiring',),
'russefeiringene': ('russefeiring',),
'russeformann': ('russeformann',),
'russeformannen': ('russeformann',),
'russeformenn': ('russeformann',),
'russeformennene': ('russeformann',),
'russefrokost': ('russefrokost',),
'russefrokosten': ('russefrokost',),
'russefrokoster': ('russefrokost',),
'russefrokostene': ('russefrokost',),
'russekort': ('russekort',),
'russekortet': ('russekort',),
'russekort': ('russekort',),
'russekorta': ('russekort',),
'russekortene': ('russekort',),
'russekull': ('russekull',),
'russekullet': ('russekull',),
'russekull': ('russekull',),
'russekulla': ('russekull',),
'russekullene': ('russekull',),
'russepike': ('russepike',),
'russepiken': ('russepike',),
'russepika': ('russepike',),
'russepiker': ('russepike',),
'russepikene': ('russepike',),
'russepresident': ('russepresident',),
'russepresidenten': ('russepresident',),
'russepresidenter': ('russepresident',),
'russepresidentene': ('russepresident',),
'russeprinsesse': ('russeprinsesse',),
'russeprinsessen': ('russeprinsesse',),
'russeprinsessa': ('russeprinsesse',),
'russeprinsesser': ('russeprinsesse',),
'russeprinsessene': ('russeprinsesse',),
'russerevy': ('russerevy',),
'russerevyen': ('russerevy',),
'russerevyer': ('russerevy',),
'russerevyene': ('russerevy',),
'russerinne': ('russerinne',),
'russerinnen': ('russerinne',),
'russerinna': ('russerinne',),
'russerinner': ('russerinne',),
'russerinnene': ('russerinne',),
'russifisering': ('russifisering',),
'russifiseringen': ('russifisering',),
'russifiseringa': ('russifisering',),
'russifiseringer': ('russifisering',),
'russifiseringene': ('russifisering',),
'russiskkunnskap': ('russiskkunnskap',),
'russiskkunnskapen': ('russiskkunnskap',),
'russiskkunnskaper': ('russiskkunnskap',),
'russiskkunnskapene': ('russiskkunnskap',),
'russiskkurs': ('russiskkurs',),
'russiskkurset': ('russiskkurs',),
'russiskkurs': ('russiskkurs',),
'russiskkurser': ('russiskkurs',),
'russiskkurs': ('russiskkurs',),
'russiskkurser': ('russiskkurs',),
'russiskkursa': ('russiskkurs',),
'russiskkursene': ('russiskkurs',),
'russisklærer': ('russisklærer',),
'russisklæreren': ('russisklærer',),
'russisklærere': ('russisklærer',),
'russisklærerne': ('russisklærer',),
'russiskundervisning': ('russiskundervisning',),
'russiskundervisningen': ('russiskundervisning',),
'russiskundervisninga': ('russiskundervisning',),
'russiskundervisninger': ('russiskundervisning',),
'russiskundervisningene': ('russiskundervisning',),
'Russland': ('Russland',),
'russofobi': ('russofobi',),
'russofobien': ('russofobi',),
'russofobier': ('russofobi',),
'russofobiene': ('russofobi',),
'Rustad': ('Rustad',),
'rustangrep': ('rustangrep',),
'rustangrepet': ('rustangrep',),
'rustangrep': ('rustangrep',),
'rustangrepa': ('rustangrep',),
'rustangrepene': ('rustangrep',),
'rustbehandling': ('rustbehandling',),
'rustbehandlingen': ('rustbehandling',),
'rustbehandlinga': ('rustbehandling',),
'rustbehandlinger': ('rustbehandling',),
'rustbehandlingene': ('rustbehandling',),
'rustdannelse': ('rustdannelse',),
'rustdannelsen': ('rustdannelse',),
'rustdannelser': ('rustdannelse',),
'rustdannelsene': ('rustdannelse',),
'rustdanning': ('rustdanning',),
'rustdanningen': ('rustdanning',),
'rustdanninga': ('rustdanning',),
'rustdanninger': ('rustdanning',),
'rustdanningene': ('rustdanning',),
'rustflekk': ('rustflekk',),
'rustflekken': ('rustflekk',),
'rustflekker': ('rustflekk',),
'rustflekkene': ('rustflekk',),
'rustholk': ('rustholk',),
'rustholken': ('rustholk',),
'rustholker': ('rustholk',),
'rustholkene': ('rustholk',),
'rustingsavtale': ('rustingsavtale',),
'rustingsavtalen': ('rustingsavtale',),
'rustingsavtaler': ('rustingsavtale',),
'rustingsavtalene': ('rustingsavtale',),
'rustingskontroll': ('rustingskontroll',),
'rustingskontrollen': ('rustingskontroll',),
'rustingskontroller': ('rustingskontroll',),
'rustingskontrollene': ('rustingskontroll',),
'rustingsspørsmål': ('rustingsspørsmål',),
'rustingsspørsmålet': ('rustingsspørsmål',),
'rustingsspørsmål': ('rustingsspørsmål',),
'rustingsspørsmåla': ('rustingsspørsmål',),
'rustingsspørsmålene': ('rustingsspørsmål',),
'rustningsavtale': ('rustningsavtale',),
'rustningsavtalen': ('rustningsavtale',),
'rustningsavtaler': ('rustningsavtale',),
'rustningsavtalene': ('rustningsavtale',),
'rustningsbegrensning': ('rustningsbegrensning',),
'rustningsbegrensningen': ('rustningsbegrensning',),
'rustningsbegrensninga': ('rustningsbegrensning',),
'rustningsbegrensninger': ('rustningsbegrensning',),
'rustningsbegrensningene': ('rustningsbegrensning',),
'rustningskontroll': ('rustningskontroll',),
'rustningskontrollen': ('rustningskontroll',),
'rustningskontroller': ('rustningskontroll',),
'rustningskontrollene': ('rustningskontroll',),
'rustningssituasjon': ('rustningssituasjon',),
'rustningssituasjonen': ('rustningssituasjon',),
'rustningssituasjoner': ('rustningssituasjon',),
'rustningssituasjonene': ('rustningssituasjon',),
'rustningsspørsmål': ('rustningsspørsmål',),
'rustningsspørsmålet': ('rustningsspørsmål',),
'rustningsspørsmål': ('rustningsspørsmål',),
'rustningsspørsmåla': ('rustningsspørsmål',),
'rustningsspørsmålene': ('rustningsspørsmål',),
'rustproblem': ('rustproblem',),
'rustproblemet': ('rustproblem',),
'rustproblem': ('rustproblem',),
'rustproblemer': ('rustproblem',),
'rustproblem': ('rustproblem',),
'rustproblemer': ('rustproblem',),
'rustproblema': ('rustproblem',),
'rustproblemene': ('rustproblem',),
'rustskade': ('rustskade',),
'rustskaden': ('rustskade',),
'rustskader': ('rustskade',),
'rustskadene': ('rustskade',),
'Rut': ('Rut',),
'rutebileier': ('rutebileier',),
'rutebileieren': ('rutebileier',),
'rutebileiere': ('rutebileier',),
'rutebileierne': ('rutebileier',),
'rutebilselskap': ('rutebilselskap',),
'rutebilselskapet': ('rutebilselskap',),
'rutebilselskap': ('rutebilselskap',),
'rutebilselskaper': ('rutebilselskap',),
'rutebilselskap': ('rutebilselskap',),
'rutebilselskaper': ('rutebilselskap',),
'rutebilselskapa': ('rutebilselskap',),
'rutebilselskapene': ('rutebilselskap',),
'rutebilsjåfør': ('rutebilsjåfør',),
'rutebilsjåføren': ('rutebilsjåfør',),
'rutebilsjåfører': ('rutebilsjåfør',),
'rutebilsjåførene': ('rutebilsjåfør',),
'rutebilstasjon': ('rutebilstasjon',),
'rutebilstasjonen': ('rutebilstasjon',),
'rutebilstasjoner': ('rutebilstasjon',),
'rutebilstasjonene': ('rutebilstasjon',),
'rutedrift': ('rutedrift',),
'rutedriften': ('rutedrift',),
'rutedrifta': ('rutedrift',),
'rutedrifter': ('rutedrift',),
'rutedriftene': ('rutedrift',),
'ruteendring': ('ruteendring',),
'ruteendringen': ('ruteendring',),
'ruteendringa': ('ruteendring',),
'ruteendringer': ('ruteendring',),
'ruteendringene': ('ruteendring',),
'rutefart': ('rutefart',),
'rutefarten': ('rutefart',),
'rutefarter': ('rutefart',),
'rutefartene': ('rutefart',),
'ruteknusing': ('ruteknusing',),
'ruteknusingen': ('ruteknusing',),
'ruteknusinga': ('ruteknusing',),
'ruteknusinger': ('ruteknusing',),
'ruteknusingene': ('ruteknusing',),
'ruteløyve': ('ruteløyve',),
'ruteløyvet': ('ruteløyve',),
'ruteløyver': ('ruteløyve',),
'ruteløyve': ('ruteløyve',),
'ruteløyver': ('ruteløyve',),
'ruteløyve': ('ruteløyve',),
'ruteløyva': ('ruteløyve',),
'ruteløyvene': ('ruteløyve',),
'rutemønster': ('rutemønster',),
'rutemønsteret': ('rutemønster',),
'rutemønstret': ('rutemønster',),
'rutemønster': ('rutemønster',),
'rutemønstre': ('rutemønster',),
'rutemønstra': ('rutemønster',),
'rutemønstrene': ('rutemønster',),
'rutemønstra': ('rutemønster',),
'rutemønstrene': ('rutemønster',),
'rutenummer': ('rutenummer',),
'rutenummeret': ('rutenummer',),
'rutenummer': ('rutenummer',),
'rutenumre': ('rutenummer',),
'rutenumra': ('rutenummer',),
'rutenumrene': ('rutenummer',),
'rutenumra': ('rutenummer',),
'rutenumrene': ('rutenummer',),
'ruteomlegging': ('ruteomlegging',),
'ruteomleggingen': ('ruteomlegging',),
'ruteomlegginga': ('ruteomlegging',),
'ruteomlegginger': ('ruteomlegging',),
'ruteomleggingene': ('ruteomlegging',),
'ruteopplegg': ('ruteopplegg',),
'ruteopplegget': ('ruteopplegg',),
'ruteopplegg': ('ruteopplegg',),
'ruteopplegga': ('ruteopplegg',),
'ruteoppleggene': ('ruteopplegg',),
'ruteplan': ('ruteplan',),
'ruteplanen': ('ruteplan',),
'ruteplaner': ('ruteplan',),
'ruteplanene': ('ruteplan',),
'ruterdame': ('ruterdame',),
'ruterdamen': ('ruterdame',),
'ruterdama': ('ruterdame',),
'ruterdamer': ('ruterdame',),
'ruterdamene': ('ruterdame',),
'ruteren': ('ruteren',),
'ruteress': ('ruteress',),
'ruteresset': ('ruteress',),
'ruteress': ('ruteress',),
'ruteressa': ('ruteress',),
'ruteressene': ('ruteress',),
'ruterfem': ('ruterfem',),
'ruterfire': ('ruterfire',),
'ruteråtte': ('ruteråtte',),
'ruterknekt': ('ruterknekt',),
'ruterknekten': ('ruterknekt',),
'ruterknekter': ('ruterknekt',),
'ruterknektene': ('ruterknekt',),
'ruterkonge': ('ruterkonge',),
'ruterkongen': ('ruterkonge',),
'ruterkonger': ('ruterkonge',),
'ruterkongene': ('ruterkonge',),
'ruterni': ('ruterni',),
'ruterseks': ('ruterseks',),
'rutersju': ('rutersju',),
'ruterti': ('ruterti',),
'ruterto': ('ruterto',),
'rutertre': ('rutertre',),
'ruteselskap': ('ruteselskap',),
'ruteselskapet': ('ruteselskap',),
'ruteselskap': ('ruteselskap',),
'ruteselskaper': ('ruteselskap',),
'ruteselskap': ('ruteselskap',),
'ruteselskaper': ('ruteselskap',),
'ruteselskapa': ('ruteselskap',),
'ruteselskapene': ('ruteselskap',),
'ruteskip': ('ruteskip',),
'ruteskipet': ('ruteskip',),
'ruteskip': ('ruteskip',),
'ruteskipa': ('ruteskip',),
'ruteskipene': ('ruteskip',),
'rutestrekning': ('rutestrekning',),
'rutestrekningen': ('rutestrekning',),
'rutestrekninga': ('rutestrekning',),
'rutestrekninger': ('rutestrekning',),
'rutestrekningene': ('rutestrekning',),
'rutesystem': ('rutesystem',),
'rutesystemet': ('rutesystem',),
'rutesystem': ('rutesystem',),
'rutesystemer': ('rutesystem',),
'rutesystem': ('rutesystem',),
'rutesystemer': ('rutesystem',),
'rutesystema': ('rutesystem',),
'rutesystemene': ('rutesystem',),
'rutetabell': ('rutetabell',),
'rutetabellen': ('rutetabell',),
'rutetabeller': ('rutetabell',),
'rutetabellene': ('rutetabell',),
'rutetid': ('rutetid',),
'rutetiden': ('rutetid',),
'rutetida': ('rutetid',),
'rutetider': ('rutetid',),
'rutetidene': ('rutetid',),
'rutetilbud': ('rutetilbud',),
'rutetilbudet': ('rutetilbud',),
'rutetilbud': ('rutetilbud',),
'rutetilbuda': ('rutetilbud',),
'rutetilbudene': ('rutetilbud',),
'rutetrafikk': ('rutetrafikk',),
'rutetrafikken': ('rutetrafikk',),
'rutetrafikker': ('rutetrafikk',),
'rutetrafikkene': ('rutetrafikk',),
'rutetransport': ('rutetransport',),
'rutetransporten': ('rutetransport',),
'rutetransporter': ('rutetransport',),
'rutetransportene': ('rutetransport',),
'rutetrasé': ('rutetrasé',),
'rutetraséen': ('rutetrasé',),
'rutetraseen': ('rutetrasé',),
'rutetraséer': ('rutetrasé',),
'rutetraseer': ('rutetrasé',),
'rutetraséene': ('rutetrasé',),
'rutetraseene': ('rutetrasé',),
'rutetrase': ('rutetrase',),
'rutetraseen': ('rutetrase',),
'rutetraseer': ('rutetrase',),
'rutetraseene': ('rutetrase',),
'Ruth': ('Ruth',),
'rutinekontroll': ('rutinekontroll',),
'rutinekontrollen': ('rutinekontroll',),
'rutinekontroller': ('rutinekontroll',),
'rutinekontrollene': ('rutinekontroll',),
'rutineoppdrag': ('rutineoppdrag',),
'rutineoppdraget': ('rutineoppdrag',),
'rutineoppdrag': ('rutineoppdrag',),
'rutineoppdraga': ('rutineoppdrag',),
'rutineoppdragene': ('rutineoppdrag',),
'rutinesak': ('rutinesak',),
'rutinesaken': ('rutinesak',),
'rutinesaka': ('rutinesak',),
'rutinesaker': ('rutinesak',),
'rutinesakene': ('rutinesak',),
'rutinesjekk': ('rutinesjekk',),
'rutinesjekken': ('rutinesjekk',),
'rutinesjekker': ('rutinesjekk',),
'rutinesjekkene': ('rutinesjekk',),
'rutineundersøkelse': ('rutineundersøkelse',),
'rutineundersøkelsen': ('rutineundersøkelse',),
'rutineundersøkelser': ('rutineundersøkelse',),
'rutineundersøkelsene': ('rutineundersøkelse',),
'ruting': ('ruting',),
'rutingen': ('ruting',),
'rutinga': ('ruting',),
'rutinger': ('ruting',),
'rutingene': ('ruting',),
'rutsjing': ('rutsjing',),
'rutsjingen': ('rutsjing',),
'rutsjinga': ('rutsjing',),
'rutsjinger': ('rutsjing',),
'rutsjingene': ('rutsjing',),
'rutting': ('rutting',),
'ruttingen': ('rutting',),
'ruttinga': ('rutting',),
'ruttinger': ('rutting',),
'ruttingene': ('rutting',),
'Ruud': ('Ruud',),
'ruv': ('ruv',),
'ruvet': ('ruv',),
'ruv': ('ruv',),
'ruva': ('ruv',),
'ruvene': ('ruv',),
'ruving': ('ruving',),
'ruvingen': ('ruving',),
'ruvinga': ('ruving',),
'ruvinger': ('ruving',),
'ruvingene': ('ruving',),
'RV-politiker': ('RV-politiker',),
'RV-politikeren': ('RV-politiker',),
'RV-politikere': ('RV-politiker',),
'RV-politikerne': ('RV-politiker',),
'RV-representant': ('RV-representant',),
'RV-representanten': ('RV-representant',),
'RV-representanter': ('RV-representant',),
'RV-representantene': ('RV-representant',),
'RVer': ('RVer',),
'RVeren': ('RVer',),
'RVere': ('RVer',),
'RVerne': ('RVer',),
'RVO': ('RVO',),
'Rwanda': ('Rwanda',),
'ryddeaksjon': ('ryddeaksjon',),
'ryddeaksjonen': ('ryddeaksjon',),
'ryddeaksjoner': ('ryddeaksjon',),
'ryddeaksjonene': ('ryddeaksjon',),
'ryddearbeid': ('ryddearbeid',),
'ryddearbeidet': ('ryddearbeid',),
'ryddearbeid': ('ryddearbeid',),
'ryddearbeider': ('ryddearbeid',),
'ryddearbeid': ('ryddearbeid',),
'ryddearbeider': ('ryddearbeid',),
'ryddearbeida': ('ryddearbeid',),
'ryddearbeidene': ('ryddearbeid',),
'ryddegeneral': ('ryddegeneral',),
'ryddegeneralen': ('ryddegeneral',),
'ryddegeneraler': ('ryddegeneral',),
'ryddegeneralene': ('ryddegeneral',),
'ryddegutt': ('ryddegutt',),
'ryddegutten': ('ryddegutt',),
'ryddegutter': ('ryddegutt',),
'ryddeguttene': ('ryddegutt',),
'ryddejobb': ('ryddejobb',),
'ryddejobben': ('ryddejobb',),
'ryddejobber': ('ryddejobb',),
'ryddejobbene': ('ryddejobb',),
'ryddekveld': ('ryddekveld',),
'ryddekvelden': ('ryddekveld',),
'ryddekvelder': ('ryddekveld',),
'ryddekveldene': ('ryddekveld',),
'ryddemannskap': ('ryddemannskap',),
'ryddemannskapet': ('ryddemannskap',),
'ryddemannskap': ('ryddemannskap',),
'ryddemannskaper': ('ryddemannskap',),
'ryddemannskap': ('ryddemannskap',),
'ryddemannskaper': ('ryddemannskap',),
'ryddemannskapa': ('ryddemannskap',),
'ryddemannskapene': ('ryddemannskap',),
'ryddeoppgave': ('ryddeoppgave',),
'ryddeoppgaven': ('ryddeoppgave',),
'ryddeoppgava': ('ryddeoppgave',),
'ryddeoppgaver': ('ryddeoppgave',),
'ryddeoppgavene': ('ryddeoppgave',),
'ryddesjau': ('ryddesjau',),
'ryddesjauen': ('ryddesjau',),
'ryddesjauer': ('ryddesjau',),
'ryddesjauene': ('ryddesjau',),
'ryddighet': ('ryddighet',),
'ryddigheten': ('ryddighet',),
'ryddigheta': ('ryddighet',),
'ryddigheter': ('ryddighet',),
'ryddighetene': ('ryddighet',),
'rydding': ('rydding',),
'ryddingen': ('rydding',),
'ryddinga': ('rydding',),
'ryddinger': ('rydding',),
'ryddingene': ('rydding',),
'Rye': ('Rye',),
'Ryen': ('Ryen',),
'Ryfylke': ('Ryfylke',),
'Rygge': ('Rygge',),
'ryggelys': ('ryggelys',),
'ryggelyset': ('ryggelys',),
'ryggelys': ('ryggelys',),
'ryggelysa': ('ryggelys',),
'ryggelysene': ('ryggelys',),
'ryggesløshet': ('ryggesløshet',),
'ryggesløsheten': ('ryggesløshet',),
'ryggesløsheta': ('ryggesløshet',),
'ryggesløsheter': ('ryggesløshet',),
'ryggesløshetene': ('ryggesløshet',),
'ryggfinne': ('ryggfinne',),
'ryggfinnen': ('ryggfinne',),
'ryggfinner': ('ryggfinne',),
'ryggfinnene': ('ryggfinne',),
'rygging': ('rygging',),
'ryggingen': ('rygging',),
'rygginga': ('rygging',),
'rygginger': ('rygging',),
'ryggingene': ('rygging',),
'ryggklinikk': ('ryggklinikk',),
'ryggklinikken': ('ryggklinikk',),
'ryggklinikker': ('ryggklinikk',),
'ryggklinikkene': ('ryggklinikk',),
'ryggleie': ('ryggleie',),
'ryggleiet': ('ryggleie',),
'ryggleier': ('ryggleie',),
'ryggleia': ('ryggleie',),
'ryggleiene': ('ryggleie',),
'rygglidelse': ('rygglidelse',),
'rygglidelsen': ('rygglidelse',),
'rygglidelser': ('rygglidelse',),
'rygglidelsene': ('rygglidelse',),
'ryggmargsbrokk': ('ryggmargsbrokk',),
'ryggmargsbrokken': ('ryggmargsbrokk',),
'ryggmargsbrokket': ('ryggmargsbrokk',),
'ryggmargsbrokker': ('ryggmargsbrokk',),
'ryggmargsbrokk': ('ryggmargsbrokk',),
'ryggmargsbrokkene': ('ryggmargsbrokk',),
'ryggmargsbrokka': ('ryggmargsbrokk',),
'ryggmargsbrokkene': ('ryggmargsbrokk',),
'ryggmargsskade': ('ryggmargsskade',),
'ryggmargsskaden': ('ryggmargsskade',),
'ryggmargsskader': ('ryggmargsskade',),
'ryggmargsskadene': ('ryggmargsskade',),
'ryggmuskel': ('ryggmuskel',),
'ryggmuskelen': ('ryggmuskel',),
'ryggmuskler': ('ryggmuskel',),
'ryggmusklene': ('ryggmuskel',),
'ryggoperasjon': ('ryggoperasjon',),
'ryggoperasjonen': ('ryggoperasjon',),
'ryggoperasjoner': ('ryggoperasjon',),
'ryggoperasjonene': ('ryggoperasjon',),
'ryggpasient': ('ryggpasient',),
'ryggpasienten': ('ryggpasient',),
'ryggpasienter': ('ryggpasient',),
'ryggpasientene': ('ryggpasient',),
'ryggplage': ('ryggplage',),
'ryggplagen': ('ryggplage',),
'ryggplaga': ('ryggplage',),
'ryggplager': ('ryggplage',),
'ryggplagene': ('ryggplage',),
'ryggpoliklinikk': ('ryggpoliklinikk',),
'ryggpoliklinikken': ('ryggpoliklinikk',),
'ryggpoliklinikker': ('ryggpoliklinikk',),
'ryggpoliklinikkene': ('ryggpoliklinikk',),
'ryggproblem': ('ryggproblem',),
'ryggproblemet': ('ryggproblem',),
'ryggproblem': ('ryggproblem',),
'ryggproblemer': ('ryggproblem',),
'ryggproblem': ('ryggproblem',),
'ryggproblemer': ('ryggproblem',),
'ryggproblema': ('ryggproblem',),
'ryggproblemene': ('ryggproblem',),
'ryggside': ('ryggside',),
'ryggsiden': ('ryggside',),
'ryggsida': ('ryggside',),
'ryggsider': ('ryggside',),
'ryggsidene': ('ryggside',),
'ryggskade': ('ryggskade',),
'ryggskaden': ('ryggskade',),
'ryggskader': ('ryggskade',),
'ryggskadene': ('ryggskade',),
'ryggsmerte': ('ryggsmerte',),
'ryggsmerten': ('ryggsmerte',),
'ryggsmerter': ('ryggsmerte',),
'ryggsmertene': ('ryggsmerte',),
'ryggstøtte': ('ryggstøtte',),
'ryggstøtten': ('ryggstøtte',),
'ryggstøtta': ('ryggstøtte',),
'ryggstøtter': ('ryggstøtte',),
'ryggstøttene': ('ryggstøtte',),
'ryggsvømming': ('ryggsvømming',),
'ryggsvømmingen': ('ryggsvømming',),
'ryggsvømminga': ('ryggsvømming',),
'ryggsvømminger': ('ryggsvømming',),
'ryggsvømmingene': ('ryggsvømming',),
'ryggvirvel': ('ryggvirvel',),
'ryggvirvelen': ('ryggvirvel',),
'ryggvirvler': ('ryggvirvel',),
'ryggvirvlene': ('ryggvirvel',),
'Rygh': ('Rygh',),
'rying': ('rying',),
'ryingen': ('rying',),
'ryinga': ('rying',),
'ryinger': ('rying',),
'ryingene': ('rying',),
'ryking': ('ryking',),
'rykingen': ('ryking',),
'rykinga': ('ryking',),
'rykinger': ('ryking',),
'rykingene': ('ryking',),
'rykking': ('rykking',),
'rykkingen': ('rykking',),
'rykkinga': ('rykking',),
'rykkinger': ('rykking',),
'rykkingene': ('rykking',),
'Rykkinn': ('Rykkinn',),
'ryktebørs': ('ryktebørs',),
'ryktebørsen': ('ryktebørs',),
'ryktebørser': ('ryktebørs',),
'ryktebørsene': ('ryktebørs',),
'rykteflom': ('rykteflom',),
'rykteflommen': ('rykteflom',),
'rykteflommer': ('rykteflom',),
'rykteflommene': ('rykteflom',),
'ryktemakeri': ('ryktemakeri',),
'ryktemakeriet': ('ryktemakeri',),
'ryktemakeri': ('ryktemakeri',),
'ryktemakerier': ('ryktemakeri',),
'ryktemakeri': ('ryktemakeri',),
'ryktemakerier': ('ryktemakeri',),
'ryktemakeria': ('ryktemakeri',),
'ryktemakeriene': ('ryktemakeri',),
'ryktespreder': ('ryktespreder',),
'ryktesprederen': ('ryktespreder',),
'ryktespredere': ('ryktespreder',),
'ryktesprederne': ('ryktespreder',),
'ryktespredning': ('ryktespredning',),
'ryktespredningen': ('ryktespredning',),
'ryktespredninga': ('ryktespredning',),
'ryktespredninger': ('ryktespredning',),
'ryktespredningene': ('ryktespredning',),
'rynkekrem': ('rynkekrem',),
'rynkekremen': ('rynkekrem',),
'rynkekremer': ('rynkekrem',),
'rynkekremene': ('rynkekrem',),
'rynking': ('rynking',),
'rynkingen': ('rynking',),
'rynkinga': ('rynking',),
'rynkinger': ('rynking',),
'rynkingene': ('rynking',),
'rypebestand': ('rypebestand',),
'rypebestanden': ('rypebestand',),
'rypebestander': ('rypebestand',),
'rypebestandene': ('rypebestand',),
'rypebryst': ('rypebryst',),
'rypebrystet': ('rypebryst',),
'rypebryst': ('rypebryst',),
'rypebrysta': ('rypebryst',),
'rypebrystene': ('rypebryst',),
'rypejakt': ('rypejakt',),
'rypejakten': ('rypejakt',),
'rypejakta': ('rypejakt',),
'rypejakter': ('rypejakt',),
'rypejaktene': ('rypejakt',),
'rypejeger': ('rypejeger',),
'rypejegeren': ('rypejeger',),
'rypejegere': ('rypejeger',),
'rypejegerne': ('rypejeger',),
'rypemiddag': ('rypemiddag',),
'rypemiddagen': ('rypemiddag',),
'rypemiddager': ('rypemiddag',),
'rypemiddagene': ('rypemiddag',),
'rypeterreng': ('rypeterreng',),
'rypeterrenget': ('rypeterreng',),
'rypeterreng': ('rypeterreng',),
'rypeterrenga': ('rypeterreng',),
'rypeterrengene': ('rypeterreng',),
'rysjekant': ('rysjekant',),
'rysjekanten': ('rysjekant',),
'rysjekanter': ('rysjekant',),
'rysjekantene': ('rysjekant',),
'rysjing': ('rysjing',),
'rysjingen': ('rysjing',),
'rysjinga': ('rysjing',),
'rysjinger': ('rysjing',),
'rysjingene': ('rysjing',),
'rysting': ('rysting',),
'rystingen': ('rysting',),
'rystinga': ('rysting',),
'rystinger': ('rysting',),
'rystingene': ('rysting',),
'ryting': ('ryting',),
'rytingen': ('ryting',),
'rytinga': ('ryting',),
'rytinger': ('ryting',),
'rytingene': ('ryting',),
'rytmeforstyrrelse': ('rytmeforstyrrelse',),
'rytmeforstyrrelsen': ('rytmeforstyrrelse',),
'rytmeforstyrrelser': ('rytmeforstyrrelse',),
'rytmeforstyrrelsene': ('rytmeforstyrrelse',),
'rytmegitar': ('rytmegitar',),
'rytmegitaren': ('rytmegitar',),
'rytmegitarer': ('rytmegitar',),
'rytmegitarene': ('rytmegitar',),
'rytmeglede': ('rytmeglede',),
'rytmegleden': ('rytmeglede',),
'rytmegleda': ('rytmeglede',),
'rytmegleder': ('rytmeglede',),
'rytmegledene': ('rytmeglede',),
'rytmegruppe': ('rytmegruppe',),
'rytmegruppen': ('rytmegruppe',),
'rytmegruppa': ('rytmegruppe',),
'rytmegrupper': ('rytmegruppe',),
'rytmegruppene': ('rytmegruppe',),
'rytmeinstrument': ('rytmeinstrument',),
'rytmeinstrumentet': ('rytmeinstrument',),
'rytmeinstrument': ('rytmeinstrument',),
'rytmeinstrumenter': ('rytmeinstrument',),
'rytmeinstrument': ('rytmeinstrument',),
'rytmeinstrumenter': ('rytmeinstrument',),
'rytmeinstrumenta': ('rytmeinstrument',),
'rytmeinstrumentene': ('rytmeinstrument',),
'rytmemaskin': ('rytmemaskin',),
'rytmemaskinen': ('rytmemaskin',),
'rytmemaskiner': ('rytmemaskin',),
'rytmemaskinene': ('rytmemaskin',),
'rytmeopplevelse': ('rytmeopplevelse',),
'rytmeopplevelsen': ('rytmeopplevelse',),
'rytmeopplevelser': ('rytmeopplevelse',),
'rytmeopplevelsene': ('rytmeopplevelse',),
'rytmeseksjon': ('rytmeseksjon',),
'rytmeseksjonen': ('rytmeseksjon',),
'rytmeseksjoner': ('rytmeseksjon',),
'rytmeseksjonene': ('rytmeseksjon',),
'rytmiskhet': ('rytmiskhet',),
'rytmiskheten': ('rytmiskhet',),
'rytmiskheta': ('rytmiskhet',),
'rytmiskheter': ('rytmiskhet',),
'rytmiskhetene': ('rytmiskhet',),
'rytter-VM': ('rytter-VM',),
'rytterkorps': ('rytterkorps',),
'rytterkorpset': ('rytterkorps',),
'rytterkorps': ('rytterkorps',),
'rytterkorpsa': ('rytterkorps',),
'rytterkorpsene': ('rytterkorps',),
'ryttersport': ('ryttersport',),
'ryttersporten': ('ryttersport',),
'ryttersporter': ('ryttersport',),
'ryttersportene': ('ryttersport',),
'Ryukyuøyene': ('Ryukyuøyene',),
'Ryvingen': ('Ryvingen',),
'Säffle': ('Säffle',),
'Sälen': ('Sälen',),
'Sfo': ('Sfo',),
'S-klassen': ('S-klassen',),
'S-marked': ('S-marked',),
'S-markedet': ('S-marked',),
'S-marked': ('S-marked',),
'S-markeder': ('S-marked',),
'S-marked': ('S-marked',),
'S-markeder': ('S-marked',),
'S-markeda': ('S-marked',),
'S-markedene': ('S-marked',),
'Søberg': ('Søberg',),
'Søgne': ('Søgne',),
'søkeargument': ('søkeargument',),
'søkeargumentet': ('søkeargument',),
'søkeargument': ('søkeargument',),
'søkeargumenter': ('søkeargument',),
'søkeargument': ('søkeargument',),
'søkeargumenter': ('søkeargument',),
'søkeargumenta': ('søkeargument',),
'søkeargumentene': ('søkeargument',),
'søkebegrep': ('søkebegrep',),
'søkebegrepet': ('søkebegrep',),
'søkebegrep': ('søkebegrep',),
'søkebegreper': ('søkebegrep',),
'søkebegrep': ('søkebegrep',),
'søkebegreper': ('søkebegrep',),
'søkebegrepa': ('søkebegrep',),
'søkebegrepene': ('søkebegrep',),
'søkefase': ('søkefase',),
'søkefasen': ('søkefase',),
'søkefaser': ('søkefase',),
'søkefasene': ('søkefase',),
'søkefly': ('søkefly',),
'søkeflyet': ('søkefly',),
'søkefly': ('søkefly',),
'søkeflya': ('søkefly',),
'søkeflyene': ('søkefly',),
'søkemulighet': ('søkemulighet',),
'søkemuligheten': ('søkemulighet',),
'søkemuligheta': ('søkemulighet',),
'søkemuligheter': ('søkemulighet',),
'søkemulighetene': ('søkemulighet',),
'søkeområde': ('søkeområde',),
'søkeområdet': ('søkeområde',),
'søkeområder': ('søkeområde',),
'søkeområda': ('søkeområde',),
'søkeområdene': ('søkeområde',),
'søkeord': ('søkeord',),
'søkeordet': ('søkeord',),
'søkeord': ('søkeord',),
'søkeorda': ('søkeord',),
'søkeordene': ('søkeord',),
'søkergrunnlag': ('søkergrunnlag',),
'søkergrunnlaget': ('søkergrunnlag',),
'søkergrunnlag': ('søkergrunnlag',),
'søkergrunnlaga': ('søkergrunnlag',),
'søkergrunnlagene': ('søkergrunnlag',),
'søkergruppe': ('søkergruppe',),
'søkergruppen': ('søkergruppe',),
'søkergruppa': ('søkergruppe',),
'søkergrupper': ('søkergruppe',),
'søkergruppene': ('søkergruppe',),
'søkerland': ('søkerland',),
'søkerlandet': ('søkerland',),
'søkerland': ('søkerland',),
'søkerlanda': ('søkerland',),
'søkerlandene': ('søkerland',),
'søkerliste': ('søkerliste',),
'søkerlisten': ('søkerliste',),
'søkerlista': ('søkerliste',),
'søkerlister': ('søkerliste',),
'søkerlistene': ('søkerliste',),
'søkermasse': ('søkermasse',),
'søkermassen': ('søkermasse',),
'søkermasser': ('søkermasse',),
'søkermassene': ('søkermasse',),
'søkesystem': ('søkesystem',),
'søkesystemet': ('søkesystem',),
'søkesystem': ('søkesystem',),
'søkesystemer': ('søkesystem',),
'søkesystem': ('søkesystem',),
'søkesystemer': ('søkesystem',),
'søkesystema': ('søkesystem',),
'søkesystemene': ('søkesystem',),
'søketid': ('søketid',),
'søketiden': ('søketid',),
'søketida': ('søketid',),
'søketider': ('søketid',),
'søketidene': ('søketid',),
'søkeutstyr': ('søkeutstyr',),
'søkeutstyret': ('søkeutstyr',),
'søkeutstyr': ('søkeutstyr',),
'søkeutstyra': ('søkeutstyr',),
'søkeutstyrene': ('søkeutstyr',),
'søking': ('søking',),
'søkingen': ('søking',),
'søkinga': ('søking',),
'søkinger': ('søking',),
'søkingene': ('søking',),
'søkkestein': ('søkkestein',),
'søkkesteinen': ('søkkestein',),
'søkkesteiner': ('søkkestein',),
'søkkesteinene': ('søkkestein',),
'søkking': ('søkking',),
'søkkingen': ('søkking',),
'søkkinga': ('søkking',),
'søkkinger': ('søkking',),
'søkkingene': ('søkking',),
'søkklasting': ('søkklasting',),
'søkklastingen': ('søkklasting',),
'søkklastinga': ('søkklasting',),
'søkklastinger': ('søkklasting',),
'søkklastingene': ('søkklasting',),
'søknadsbehandling': ('søknadsbehandling',),
'søknadsbehandlingen': ('søknadsbehandling',),
'søknadsbehandlinga': ('søknadsbehandling',),
'søknadsbehandlinger': ('søknadsbehandling',),
'søknadsbehandlingene': ('søknadsbehandling',),
'søknadsblankett': ('søknadsblankett',),
'søknadsblanketten': ('søknadsblankett',),
'søknadsblanketter': ('søknadsblankett',),
'søknadsblankettene': ('søknadsblankett',),
'søknadsbunke': ('søknadsbunke',),
'søknadsbunken': ('søknadsbunke',),
'søknadsbunker': ('søknadsbunke',),
'søknadsbunkene': ('søknadsbunke',),
'søknadsfase': ('søknadsfase',),
'søknadsfasen': ('søknadsfase',),
'søknadsfaser': ('søknadsfase',),
'søknadsfasene': ('søknadsfase',),
'søknadsår': ('søknadsår',),
'søknadsåret': ('søknadsår',),
'søknadsår': ('søknadsår',),
'søknadsåra': ('søknadsår',),
'søknadsårene': ('søknadsår',),
'søknadsmasse': ('søknadsmasse',),
'søknadsmassen': ('søknadsmasse',),
'søknadsmasser': ('søknadsmasse',),
'søknadsmassene': ('søknadsmasse',),
'søknadsperiode': ('søknadsperiode',),
'søknadsperioden': ('søknadsperiode',),
'søknadsperioder': ('søknadsperiode',),
'søknadsperiodene': ('søknadsperiode',),
'søknadstidspunkt': ('søknadstidspunkt',),
'søknadstidspunktet': ('søknadstidspunkt',),
'søknadstidspunkt': ('søknadstidspunkt',),
'søknadstidspunkter': ('søknadstidspunkt',),
'søknadstidspunkt': ('søknadstidspunkt',),
'søknadstidspunkter': ('søknadstidspunkt',),
'søknadstidspunkta': ('søknadstidspunkt',),
'søknadstidspunktene': ('søknadstidspunkt',),
'søknedag': ('søknedag',),
'søknedagen': ('søknedag',),
'søknedager': ('søknedag',),
'søknedagene': ('søknedag',),
'søledam': ('søledam',),
'søledammen': ('søledam',),
'søledammer': ('søledam',),
'søledammene': ('søledam',),
'søleklut': ('søleklut',),
'sølekluten': ('søleklut',),
'sølekluter': ('søleklut',),
'søleklutene': ('søleklut',),
'sølesprut': ('sølesprut',),
'sølespruten': ('sølesprut',),
'sølespruter': ('sølesprut',),
'sølesprutene': ('sølesprut',),
'søling': ('søling',),
'sølingen': ('søling',),
'sølinga': ('søling',),
'sølinger': ('søling',),
'sølingene': ('søling',),
'sølvbeslag': ('sølvbeslag',),
'sølvbeslaget': ('sølvbeslag',),
'sølvbeslag': ('sølvbeslag',),
'sølvbeslaga': ('sølvbeslag',),
'sølvbeslagene': ('sølvbeslag',),
'sølvbeslåing': ('sølvbeslåing',),
'sølvbeslåingen': ('sølvbeslåing',),
'sølvbeslåinga': ('sølvbeslåing',),
'sølvbeslåinger': ('sølvbeslåing',),
'sølvbeslåingene': ('sølvbeslåing',),
'sølvbestikk': ('sølvbestikk',),
'sølvbestikket': ('sølvbestikk',),
'sølvbestikk': ('sølvbestikk',),
'sølvbestikka': ('sølvbestikk',),
'sølvbestikkene': ('sølvbestikk',),
'sølvbolle': ('sølvbolle',),
'sølvbollen': ('sølvbolle',),
'sølvboller': ('sølvbolle',),
'sølvbollene': ('sølvbolle',),
'sølvbrett': ('sølvbrett',),
'sølvbrettet': ('sølvbrett',),
'sølvbrett': ('sølvbrett',),
'sølvbretter': ('sølvbrett',),
'sølvbrett': ('sølvbrett',),
'sølvbretter': ('sølvbrett',),
'sølvbretta': ('sølvbrett',),
'sølvbrettene': ('sølvbrett',),
'sølvfarge': ('sølvfarge',),
'sølvfargen': ('sølvfarge',),
'sølvfarger': ('sølvfarge',),
'sølvfargene': ('sølvfarge',),
'sølvfat': ('sølvfat',),
'sølvfatet': ('sølvfat',),
'sølvfat': ('sølvfat',),
'sølvfater': ('sølvfat',),
'sølvfat': ('sølvfat',),
'sølvfater': ('sølvfat',),
'sølvfata': ('sølvfat',),
'sølvfatene': ('sølvfat',),
'sølvgjenstand': ('sølvgjenstand',),
'sølvgjenstanden': ('sølvgjenstand',),
'sølvgjenstander': ('sølvgjenstand',),
'sølvgjenstandene': ('sølvgjenstand',),
'sølvgruve': ('sølvgruve',),
'sølvgruven': ('sølvgruve',),
'sølvgruva': ('sølvgruve',),
'sølvgruver': ('sølvgruve',),
'sølvgruvene': ('sølvgruve',),
'Sølvguttene': ('Sølvguttene',),
'Sølvi': ('Sølvi',),
'sølvjente': ('sølvjente',),
'sølvjenten': ('sølvjente',),
'sølvjenta': ('sølvjente',),
'sølvjenter': ('sølvjente',),
'sølvjentene': ('sølvjente',),
'sølvkamp': ('sølvkamp',),
'sølvkampen': ('sølvkamp',),
'sølvkamper': ('sølvkamp',),
'sølvkampene': ('sølvkamp',),
'sølvkanne': ('sølvkanne',),
'sølvkannen': ('sølvkanne',),
'sølvkanna': ('sølvkanne',),
'sølvkanner': ('sølvkanne',),
'sølvkannene': ('sølvkanne',),
'sølvkrus': ('sølvkrus',),
'sølvkruset': ('sølvkrus',),
'sølvkrus': ('sølvkrus',),
'sølvkrusa': ('sølvkrus',),
'sølvkrusene': ('sølvkrus',),
'sølvlag': ('sølvlag',),
'sølvlaget': ('sølvlag',),
'sølvlag': ('sølvlag',),
'sølvlaga': ('sølvlag',),
'sølvlagene': ('sølvlag',),
'sølvlegering': ('sølvlegering',),
'sølvlegeringen': ('sølvlegering',),
'sølvlegeringa': ('sølvlegering',),
'sølvlegeringer': ('sølvlegering',),
'sølvlegeringene': ('sølvlegering',),
'sølvlenke': ('sølvlenke',),
'sølvlenken': ('sølvlenke',),
'sølvlenka': ('sølvlenke',),
'sølvlenker': ('sølvlenke',),
'sølvlenkene': ('sølvlenke',),
'sølvmedaljevinner': ('sølvmedaljevinner',),
'sølvmedaljevinneren': ('sølvmedaljevinner',),
'sølvmedaljevinnere': ('sølvmedaljevinner',),
'sølvmedaljevinnerne': ('sølvmedaljevinner',),
'sølvmerke': ('sølvmerke',),
'sølvmerket': ('sølvmerke',),
'sølvmerker': ('sølvmerke',),
'sølvmerka': ('sølvmerke',),
'sølvmerkene': ('sølvmerke',),
'sølvmynt': ('sølvmynt',),
'sølvmynten': ('sølvmynt',),
'sølvmynter': ('sølvmynt',),
'sølvmyntene': ('sølvmynt',),
'sølvnål': ('sølvnål',),
'sølvnålen': ('sølvnål',),
'sølvnåla': ('sølvnål',),
'sølvnåler': ('sølvnål',),
'sølvnålene': ('sølvnål',),
'sølvpenger': ('sølvpenger',),
'sølvpengene': ('sølvpenger',),
'sølvpokal': ('sølvpokal',),
'sølvpokalen': ('sølvpokal',),
'sølvpokaler': ('sølvpokal',),
'sølvpokalene': ('sølvpokal',),
'sølvring': ('sølvring',),
'sølvringen': ('sølvring',),
'sølvringer': ('sølvring',),
'sølvringene': ('sølvring',),
'sølvrose': ('sølvrose',),
'sølvrosen': ('sølvrose',),
'sølvrosa': ('sølvrose',),
'sølvroser': ('sølvrose',),
'sølvrosene': ('sølvrose',),
'sølvsamling': ('sølvsamling',),
'sølvsamlingen': ('sølvsamling',),
'sølvsamlinga': ('sølvsamling',),
'sølvsamlinger': ('sølvsamling',),
'sølvsamlingene': ('sølvsamling',),
'sølvservise': ('sølvservise',),
'sølvserviset': ('sølvservise',),
'sølvserviser': ('sølvservise',),
'sølvservisa': ('sølvservise',),
'sølvservisene': ('sølvservise',),
'sølvskap': ('sølvskap',),
'sølvskapet': ('sølvskap',),
'sølvskap': ('sølvskap',),
'sølvskapa': ('sølvskap',),
'sølvskapene': ('sølvskap',),
'sølvskatt': ('sølvskatt',),
'sølvskatten': ('sølvskatt',),
'sølvskatter': ('sølvskatt',),
'sølvskattene': ('sølvskatt',),
'sølvskei': ('sølvskei',),
'sølvskeien': ('sølvskei',),
'sølvskeia': ('sølvskei',),
'sølvskeier': ('sølvskei',),
'sølvskeiene': ('sølvskei',),
'sølvskip': ('sølvskip',),
'sølvskipet': ('sølvskip',),
'sølvskip': ('sølvskip',),
'sølvskipa': ('sølvskip',),
'sølvskipene': ('sølvskip',),
'sølvskål': ('sølvskål',),
'sølvskålen': ('sølvskål',),
'sølvskåla': ('sølvskål',),
'sølvskåler': ('sølvskål',),
'sølvskålene': ('sølvskål',),
'sølvskje': ('sølvskje',),
'sølvskjeen': ('sølvskje',),
'sølvskjea': ('sølvskje',),
'sølvskjeer': ('sølvskje',),
'sølvskjeene': ('sølvskje',),
'sølvslips': ('sølvslips',),
'sølvslipset': ('sølvslips',),
'sølvslips': ('sølvslips',),
'sølvslipsa': ('sølvslips',),
'sølvslipsene': ('sølvslips',),
'sølvsmedkunst': ('sølvsmedkunst',),
'sølvsmedkunsten': ('sølvsmedkunst',),
'sølvsmedkunster': ('sølvsmedkunst',),
'sølvsmedkunstene': ('sølvsmedkunst',),
'sølvsmykke': ('sølvsmykke',),
'sølvsmykket': ('sølvsmykke',),
'sølvsmykker': ('sølvsmykke',),
'sølvsmykka': ('sølvsmykke',),
'sølvsmykkene': ('sølvsmykke',),
'sølvspenne': ('sølvspenne',),
'sølvspennen': ('sølvspenne',),
'sølvspennet': ('sølvspenne',),
'sølvspenna': ('sølvspenne',),
'sølvspenner': ('sølvspenne',),
'sølvspennene': ('sølvspenne',),
'sølvspenna': ('sølvspenne',),
'sølvspennene': ('sølvspenne',),
'sølvstenk': ('sølvstenk',),
'sølvstenket': ('sølvstenk',),
'sølvstenk': ('sølvstenk',),
'sølvstenka': ('sølvstenk',),
'sølvstenkene': ('sølvstenk',),
'sølvstrupe': ('sølvstrupe',),
'sølvstrupen': ('sølvstrupe',),
'sølvstruper': ('sølvstrupe',),
'sølvstrupene': ('sølvstrupe',),
'sølvtann': ('sølvtann',),
'sølvtannen': ('sølvtann',),
'sølvtanna': ('sølvtann',),
'sølvtenner': ('sølvtann',),
'sølvtennene': ('sølvtann',),
'sølvtråd': ('sølvtråd',),
'sølvtråden': ('sølvtråd',),
'sølvtråder': ('sølvtråd',),
'sølvtrådene': ('sølvtråd',),
'sølvvare': ('sølvvare',),
'sølvvaren': ('sølvvare',),
'sølvvara': ('sølvvare',),
'sølvvarer': ('sølvvare',),
'sølvvarene': ('sølvvare',),
'sølvvinner': ('sølvvinner',),
'sølvvinneren': ('sølvvinner',),
'sølvvinnere': ('sølvvinner',),
'sølvvinnerne': ('sølvvinner',),
'sømming': ('sømming',),
'sømmingen': ('sømming',),
'sømminga': ('sømming',),
'sømminger': ('sømming',),
'sømmingene': ('sømming',),
'Sømna': ('Sømna',),
'søndagredaksjon': ('søndagredaksjon',),
'søndagredaksjonen': ('søndagredaksjon',),
'søndagredaksjoner': ('søndagredaksjon',),
'søndagredaksjonene': ('søndagredaksjon',),
'Søndags-Dagbladet': ('Søndags-Dagbladet',),
'Søndags-VG': ('Søndags-VG',),
'søndagsabonnement': ('søndagsabonnement',),
'søndagsabonnementet': ('søndagsabonnement',),
'søndagsabonnement': ('søndagsabonnement',),
'søndagsabonnementer': ('søndagsabonnement',),
'søndagsabonnement': ('søndagsabonnement',),
'søndagsabonnementer': ('søndagsabonnement',),
'søndagsabonnementa': ('søndagsabonnement',),
'søndagsabonnementene': ('søndagsabonnement',),
'søndagsavis': ('søndagsavis',),
'søndagsavisen': ('søndagsavis',),
'søndagsavisa': ('søndagsavis',),
'søndagsaviser': ('søndagsavis',),
'søndagsavisene': ('søndagsavis',),
'søndagsbarn': ('søndagsbarn',),
'søndagsbarnet': ('søndagsbarn',),
'søndagsbarn': ('søndagsbarn',),
'søndagsbarna': ('søndagsbarn',),
'søndagsforedrag': ('søndagsforedrag',),
'søndagsforedraget': ('søndagsforedrag',),
'søndagsforedrag': ('søndagsforedrag',),
'søndagsforedraga': ('søndagsforedrag',),
'søndagsforedragene': ('søndagsforedrag',),
'søndagsfred': ('søndagsfred',),
'søndagsfreden': ('søndagsfred',),
'søndagsfreder': ('søndagsfred',),
'søndagsfredene': ('søndagsfred',),
'søndagsfrokost': ('søndagsfrokost',),
'søndagsfrokosten': ('søndagsfrokost',),
'søndagsfrokoster': ('søndagsfrokost',),
'søndagsfrokostene': ('søndagsfrokost',),
'søndagsgudstjeneste': ('søndagsgudstjeneste',),
'søndagsgudstjenesten': ('søndagsgudstjeneste',),
'søndagsgudstjenester': ('søndagsgudstjeneste',),
'søndagsgudstjenestene': ('søndagsgudstjeneste',),
'søndagshandel': ('søndagshandel',),
'søndagshandelen': ('søndagshandel',),
'søndagshandler': ('søndagshandel',),
'søndagshandlene': ('søndagshandel',),
'søndagskveld': ('søndagskveld',),
'søndagskvelden': ('søndagskveld',),
'søndagskvelder': ('søndagskveld',),
'søndagskveldene': ('søndagskveld',),
'søndagsmat': ('søndagsmat',),
'søndagsmaten': ('søndagsmat',),
'søndagsmater': ('søndagsmat',),
'søndagsmatene': ('søndagsmat',),
'søndagsmesse': ('søndagsmesse',),
'søndagsmessen': ('søndagsmesse',),
'søndagsmessa': ('søndagsmesse',),
'søndagsmesser': ('søndagsmesse',),
'søndagsmessene': ('søndagsmesse',),
'søndagsmiddag': ('søndagsmiddag',),
'søndagsmiddagen': ('søndagsmiddag',),
'søndagsmiddager': ('søndagsmiddag',),
'søndagsmiddagene': ('søndagsmiddag',),
'søndagsmorgen': ('søndagsmorgen',),
'søndagsmorgenen': ('søndagsmorgen',),
'søndagsmorgener': ('søndagsmorgen',),
'søndagsmorgner': ('søndagsmorgen',),
'søndagsmorgenene': ('søndagsmorgen',),
'søndagsmorgnene': ('søndagsmorgen',),
'søndagsnatt': ('søndagsnatt',),
'søndagsnatten': ('søndagsnatt',),
'søndagsnatta': ('søndagsnatt',),
'søndagsnetter': ('søndagsnatt',),
'søndagsnettene': ('søndagsnatt',),
'søndagspreken': ('søndagspreken',),
'søndagsprekenen': ('søndagspreken',),
'søndagsprekener': ('søndagspreken',),
'søndagsprekenene': ('søndagspreken',),
'søndagsskolelærer': ('søndagsskolelærer',),
'søndagsskolelæreren': ('søndagsskolelærer',),
'søndagsskolelærere': ('søndagsskolelærer',),
'søndagsskolelærerne': ('søndagsskolelærer',),
'søndagstanke': ('søndagstanke',),
'søndagstanken': ('søndagstanke',),
'søndagstanker': ('søndagstanke',),
'søndagstankene': ('søndagstanke',),
'søndagstur': ('søndagstur',),
'søndagsturen': ('søndagstur',),
'søndagsturer': ('søndagstur',),
'søndagsturene': ('søndagstur',),
'søndagsutgave': ('søndagsutgave',),
'søndagsutgaven': ('søndagsutgave',),
'søndagsutgava': ('søndagsutgave',),
'søndagsutgaver': ('søndagsutgave',),
'søndagsutgavene': ('søndagsutgave',),
'Søndeled': ('Søndeled',),
'sønderriving': ('sønderriving',),
'sønderrivingen': ('sønderriving',),
'sønderrivinga': ('sønderriving',),
'sønderrivinger': ('sønderriving',),
'sønderrivingene': ('sønderriving',),
'sønderskyting': ('sønderskyting',),
'sønderskytingen': ('sønderskyting',),
'sønderskytinga': ('sønderskyting',),
'sønderskytinger': ('sønderskyting',),
'sønderskytingene': ('sønderskyting',),
'sønderslåing': ('sønderslåing',),
'sønderslåingen': ('sønderslåing',),
'sønderslåinga': ('sønderslåing',),
'sønderslåinger': ('sønderslåing',),
'sønderslåingene': ('sønderslåing',),
'Søndre': ('Søndre',),
'sønnavær': ('sønnavær',),
'sønnaværet': ('sønnavær',),
'sønnavær': ('sønnavær',),
'sønnaværa': ('sønnavær',),
'sønnaværene': ('sønnavær',),
'sønneflokk': ('sønneflokk',),
'sønneflokken': ('sønneflokk',),
'sønneflokker': ('sønneflokk',),
'sønneflokkene': ('sønneflokk',),
'sønnekone': ('sønnekone',),
'sønnekonen': ('sønnekone',),
'sønnekona': ('sønnekone',),
'sønnekoner': ('sønnekone',),
'sønnekonene': ('sønnekone',),
'søpling': ('søpling',),
'søplingen': ('søpling',),
'søplinga': ('søpling',),
'søplinger': ('søpling',),
'søplingene': ('søpling',),
'søppelavgift': ('søppelavgift',),
'søppelavgiften': ('søppelavgift',),
'søppelavgifta': ('søppelavgift',),
'søppelavgifter': ('søppelavgift',),
'søppelavgiftene': ('søppelavgift',),
'søppelbøtte': ('søppelbøtte',),
'søppelbøtten': ('søppelbøtte',),
'søppelbøtta': ('søppelbøtte',),
'søppelbøtter': ('søppelbøtte',),
'søppelbøttene': ('søppelbøtte',),
'søppelbeholder': ('søppelbeholder',),
'søppelbeholderen': ('søppelbeholder',),
'søppelbeholdere': ('søppelbeholder',),
'søppelbeholderne': ('søppelbeholder',),
'søppelberg': ('søppelberg',),
'søppelberget': ('søppelberg',),
'søppelberg': ('søppelberg',),
'søppelberga': ('søppelberg',),
'søppelbergene': ('søppelberg',),
'søppelbrann': ('søppelbrann',),
'søppelbrannen': ('søppelbrann',),
'søppelbranner': ('søppelbrann',),
'søppelbrannene': ('søppelbrann',),
'søppelcontainer': ('søppelcontainer',),
'søppelcontaineren': ('søppelcontainer',),
'søppelcontainere': ('søppelcontainer',),
'søppelcontainerne': ('søppelcontainer',),
'søppeldynge': ('søppeldynge',),
'søppeldyngen': ('søppeldynge',),
'søppeldynga': ('søppeldynge',),
'søppeldynger': ('søppeldynge',),
'søppeldyngene': ('søppeldynge',),
'søppelfirma': ('søppelfirma',),
'søppelfirmaet': ('søppelfirma',),
'søppelfirma': ('søppelfirma',),
'søppelfirmaer': ('søppelfirma',),
'søppelfirmaene': ('søppelfirma',),
'søppelforbrenningsanlegg': ('søppelforbrenningsanlegg',),
'søppelforbrenningsanlegget': ('søppelforbrenningsanlegg',),
'søppelforbrenningsanlegg': ('søppelforbrenningsanlegg',),
'søppelforbrenningsanlegga': ('søppelforbrenningsanlegg',),
'søppelforbrenningsanleggene': ('søppelforbrenningsanlegg',),
'søppelfyllplass': ('søppelfyllplass',),
'søppelfyllplassen': ('søppelfyllplass',),
'søppelfyllplasser': ('søppelfyllplass',),
'søppelfyllplassene': ('søppelfyllplass',),
'søppelgass': ('søppelgass',),
'søppelgassen': ('søppelgass',),
'søppelgasser': ('søppelgass',),
'søppelgassene': ('søppelgass',),
'søppelhaug': ('søppelhaug',),
'søppelhaugen': ('søppelhaug',),
'søppelhauger': ('søppelhaug',),
'søppelhaugene': ('søppelhaug',),
'søppelhåndtering': ('søppelhåndtering',),
'søppelhåndteringen': ('søppelhåndtering',),
'søppelhåndteringa': ('søppelhåndtering',),
'søppelhåndteringer': ('søppelhåndtering',),
'søppelhåndteringene': ('søppelhåndtering',),
'søppeljakt': ('søppeljakt',),
'søppeljakten': ('søppeljakt',),
'søppeljakta': ('søppeljakt',),
'søppeljakter': ('søppeljakt',),
'søppeljaktene': ('søppeljakt',),
'søppelkasse': ('søppelkasse',),
'søppelkassen': ('søppelkasse',),
'søppelkassa': ('søppelkasse',),
'søppelkasser': ('søppelkasse',),
'søppelkassene': ('søppelkasse',),
'søppelkasting': ('søppelkasting',),
'søppelkastingen': ('søppelkasting',),
'søppelkastinga': ('søppelkasting',),
'søppelkastinger': ('søppelkasting',),
'søppelkastingene': ('søppelkasting',),
'søppelkorg': ('søppelkorg',),
'søppelkorgen': ('søppelkorg',),
'søppelkorga': ('søppelkorg',),
'søppelkorger': ('søppelkorg',),
'søppelkorgene': ('søppelkorg',),
'søppelkurv': ('søppelkurv',),
'søppelkurven': ('søppelkurv',),
'søppelkurva': ('søppelkurv',),
'søppelkurver': ('søppelkurv',),
'søppelkurvene': ('søppelkurv',),
'søppelplass': ('søppelplass',),
'søppelplassen': ('søppelplass',),
'søppelplasser': ('søppelplass',),
'søppelplassene': ('søppelplass',),
'søppelpose': ('søppelpose',),
'søppelposen': ('søppelpose',),
'søppelposer': ('søppelpose',),
'søppelposene': ('søppelpose',),
'søppelressurs': ('søppelressurs',),
'søppelressursen': ('søppelressurs',),
'søppelressurser': ('søppelressurs',),
'søppelressursene': ('søppelressurs',),
'søppelresurs': ('søppelresurs',),
'søppelresursen': ('søppelresurs',),
'søppelresurser': ('søppelresurs',),
'søppelresursene': ('søppelresurs',),
'søppelsekk': ('søppelsekk',),
'søppelsekken': ('søppelsekk',),
'søppelsekker': ('søppelsekk',),
'søppelsekkene': ('søppelsekk',),
'søppelsortering': ('søppelsortering',),
'søppelsorteringen': ('søppelsortering',),
'søppelsorteringa': ('søppelsortering',),
'søppelsorteringer': ('søppelsortering',),
'søppelsorteringene': ('søppelsortering',),
'søppelstativ': ('søppelstativ',),
'søppelstativet': ('søppelstativ',),
'søppelstativ': ('søppelstativ',),
'søppelstativer': ('søppelstativ',),
'søppelstativ': ('søppelstativ',),
'søppelstativer': ('søppelstativ',),
'søppelstativa': ('søppelstativ',),
'søppelstativene': ('søppelstativ',),
'søppeltømmer': ('søppeltømmer',),
'søppeltømmeret': ('søppeltømmer',),
'søppeltømmer': ('søppeltømmer',),
'søppeltømre': ('søppeltømmer',),
'søppeltømra': ('søppeltømmer',),
'søppeltømrene': ('søppeltømmer',),
'søppeltømra': ('søppeltømmer',),
'søppeltømrene': ('søppeltømmer',),
'søppeltømming': ('søppeltømming',),
'søppeltømmingen': ('søppeltømming',),
'søppeltømminga': ('søppeltømming',),
'søppeltømminger': ('søppeltømming',),
'søppeltømmingene': ('søppeltømming',),
'søppeltønne': ('søppeltønne',),
'søppeltønnen': ('søppeltønne',),
'søppeltønna': ('søppeltønne',),
'søppeltønner': ('søppeltønne',),
'søppeltønnene': ('søppeltønne',),
'Sør-Østlandet': ('Sør-Østlandet',),
'Sør-Afrika': ('Sør-Afrika',),
'Sør-Afrika-politikk': ('Sør-Afrika-politikk',),
'Sør-Afrika-politikken': ('Sør-Afrika-politikk',),
'Sør-Afrika-politikker': ('Sør-Afrika-politikk',),
'Sør-Afrika-politikkene': ('Sør-Afrika-politikk',),
'Sør-Amerika': ('Sør-Amerika',),
'Sør-Asia': ('Sør-Asia',),
'Sør-Atlanteren': ('Sør-Atlanteren',),
'Sør-Aurdal': ('Sør-Aurdal',),
'Sør-Australia': ('Sør-Australia',),
'Sør-Carolina': ('Sør-Carolina',),
'Sør-Dakota': ('Sør-Dakota',),
'Sør-England': ('Sør-England',),
'Sør-Europa': ('Sør-Europa',),
'Sør-Finland': ('Sør-Finland',),
'Sør-Frankrike': ('Sør-Frankrike',),
'Sør-Fron': ('Sør-Fron',),
'Sør-Hålogaland': ('Sør-Hålogaland',),
'Sør-India': ('Sør-India',),
'Sør-Irak': ('Sør-Irak',),
'Sør-Italia': ('Sør-Italia',),
'Sør-Kina': ('Sør-Kina',),
'Sør-Kinahavet': ('Sør-Kinahavet',),
'Sør-Korea': ('Sør-Korea',),
'Sør-Libanon': ('Sør-Libanon',),
'Sør-Norge': ('Sør-Norge',),
'Sør-Odal': ('Sør-Odal',),
'Sør-Spania': ('Sør-Spania',),
'Sør-Sudan': ('Sør-Sudan',),
'Sør-Sverige': ('Sør-Sverige',),
'Sør-Trøndelag': ('Sør-Trøndelag',),
'Sør-Troms': ('Sør-Troms',),
'Sør-Tyrol': ('Sør-Tyrol',),
'Sør-Tyskland': ('Sør-Tyskland',),
'Sør-Varanger': ('Sør-Varanger',),
'Sør-Vestlandet': ('Sør-Vestlandet',),
'Sør-Vietnam': ('Sør-Vietnam',),
'Sør-Yemen': ('Sør-Yemen',),
'Sørøst-Asia': ('Sørøst-Asia',),
'Sørøst-Norge': ('Sørøst-Norge',),
'Sørøya': ('Sørøya',),
'Sørøysund': ('Sørøysund',),
'Søreide': ('Søreide',),
'Søren': ('Søren',),
'sørende': ('sørende',),
'sørenden': ('sørende',),
'sørender': ('sørende',),
'sørendene': ('sørende',),
'Sørensen': ('Sørensen',),
'Sørenson': ('Sørenson',),
'Sørenssen': ('Sørenssen',),
'Sørensson': ('Sørensson',),
'Sørfjorden': ('Sørfjorden',),
'sørfløy': ('sørfløy',),
'sørfløyen': ('sørfløy',),
'sørfløya': ('sørfløy',),
'sørfløyer': ('sørfløy',),
'sørfløyene': ('sørfløy',),
'sørflanke': ('sørflanke',),
'sørflanken': ('sørflanke',),
'sørflanker': ('sørflanke',),
'sørflankene': ('sørflanke',),
'Sørfold': ('Sørfold',),
'sørgedag': ('sørgedag',),
'sørgedagen': ('sørgedag',),
'sørgedager': ('sørgedag',),
'sørgedagene': ('sørgedag',),
'sørgedrakt': ('sørgedrakt',),
'sørgedrakten': ('sørgedrakt',),
'sørgedrakta': ('sørgedrakt',),
'sørgedrakter': ('sørgedrakt',),
'sørgedraktene': ('sørgedrakt',),
'sørgehøgtid': ('sørgehøgtid',),
'sørgehøgtiden': ('sørgehøgtid',),
'sørgehøgtida': ('sørgehøgtid',),
'sørgehøgtider': ('sørgehøgtid',),
'sørgehøgtidene': ('sørgehøgtid',),
'sørgehøytid': ('sørgehøytid',),
'sørgehøytiden': ('sørgehøytid',),
'sørgehøytida': ('sørgehøytid',),
'sørgehøytider': ('sørgehøytid',),
'sørgehøytidene': ('sørgehøytid',),
'sørgehøytidelighet': ('sørgehøytidelighet',),
'sørgehøytideligheten': ('sørgehøytidelighet',),
'sørgehøytideligheta': ('sørgehøytidelighet',),
'sørgehøytideligheter': ('sørgehøytidelighet',),
'sørgehøytidelighetene': ('sørgehøytidelighet',),
'sørgehøgtidelighet': ('sørgehøgtidelighet',),
'sørgehøgtideligheten': ('sørgehøgtidelighet',),
'sørgehøgtideligheta': ('sørgehøgtidelighet',),
'sørgehøgtideligheter': ('sørgehøgtidelighet',),
'sørgehøgtidelighetene': ('sørgehøgtidelighet',),
'sørgekrans': ('sørgekrans',),
'sørgekransen': ('sørgekrans',),
'sørgekranser': ('sørgekrans',),
'sørgekransene': ('sørgekrans',),
'sørgelighet': ('sørgelighet',),
'sørgeligheten': ('sørgelighet',),
'sørgeligheta': ('sørgelighet',),
'sørgeligheter': ('sørgelighet',),
'sørgelighetene': ('sørgelighet',),
'sørgemusikk': ('sørgemusikk',),
'sørgemusikken': ('sørgemusikk',),
'sørgemusikker': ('sørgemusikk',),
'sørgemusikkene': ('sørgemusikk',),
'sørgeperiode': ('sørgeperiode',),
'sørgeperioden': ('sørgeperiode',),
'sørgeperioder': ('sørgeperiode',),
'sørgeperiodene': ('sørgeperiode',),
'sørgepil': ('sørgepil',),
'sørgepilen': ('sørgepil',),
'sørgepila': ('sørgepil',),
'sørgepiler': ('sørgepil',),
'sørgepilene': ('sørgepil',),
'sørgesang': ('sørgesang',),
'sørgesangen': ('sørgesang',),
'sørgesanger': ('sørgesang',),
'sørgesangene': ('sørgesang',),
'sørgeslør': ('sørgeslør',),
'sørgesløret': ('sørgeslør',),
'sørgeslør': ('sørgeslør',),
'sørgesløra': ('sørgeslør',),
'sørgeslørene': ('sørgeslør',),
'sørgetid': ('sørgetid',),
'sørgetiden': ('sørgetid',),
'sørgetida': ('sørgetid',),
'sørgetider': ('sørgetid',),
'sørgetidene': ('sørgetid',),
'sørgetog': ('sørgetog',),
'sørgetoget': ('sørgetog',),
'sørgetog': ('sørgetog',),
'sørgetoga': ('sørgetog',),
'sørgetogene': ('sørgetog',),
'sørging': ('sørging',),
'sørgingen': ('sørging',),
'sørginga': ('sørging',),
'sørginger': ('sørging',),
'sørgingene': ('sørging',),
'sørgmodighet': ('sørgmodighet',),
'sørgmodigheten': ('sørgmodighet',),
'sørgmodigheta': ('sørgmodighet',),
'sørgmodigheter': ('sørgmodighet',),
'sørgmodighetene': ('sørgmodighet',),
'sørkyst': ('sørkyst',),
'sørkysten': ('sørkyst',),
'sørkyster': ('sørkyst',),
'sørkystene': ('sørkyst',),
'Sørlandet': ('Sørlandet',),
'Sørlandsbanen': ('Sørlandsbanen',),
'sørlandsby': ('sørlandsby',),
'sørlandsbyen': ('sørlandsby',),
'sørlandsbyer': ('sørlandsby',),
'sørlandsbyene': ('sørlandsby',),
'sørlandsdialekt': ('sørlandsdialekt',),
'sørlandsdialekten': ('sørlandsdialekt',),
'sørlandsdialekter': ('sørlandsdialekt',),
'sørlandsdialektene': ('sørlandsdialekt',),
'sørlandshus': ('sørlandshus',),
'sørlandshuset': ('sørlandshus',),
'sørlandshus': ('sørlandshus',),
'sørlandshusa': ('sørlandshus',),
'sørlandshusene': ('sørlandshus',),
'sørlandsidyll': ('sørlandsidyll',),
'sørlandsidyllen': ('sørlandsidyll',),
'sørlandsidyller': ('sørlandsidyll',),
'sørlandsidyllene': ('sørlandsidyll',),
'sørlandsjente': ('sørlandsjente',),
'sørlandsjenten': ('sørlandsjente',),
'sørlandsjenta': ('sørlandsjente',),
'sørlandsjenter': ('sørlandsjente',),
'sørlandsjentene': ('sørlandsjente',),
'sørlandsperle': ('sørlandsperle',),
'sørlandsperlen': ('sørlandsperle',),
'sørlandsperla': ('sørlandsperle',),
'sørlandsperler': ('sørlandsperle',),
'sørlandsperlene': ('sørlandsperle',),
'sørlandsstil': ('sørlandsstil',),
'sørlandsstilen': ('sørlandsstil',),
'sørlandsstiler': ('sørlandsstil',),
'sørlandsstilene': ('sørlandsstil',),
'Sørlie': ('Sørlie',),
'Sørmarka': ('Sørmarka',),
'Sørpolen': ('Sørpolen',),
'sørpolsekspedisjon': ('sørpolsekspedisjon',),
'sørpolsekspedisjonen': ('sørpolsekspedisjon',),
'sørpolsekspedisjoner': ('sørpolsekspedisjon',),
'sørpolsekspedisjonene': ('sørpolsekspedisjon',),
'sørpolsferd': ('sørpolsferd',),
'sørpolsferden': ('sørpolsferd',),
'sørpolsferda': ('sørpolsferd',),
'sørpolsferder': ('sørpolsferd',),
'sørpolsferdene': ('sørpolsferd',),
'Sørreisa': ('Sørreisa',),
'sørside': ('sørside',),
'sørsiden': ('sørside',),
'sørsida': ('sørside',),
'sørsider': ('sørside',),
'sørsidene': ('sørside',),
'sørskog': ('sørskog',),
'sørskogen': ('sørskog',),
'sørskoger': ('sørskog',),
'sørskogene': ('sørskog',),
'sørspiss': ('sørspiss',),
'sørspissen': ('sørspiss',),
'sørspisser': ('sørspiss',),
'sørspissene': ('sørspiss',),
'sørtyroler': ('sørtyroler',),
'sørtyroleren': ('sørtyroler',),
'sørtyrolere': ('sørtyroler',),
'sørtyrolerne': ('sørtyroler',),
'Sørum': ('Sørum',),
'Sørumsand': ('Sørumsand',),
'Sørvest-Afrika': ('Sørvest-Afrika',),
'sørvestkyst': ('sørvestkyst',),
'sørvestkysten': ('sørvestkyst',),
'sørvestkyster': ('sørvestkyst',),
'sørvestkystene': ('sørvestkyst',),
'søskenkjærlighet': ('søskenkjærlighet',),
'søskenkjærligheten': ('søskenkjærlighet',),
'søskenkjærligheta': ('søskenkjærlighet',),
'søskenkjærligheter': ('søskenkjærlighet',),
'søskenkjærlighetene': ('søskenkjærlighet',),
'søskenmoderasjon': ('søskenmoderasjon',),
'søskenmoderasjonen': ('søskenmoderasjon',),
'søskenmoderasjoner': ('søskenmoderasjon',),
'søskenmoderasjonene': ('søskenmoderasjon',),
'søskenpar': ('søskenpar',),
'søskenparet': ('søskenpar',),
'søskenpar': ('søskenpar',),
'søskenpara': ('søskenpar',),
'søskenparene': ('søskenpar',),
'søskensjalusi': ('søskensjalusi',),
'søskensjalusien': ('søskensjalusi',),
'søskensjalusier': ('søskensjalusi',),
'søskensjalusiene': ('søskensjalusi',),
'søskenskap': ('søskenskap',),
'søskenskapen': ('søskenskap',),
'søskenskaper': ('søskenskap',),
'søskenskapene': ('søskenskap',),
'søsterbedrift': ('søsterbedrift',),
'søsterbedriften': ('søsterbedrift',),
'søsterbedrifter': ('søsterbedrift',),
'søsterbedriftene': ('søsterbedrift',),
'søsterorganisasjon': ('søsterorganisasjon',),
'søsterorganisasjonen': ('søsterorganisasjon',),
'søsterorganisasjoner': ('søsterorganisasjon',),
'søsterorganisasjonene': ('søsterorganisasjon',),
'søsterparti': ('søsterparti',),
'søsterpartiet': ('søsterparti',),
'søsterparti': ('søsterparti',),
'søsterpartier': ('søsterparti',),
'søsterparti': ('søsterparti',),
'søsterpartier': ('søsterparti',),
'søsterpartia': ('søsterparti',),
'søsterpartiene': ('søsterparti',),
'søthet': ('søthet',),
'søtheten': ('søthet',),
'søtheta': ('søthet',),
'søtheter': ('søthet',),
'søthetene': ('søthet',),
'søting': ('søting',),
'søtingen': ('søting',),
'søtinger': ('søting',),
'søtingene': ('søting',),
'søting': ('søting',),
'søtingen': ('søting',),
'søtinga': ('søting',),
'søtinger': ('søting',),
'søtingene': ('søting',),
'søtlatenhet': ('søtlatenhet',),
'søtlatenheten': ('søtlatenhet',),
'søtlatenheta': ('søtlatenhet',),
'søtlatenheter': ('søtlatenhet',),
'søtlatenhetene': ('søtlatenhet',),
'søtning': ('søtning',),
'søtningen': ('søtning',),
'søtninga': ('søtning',),
'søtninger': ('søtning',),
'søtningene': ('søtning',),
'søtsak': ('søtsak',),
'søtsaken': ('søtsak',),
'søtsaka': ('søtsak',),
'søtsaker': ('søtsak',),
'søtsakene': ('søtsak',),
'søtsmak': ('søtsmak',),
'søtsmaken': ('søtsmak',),
'søtsmaker': ('søtsmak',),
'søtsmakene': ('søtsmak',),
'Søvik': ('Søvik',),
'søvnbehov': ('søvnbehov',),
'søvnbehovet': ('søvnbehov',),
'søvnbehov': ('søvnbehov',),
'søvnbehova': ('søvnbehov',),
'søvnbehovene': ('søvnbehov',),
'søvne': ('søvne',),
'søvnforsker': ('søvnforsker',),
'søvnforskeren': ('søvnforsker',),
'søvnforskere': ('søvnforsker',),
'søvnforskerne': ('søvnforsker',),
'søvnforstyrrelse': ('søvnforstyrrelse',),
'søvnforstyrrelsen': ('søvnforstyrrelse',),
'søvnforstyrrelser': ('søvnforstyrrelse',),
'søvnforstyrrelsene': ('søvnforstyrrelse',),
'søvnighet': ('søvnighet',),
'søvnigheten': ('søvnighet',),
'søvnigheta': ('søvnighet',),
'søvnigheter': ('søvnighet',),
'søvnighetene': ('søvnighet',),
'søvnlaboratorium': ('søvnlaboratorium',),
'søvnlaboratoriet': ('søvnlaboratorium',),
'søvnlaboratorier': ('søvnlaboratorium',),
'søvnlaboratoria': ('søvnlaboratorium',),
'søvnlaboratoriene': ('søvnlaboratorium',),
'søvnmønster': ('søvnmønster',),
'søvnmønsteret': ('søvnmønster',),
'søvnmønstret': ('søvnmønster',),
'søvnmønster': ('søvnmønster',),
'søvnmønstre': ('søvnmønster',),
'søvnmønstra': ('søvnmønster',),
'søvnmønstrene': ('søvnmønster',),
'søvnmønstra': ('søvnmønster',),
'søvnmønstrene': ('søvnmønster',),
'søvnproblem': ('søvnproblem',),
'søvnproblemet': ('søvnproblem',),
'søvnproblem': ('søvnproblem',),
'søvnproblemer': ('søvnproblem',),
'søvnproblem': ('søvnproblem',),
'søvnproblemer': ('søvnproblem',),
'søvnproblema': ('søvnproblem',),
'søvnproblemene': ('søvnproblem',),
'Søyland': ('Søyland',),
'søylebormaskin': ('søylebormaskin',),
'søylebormaskinen': ('søylebormaskin',),
'søylebormaskiner': ('søylebormaskin',),
'søylebormaskinene': ('søylebormaskin',),
'søylefot': ('søylefot',),
'søylefoten': ('søylefot',),
'søyleføtter': ('søylefot',),
'søyleføttene': ('søylefot',),
'søylegang': ('søylegang',),
'søylegangen': ('søylegang',),
'søyleganger': ('søylegang',),
'søylegangene': ('søylegang',),
'søylekrystall': ('søylekrystall',),
'søylekrystallen': ('søylekrystall',),
'søylekrystallet': ('søylekrystall',),
'søylekrystaller': ('søylekrystall',),
'søylekrystall': ('søylekrystall',),
'søylekrystaller': ('søylekrystall',),
'søylekrystall': ('søylekrystall',),
'søylekrystaller': ('søylekrystall',),
'søylekrystallene': ('søylekrystall',),
'søylekrystalla': ('søylekrystall',),
'søylekrystallene': ('søylekrystall',),
'søylerekke': ('søylerekke',),
'søylerekken': ('søylerekke',),
'søylerekka': ('søylerekke',),
'søylerekker': ('søylerekke',),
'søylerekkene': ('søylerekke',),
'søylerekkverk': ('søylerekkverk',),
'søylerekkverket': ('søylerekkverk',),
'søylerekkverk': ('søylerekkverk',),
'søylerekkverka': ('søylerekkverk',),
'søylerekkverkene': ('søylerekkverk',),
'Sæbø': ('Sæbø',),
'sædbank': ('sædbank',),
'sædbanken': ('sædbank',),
'sædbanker': ('sædbank',),
'sædbankene': ('sædbank',),
'sædblære': ('sædblære',),
'sædblæren': ('sædblære',),
'sædblæra': ('sædblære',),
'sædblærer': ('sædblære',),
'sædblærene': ('sædblære',),
'sæde': ('sæde',),
'sædet': ('sæde',),
'sæder': ('sæde',),
'sæda': ('sæde',),
'sædene': ('sæde',),
'sædleder': ('sædleder',),
'sædlederen': ('sædleder',),
'sædledere': ('sædleder',),
'sædlederne': ('sædleder',),
'sæle': ('sæle',),
'sælen': ('sæle',),
'sæla': ('sæle',),
'sæler': ('sæle',),
'sælene': ('sæle',),
'Sæle': ('Sæle',),
'sælhet': ('sælhet',),
'sælheten': ('sælhet',),
'sælheta': ('sælhet',),
'sælheter': ('sælhet',),
'sælhetene': ('sælhet',),
'særønske': ('særønske',),
'særønsket': ('særønske',),
'særønsker': ('særønske',),
'særønska': ('særønske',),
'særønskene': ('særønske',),
'særansvar': ('særansvar',),
'særansvaret': ('særansvar',),
'særansvar': ('særansvar',),
'særansvara': ('særansvar',),
'særansvarene': ('særansvar',),
'særavgift': ('særavgift',),
'særavgiften': ('særavgift',),
'særavgifta': ('særavgift',),
'særavgifter': ('særavgift',),
'særavgiftene': ('særavgift',),
'særavtale': ('særavtale',),
'særavtalen': ('særavtale',),
'særavtaler': ('særavtale',),
'særavtalene': ('særavtale',),
'særbedrift': ('særbedrift',),
'særbedriften': ('særbedrift',),
'særbedrifter': ('særbedrift',),
'særbedriftene': ('særbedrift',),
'særbehandling': ('særbehandling',),
'særbehandlingen': ('særbehandling',),
'særbehandlinga': ('særbehandling',),
'særbehandlinger': ('særbehandling',),
'særbehandlingene': ('særbehandling',),
'særbehov': ('særbehov',),
'særbehovet': ('særbehov',),
'særbehov': ('særbehov',),
'særbehova': ('særbehov',),
'særbehovene': ('særbehov',),
'særbestemmelse': ('særbestemmelse',),
'særbestemmelsen': ('særbestemmelse',),
'særbestemmelser': ('særbestemmelse',),
'særbestemmelsene': ('særbestemmelse',),
'særbidrag': ('særbidrag',),
'særbidraget': ('særbidrag',),
'særbidrag': ('særbidrag',),
'særbidraga': ('særbidrag',),
'særbidragene': ('særbidrag',),
'særdrag': ('særdrag',),
'særdraget': ('særdrag',),
'særdrag': ('særdrag',),
'særdraga': ('særdrag',),
'særdragene': ('særdrag',),
'særemne': ('særemne',),
'særemnet': ('særemne',),
'særemner': ('særemne',),
'særemna': ('særemne',),
'særemnene': ('særemne',),
'særfenomen': ('særfenomen',),
'særfenomenet': ('særfenomen',),
'særfenomen': ('særfenomen',),
'særfenomener': ('særfenomen',),
'særfenomen': ('særfenomen',),
'særfenomener': ('særfenomen',),
'særfenomena': ('særfenomen',),
'særfenomenene': ('særfenomen',),
'særforbund': ('særforbund',),
'særforbundet': ('særforbund',),
'særforbund': ('særforbund',),
'særforbunda': ('særforbund',),
'særforbundene': ('særforbund',),
'særfordel': ('særfordel',),
'særfordelen': ('særfordel',),
'særfordeler': ('særfordel',),
'særfordelene': ('særfordel',),
'særforståelse': ('særforståelse',),
'særforståelsen': ('særforståelse',),
'særforståelser': ('særforståelse',),
'særforståelsene': ('særforståelse',),
'særgruppe': ('særgruppe',),
'særgruppen': ('særgruppe',),
'særgruppa': ('særgruppe',),
'særgrupper': ('særgruppe',),
'særgruppene': ('særgruppe',),
'særhøve': ('særhøve',),
'særhøvet': ('særhøve',),
'særhøver': ('særhøve',),
'særhøve': ('særhøve',),
'særhøver': ('særhøve',),
'særhøve': ('særhøve',),
'særhøva': ('særhøve',),
'særhøvene': ('særhøve',),
'særhensyn': ('særhensyn',),
'særhensynet': ('særhensyn',),
'særhensyn': ('særhensyn',),
'særhensyna': ('særhensyn',),
'særhensynene': ('særhensyn',),
'særidrett': ('særidrett',),
'særidretten': ('særidrett',),
'særidretter': ('særidrett',),
'særidrettene': ('særidrett',),
'særing': ('særing',),
'særingen': ('særing',),
'særinger': ('særing',),
'særingene': ('særing',),
'særkrav': ('særkrav',),
'særkravet': ('særkrav',),
'særkrav': ('særkrav',),
'særkrava': ('særkrav',),
'særkravene': ('særkrav',),
'særkullsbarn': ('særkullsbarn',),
'særkullsbarnet': ('særkullsbarn',),
'særkullsbarn': ('særkullsbarn',),
'særkullsbarna': ('særkullsbarn',),
'særkvote': ('særkvote',),
'særkvoten': ('særkvote',),
'særkvoter': ('særkvote',),
'særkvotene': ('særkvote',),
'særmerking': ('særmerking',),
'særmerkingen': ('særmerking',),
'særmerkinga': ('særmerking',),
'særmerkinger': ('særmerking',),
'særmerkingene': ('særmerking',),
'særomsorg': ('særomsorg',),
'særomsorgen': ('særomsorg',),
'særomsorga': ('særomsorg',),
'særomsorger': ('særomsorg',),
'særomsorgene': ('særomsorg',),
'særoppdrag': ('særoppdrag',),
'særoppdraget': ('særoppdrag',),
'særoppdrag': ('særoppdrag',),
'særoppdraga': ('særoppdrag',),
'særoppdragene': ('særoppdrag',),
'særordning': ('særordning',),
'særordningen': ('særordning',),
'særordninga': ('særordning',),
'særordninger': ('særordning',),
'særordningene': ('særordning',),
'særorgan': ('særorgan',),
'særorganet': ('særorgan',),
'særorgan': ('særorgan',),
'særorganer': ('særorgan',),
'særorgan': ('særorgan',),
'særorganer': ('særorgan',),
'særorgana': ('særorgan',),
'særorganene': ('særorgan',),
'særorganisasjon': ('særorganisasjon',),
'særorganisasjonen': ('særorganisasjon',),
'særorganisasjoner': ('særorganisasjon',),
'særorganisasjonene': ('særorganisasjon',),
'særpreging': ('særpreging',),
'særpregingen': ('særpreging',),
'særpreginga': ('særpreging',),
'særpreginger': ('særpreging',),
'særpregingene': ('særpreging',),
'særregel': ('særregel',),
'særregelen': ('særregel',),
'særregler': ('særregel',),
'særreglene': ('særregel',),
'særregulativ': ('særregulativ',),
'særregulativet': ('særregulativ',),
'særregulativ': ('særregulativ',),
'særregulativer': ('særregulativ',),
'særregulativ': ('særregulativ',),
'særregulativer': ('særregulativ',),
'særregulativa': ('særregulativ',),
'særregulativene': ('særregulativ',),
'særrett': ('særrett',),
'særretten': ('særrett',),
'særretter': ('særrett',),
'særrettene': ('særrett',),
'særrettighet': ('særrettighet',),
'særrettigheten': ('særrettighet',),
'særrettigheta': ('særrettighet',),
'særrettigheter': ('særrettighet',),
'særrettighetene': ('særrettighet',),
'særskatt': ('særskatt',),
'særskatten': ('særskatt',),
'særskatter': ('særskatt',),
'særskattene': ('særskatt',),
'særskatteregel': ('særskatteregel',),
'særskatteregelen': ('særskatteregel',),
'særskatteregler': ('særskatteregel',),
'særskattereglene': ('særskatteregel',),
'særskattesats': ('særskattesats',),
'særskattesatsen': ('særskattesats',),
'særskattesatser': ('særskattesats',),
'særskattesatsene': ('særskattesats',),
'særstandpunkt': ('særstandpunkt',),
'særstandpunktet': ('særstandpunkt',),
'særstandpunkt': ('særstandpunkt',),
'særstandpunkter': ('særstandpunkt',),
'særstandpunkt': ('særstandpunkt',),
'særstandpunkter': ('særstandpunkt',),
'særstandpunkta': ('særstandpunkt',),
'særstandpunktene': ('særstandpunkt',),
'særstatus': ('særstatus',),
'særstatusen': ('særstatus',),
'særstatuser': ('særstatus',),
'særstatusene': ('særstatus',),
'særtilfelle': ('særtilfelle',),
'særtilfellet': ('særtilfelle',),
'særtilfeller': ('særtilfelle',),
'særtilfelle': ('særtilfelle',),
'særtilfeller': ('særtilfelle',),
'særtilfelle': ('særtilfelle',),
'særtilfella': ('særtilfelle',),
'særtilfellene': ('særtilfelle',),
'særtillegg': ('særtillegg',),
'særtillegget': ('særtillegg',),
'særtillegg': ('særtillegg',),
'særtillegga': ('særtillegg',),
'særtilleggene': ('særtillegg',),
'særtilskudd': ('særtilskudd',),
'særtilskuddet': ('særtilskudd',),
'særtilskudd': ('særtilskudd',),
'særtilskudda': ('særtilskudd',),
'særtilskuddene': ('særtilskudd',),
'særtiltak': ('særtiltak',),
'særtiltaket': ('særtiltak',),
'særtiltak': ('særtiltak',),
'særtiltaka': ('særtiltak',),
'særtiltakene': ('særtiltak',),
'særutgave': ('særutgave',),
'særutgaven': ('særutgave',),
'særutgava': ('særutgave',),
'særutgaver': ('særutgave',),
'særutgavene': ('særutgave',),
'særuttalelse': ('særuttalelse',),
'særuttalelsen': ('særuttalelse',),
'særuttalelser': ('særuttalelse',),
'særuttalelsene': ('særuttalelse',),
'særvilkår': ('særvilkår',),
'særvilkåret': ('særvilkår',),
'særvilkår': ('særvilkår',),
'særvilkåra': ('særvilkår',),
'særvilkårene': ('særvilkår',),
'Sæther': ('Sæther',),
'Sæthre': ('Sæthre',),
'sæting': ('sæting',),
'sætingen': ('sæting',),
'sætinga': ('sæting',),
'sætinger': ('sæting',),
'sætingene': ('sæting',),
'Sætre': ('Sætre',),
'saab': ('saab',),
'saaben': ('saab',),
'saaber': ('saab',),
'saabene': ('saab',),
'Saab': ('Saab',),
'Saana': ('Saana',),
'Saarbrücken': ('Saarbrücken',),
'Sabah': ('Sabah',),
'sabbing': ('sabbing',),
'sabbingen': ('sabbing',),
'sabbinga': ('sabbing',),
'sabbinger': ('sabbing',),
'sabbingene': ('sabbing',),
'sabeltiger': ('sabeltiger',),
'sabeltigeren': ('sabeltiger',),
'sabeltigere': ('sabeltiger',),
'sabeltigrer': ('sabeltiger',),
'sabeltigre': ('sabeltiger',),
'sabeltigerne': ('sabeltiger',),
'sabeltigrene': ('sabeltiger',),
'sabling': ('sabling',),
'sablingen': ('sabling',),
'sablinga': ('sabling',),
'sablinger': ('sabling',),
'sablingene': ('sabling',),
'sabotasjeaksjon': ('sabotasjeaksjon',),
'sabotasjeaksjonen': ('sabotasjeaksjon',),
'sabotasjeaksjoner': ('sabotasjeaksjon',),
'sabotasjeaksjonene': ('sabotasjeaksjon',),
'sabotasjeforsøk': ('sabotasjeforsøk',),
'sabotasjeforsøket': ('sabotasjeforsøk',),
'sabotasjeforsøk': ('sabotasjeforsøk',),
'sabotasjeforsøka': ('sabotasjeforsøk',),
'sabotasjeforsøkene': ('sabotasjeforsøk',),
'sabotasjemål': ('sabotasjemål',),
'sabotasjemålet': ('sabotasjemål',),
'sabotasjemål': ('sabotasjemål',),
'sabotasjemåla': ('sabotasjemål',),
'sabotasjemålene': ('sabotasjemål',),
'sabotasjeteori': ('sabotasjeteori',),
'sabotasjeteorien': ('sabotasjeteori',),
'sabotasjeteorier': ('sabotasjeteori',),
'sabotasjeteoriene': ('sabotasjeteori',),
'sabotasjevirksomhet': ('sabotasjevirksomhet',),
'sabotasjevirksomheten': ('sabotasjevirksomhet',),
'sabotasjevirksomheta': ('sabotasjevirksomhet',),
'sabotasjevirksomheter': ('sabotasjevirksomhet',),
'sabotasjevirksomhetene': ('sabotasjevirksomhet',),
'sabotering': ('sabotering',),
'saboteringen': ('sabotering',),
'saboteringa': ('sabotering',),
'saboteringer': ('sabotering',),
'saboteringene': ('sabotering',),
'sabra': ('sabra',),
'sabraen': ('sabra',),
'sabraer': ('sabra',),
'sabraene': ('sabra',),
'saccosekk': ('saccosekk',),
'saccosekken': ('saccosekk',),
'saccosekker': ('saccosekk',),
'saccosekkene': ('saccosekk',),
'Sacramento': ('Sacramento',),
'Sad': ('Sad',),
'Sade': ('Sade',),
'sado-masochisme': ('sado-masochisme',),
'sado-masochismen': ('sado-masochisme',),
'sado-masochismer': ('sado-masochisme',),
'sado-masochismene': ('sado-masochisme',),
'safaridress': ('safaridress',),
'safaridressen': ('safaridress',),
'safaridresser': ('safaridress',),
'safaridressene': ('safaridress',),
'safransaus': ('safransaus',),
'safransausen': ('safransaus',),
'safransauser': ('safransaus',),
'safransausene': ('safransaus',),
'saftfabrikk': ('saftfabrikk',),
'saftfabrikken': ('saftfabrikk',),
'saftfabrikker': ('saftfabrikk',),
'saftfabrikkene': ('saftfabrikk',),
'saftflaske': ('saftflaske',),
'saftflasken': ('saftflaske',),
'saftflaska': ('saftflaske',),
'saftflasker': ('saftflaske',),
'saftflaskene': ('saftflaske',),
'saftighet': ('saftighet',),
'saftigheten': ('saftighet',),
'saftigheta': ('saftighet',),
'saftigheter': ('saftighet',),
'saftighetene': ('saftighet',),
'safting': ('safting',),
'saftingen': ('safting',),
'saftinga': ('safting',),
'saftinger': ('safting',),
'saftingene': ('safting',),
'sagaøy': ('sagaøy',),
'sagaøyen': ('sagaøy',),
'sagaøya': ('sagaøy',),
'sagaøyer': ('sagaøy',),
'sagaøyene': ('sagaøy',),
'saganatt': ('saganatt',),
'saganatten': ('saganatt',),
'saganatta': ('saganatt',),
'saganetter': ('saganatt',),
'saganettene': ('saganatt',),
'sagbrukseier': ('sagbrukseier',),
'sagbrukseieren': ('sagbrukseier',),
'sagbrukseiere': ('sagbrukseier',),
'sagbrukseierne': ('sagbrukseier',),
'sagbruksindustri': ('sagbruksindustri',),
'sagbruksindustrien': ('sagbruksindustri',),
'sagbruksindustrier': ('sagbruksindustri',),
'sagbruksindustriene': ('sagbruksindustri',),
'sagbruksnæring': ('sagbruksnæring',),
'sagbruksnæringen': ('sagbruksnæring',),
'sagbruksnæringa': ('sagbruksnæring',),
'sagbruksnæringer': ('sagbruksnæring',),
'sagbruksnæringene': ('sagbruksnæring',),
'sager': ('sager',),
'sageren': ('sager',),
'sagere': ('sager',),
'sagerne': ('sager',),
'saging': ('saging',),
'sagingen': ('saging',),
'saginga': ('saging',),
'saginger': ('saging',),
'sagingene': ('saging',),
'sagnskikkelse': ('sagnskikkelse',),
'sagnskikkelsen': ('sagnskikkelse',),
'sagnskikkelser': ('sagnskikkelse',),
'sagnskikkelsene': ('sagnskikkelse',),
'sagnverden': ('sagnverden',),
'sagnverdenen': ('sagnverden',),
'sagnverdener': ('sagnverden',),
'sagnverdenene': ('sagnverden',),
'Sahara': ('Sahara',),
'Sahelbeltet': ('Sahelbeltet',),
'Said': ('Said',),
'Saigon': ('Saigon',),
'Saima': ('Saima',),
'Saimaa': ('Saimaa',),
'Saint': ('Saint',),
'Saint-Etienne': ('Saint-Etienne',),
'Saint-Tropez': ('Saint-Tropez',),
'sakarkiv': ('sakarkiv',),
'sakarkivet': ('sakarkiv',),
'sakarkiv': ('sakarkiv',),
'sakarkiver': ('sakarkiv',),
'sakarkiv': ('sakarkiv',),
'sakarkiver': ('sakarkiv',),
'sakarkiva': ('sakarkiv',),
'sakarkivene': ('sakarkiv',),
'saketing': ('saketing',),
'saketinget': ('saketing',),
'saketing': ('saketing',),
'saketinga': ('saketing',),
'saketingene': ('saketing',),
'Sakhalin': ('Sakhalin',),
'Sakharov': ('Sakharov',),
'saking': ('saking',),
'sakingen': ('saking',),
'sakinga': ('saking',),
'sakinger': ('saking',),
'sakingene': ('saking',),
'sakking': ('sakking',),
'sakkingen': ('sakking',),
'sakkinga': ('sakking',),
'sakkinger': ('sakking',),
'sakkingene': ('sakking',),
'sakkyndighet': ('sakkyndighet',),
'sakkyndigheten': ('sakkyndighet',),
'sakkyndigheta': ('sakkyndighet',),
'sakkyndigheter': ('sakkyndighet',),
'sakkyndighetene': ('sakkyndighet',),
'saklighet': ('saklighet',),
'sakligheten': ('saklighet',),
'sakligheta': ('saklighet',),
'sakligheter': ('saklighet',),
'saklighetene': ('saklighet',),
'saklighetsnivå': ('saklighetsnivå',),
'saklighetsnivået': ('saklighetsnivå',),
'saklighetsnivå': ('saklighetsnivå',),
'saklighetsnivåer': ('saklighetsnivå',),
'saklighetsnivå': ('saklighetsnivå',),
'saklighetsnivåer': ('saklighetsnivå',),
'saklighetsnivåa': ('saklighetsnivå',),
'saklighetsnivåene': ('saklighetsnivå',),
'saklistebehandling': ('saklistebehandling',),
'saklistebehandlingen': ('saklistebehandling',),
'saklistebehandlinga': ('saklistebehandling',),
'saklistebehandlinger': ('saklistebehandling',),
'saklistebehandlingene': ('saklistebehandling',),
'sakning': ('sakning',),
'sakningen': ('sakning',),
'sakninga': ('sakning',),
'sakninger': ('sakning',),
'sakningene': ('sakning',),
'sakorientering': ('sakorientering',),
'sakorienteringen': ('sakorientering',),
'sakorienteringa': ('sakorientering',),
'sakorienteringer': ('sakorientering',),
'sakorienteringene': ('sakorientering',),
'saksøking': ('saksøking',),
'saksøkingen': ('saksøking',),
'saksøkinga': ('saksøking',),
'saksøkinger': ('saksøking',),
'saksøkingene': ('saksøking',),
'saksanlegg': ('saksanlegg',),
'saksanlegget': ('saksanlegg',),
'saksanlegg': ('saksanlegg',),
'saksanlegga': ('saksanlegg',),
'saksanleggene': ('saksanlegg',),
'saksavvikling': ('saksavvikling',),
'saksavviklingen': ('saksavvikling',),
'saksavviklinga': ('saksavvikling',),
'saksavviklinger': ('saksavvikling',),
'saksavviklingene': ('saksavvikling',),
'saksbehandlerarbeid': ('saksbehandlerarbeid',),
'saksbehandlerarbeidet': ('saksbehandlerarbeid',),
'saksbehandlerarbeid': ('saksbehandlerarbeid',),
'saksbehandlerarbeider': ('saksbehandlerarbeid',),
'saksbehandlerarbeid': ('saksbehandlerarbeid',),
'saksbehandlerarbeider': ('saksbehandlerarbeid',),
'saksbehandlerarbeida': ('saksbehandlerarbeid',),
'saksbehandlerarbeidene': ('saksbehandlerarbeid',),
'saksbehandlerfeil': ('saksbehandlerfeil',),
'saksbehandlerfeilen': ('saksbehandlerfeil',),
'saksbehandlerfeil': ('saksbehandlerfeil',),
'saksbehandlerfeila': ('saksbehandlerfeil',),
'saksbehandlerfeilene': ('saksbehandlerfeil',),
'saksbehandlerhjelp': ('saksbehandlerhjelp',),
'saksbehandlerhjelpen': ('saksbehandlerhjelp',),
'saksbehandlerhjelpa': ('saksbehandlerhjelp',),
'saksbehandlerhjelper': ('saksbehandlerhjelp',),
'saksbehandlerhjelpene': ('saksbehandlerhjelp',),
'saksbehandlerkostnad': ('saksbehandlerkostnad',),
'saksbehandlerkostnaden': ('saksbehandlerkostnad',),
'saksbehandlerkostnader': ('saksbehandlerkostnad',),
'saksbehandlerkostnadene': ('saksbehandlerkostnad',),
'saksbehandlerkurs': ('saksbehandlerkurs',),
'saksbehandlerkurset': ('saksbehandlerkurs',),
'saksbehandlerkurs': ('saksbehandlerkurs',),
'saksbehandlerkurser': ('saksbehandlerkurs',),
'saksbehandlerkurs': ('saksbehandlerkurs',),
'saksbehandlerkurser': ('saksbehandlerkurs',),
'saksbehandlerkursa': ('saksbehandlerkurs',),
'saksbehandlerkursene': ('saksbehandlerkurs',),
'saksbehandleropplæring': ('saksbehandleropplæring',),
'saksbehandleropplæringen': ('saksbehandleropplæring',),
'saksbehandleropplæringa': ('saksbehandleropplæring',),
'saksbehandleropplæringer': ('saksbehandleropplæring',),
'saksbehandleropplæringene': ('saksbehandleropplæring',),
'saksbehandlerstilling': ('saksbehandlerstilling',),
'saksbehandlerstillingen': ('saksbehandlerstilling',),
'saksbehandlerstillinga': ('saksbehandlerstilling',),
'saksbehandlerstillinger': ('saksbehandlerstilling',),
'saksbehandlerstillingene': ('saksbehandlerstilling',),
'saksbehandlertid': ('saksbehandlertid',),
'saksbehandlertiden': ('saksbehandlertid',),
'saksbehandlertida': ('saksbehandlertid',),
'saksbehandlertider': ('saksbehandlertid',),
'saksbehandlertidene': ('saksbehandlertid',),
'saksbehandlingsfeil': ('saksbehandlingsfeil',),
'saksbehandlingsfeilen': ('saksbehandlingsfeil',),
'saksbehandlingsfeil': ('saksbehandlingsfeil',),
'saksbehandlingsfeila': ('saksbehandlingsfeil',),
'saksbehandlingsfeilene': ('saksbehandlingsfeil',),
'saksbehandlingskapasitet': ('saksbehandlingskapasitet',),
'saksbehandlingskapasiteten': ('saksbehandlingskapasitet',),
'saksbehandlingskapasiteter': ('saksbehandlingskapasitet',),
'saksbehandlingskapasitetene': ('saksbehandlingskapasitet',),
'saksbehandlingsregel': ('saksbehandlingsregel',),
'saksbehandlingsregelen': ('saksbehandlingsregel',),
'saksbehandlingsregler': ('saksbehandlingsregel',),
'saksbehandlingsreglene': ('saksbehandlingsregel',),
'saksbehandlingsrutine': ('saksbehandlingsrutine',),
'saksbehandlingsrutinen': ('saksbehandlingsrutine',),
'saksbehandlingsrutiner': ('saksbehandlingsrutine',),
'saksbehandlingsrutinene': ('saksbehandlingsrutine',),
'saksbehandlingstid': ('saksbehandlingstid',),
'saksbehandlingstiden': ('saksbehandlingstid',),
'saksbehandlingstida': ('saksbehandlingstid',),
'saksbehandlingstider': ('saksbehandlingstid',),
'saksbehandlingstidene': ('saksbehandlingstid',),
'saksdokument': ('saksdokument',),
'saksdokumentet': ('saksdokument',),
'saksdokument': ('saksdokument',),
'saksdokumenter': ('saksdokument',),
'saksdokument': ('saksdokument',),
'saksdokumenter': ('saksdokument',),
'saksdokumenta': ('saksdokument',),
'saksdokumentene': ('saksdokument',),
'saksførsel': ('saksførsel',),
'saksførselen': ('saksførsel',),
'saksførsler': ('saksførsel',),
'saksførslene': ('saksførsel',),
'saksfelt': ('saksfelt',),
'saksfeltet': ('saksfelt',),
'saksfelt': ('saksfelt',),
'saksfelter': ('saksfelt',),
'saksfelt': ('saksfelt',),
'saksfelter': ('saksfelt',),
'saksfelta': ('saksfelt',),
'saksfeltene': ('saksfelt',),
'saksforberedelse': ('saksforberedelse',),
'saksforberedelsen': ('saksforberedelse',),
'saksforberedelser': ('saksforberedelse',),
'saksforberedelsene': ('saksforberedelse',),
'saksforløp': ('saksforløp',),
'saksforløpet': ('saksforløp',),
'saksforløp': ('saksforløp',),
'saksforløpa': ('saksforløp',),
'saksforløpene': ('saksforløp',),
'saksframlegg': ('saksframlegg',),
'saksframlegget': ('saksframlegg',),
'saksframlegg': ('saksframlegg',),
'saksframlegga': ('saksframlegg',),
'saksframleggene': ('saksframlegg',),
'saksfremlegg': ('saksfremlegg',),
'saksfremlegget': ('saksfremlegg',),
'saksfremlegg': ('saksfremlegg',),
'saksfremlegga': ('saksfremlegg',),
'saksfremleggene': ('saksfremlegg',),
'saksgrunnlag': ('saksgrunnlag',),
'saksgrunnlaget': ('saksgrunnlag',),
'saksgrunnlag': ('saksgrunnlag',),
'saksgrunnlaga': ('saksgrunnlag',),
'saksgrunnlagene': ('saksgrunnlag',),
'saksing': ('saksing',),
'saksingen': ('saksing',),
'saksinga': ('saksing',),
'saksinger': ('saksing',),
'saksingene': ('saksing',),
'sakskart': ('sakskart',),
'sakskartet': ('sakskart',),
'sakskart': ('sakskart',),
'sakskarter': ('sakskart',),
'sakskart': ('sakskart',),
'sakskarter': ('sakskart',),
'sakskarta': ('sakskart',),
'sakskartene': ('sakskart',),
'sakskompleks': ('sakskompleks',),
'sakskomplekset': ('sakskompleks',),
'sakskompleks': ('sakskompleks',),
'sakskomplekser': ('sakskompleks',),
'sakskompleks': ('sakskompleks',),
'sakskomplekser': ('sakskompleks',),
'sakskompleksa': ('sakskompleks',),
'sakskompleksene': ('sakskompleks',),
'sakskostnad': ('sakskostnad',),
'sakskostnaden': ('sakskostnad',),
'sakskostnader': ('sakskostnad',),
'sakskostnadene': ('sakskostnad',),
'sakslistebehandling': ('sakslistebehandling',),
'sakslistebehandlingen': ('sakslistebehandling',),
'sakslistebehandlinga': ('sakslistebehandling',),
'sakslistebehandlinger': ('sakslistebehandling',),
'sakslistebehandlingene': ('sakslistebehandling',),
'saksmappe': ('saksmappe',),
'saksmappen': ('saksmappe',),
'saksmappa': ('saksmappe',),
'saksmapper': ('saksmappe',),
'saksmappene': ('saksmappe',),
'saksmengde': ('saksmengde',),
'saksmengden': ('saksmengde',),
'saksmengder': ('saksmengde',),
'saksmengdene': ('saksmengde',),
'saksnummer': ('saksnummer',),
'saksnummeret': ('saksnummer',),
'saksnummer': ('saksnummer',),
'saksnumre': ('saksnummer',),
'saksnumra': ('saksnummer',),
'saksnumrene': ('saksnummer',),
'saksnumra': ('saksnummer',),
'saksnumrene': ('saksnummer',),
'saksofondebut': ('saksofondebut',),
'saksofondebuten': ('saksofondebut',),
'saksofondebuter': ('saksofondebut',),
'saksofondebutene': ('saksofondebut',),
'saksområde': ('saksområde',),
'saksområdet': ('saksområde',),
'saksområder': ('saksområde',),
'saksområda': ('saksområde',),
'saksområdene': ('saksområde',),
'saksopplysning': ('saksopplysning',),
'saksopplysningen': ('saksopplysning',),
'saksopplysninga': ('saksopplysning',),
'saksopplysninger': ('saksopplysning',),
'saksopplysningene': ('saksopplysning',),
'saksordfører': ('saksordfører',),
'saksordføreren': ('saksordfører',),
'saksordførere': ('saksordfører',),
'saksordførerne': ('saksordfører',),
'saksorientering': ('saksorientering',),
'saksorienteringen': ('saksorientering',),
'saksorienteringa': ('saksorientering',),
'saksorienteringer': ('saksorientering',),
'saksorienteringene': ('saksorientering',),
'sakspapir': ('sakspapir',),
'sakspapiret': ('sakspapir',),
'sakspapir': ('sakspapir',),
'sakspapirer': ('sakspapir',),
'sakspapir': ('sakspapir',),
'sakspapirer': ('sakspapir',),
'sakspapira': ('sakspapir',),
'sakspapirene': ('sakspapir',),
'saksregister': ('saksregister',),
'saksregisteret': ('saksregister',),
'saksregistret': ('saksregister',),
'saksregister': ('saksregister',),
'saksregistre': ('saksregister',),
'saksregistra': ('saksregister',),
'saksregistrene': ('saksregister',),
'saksregistra': ('saksregister',),
'saksregistrene': ('saksregister',),
'saksrutine': ('saksrutine',),
'saksrutinen': ('saksrutine',),
'saksrutiner': ('saksrutine',),
'saksrutinene': ('saksrutine',),
'sakstildeling': ('sakstildeling',),
'sakstildelingen': ('sakstildeling',),
'sakstildelinga': ('sakstildeling',),
'sakstildelinger': ('sakstildeling',),
'sakstildelingene': ('sakstildeling',),
'sakstype': ('sakstype',),
'sakstypen': ('sakstype',),
'sakstyper': ('sakstype',),
'sakstypene': ('sakstype',),
'saktferdighet': ('saktferdighet',),
'saktferdigheten': ('saktferdighet',),
'saktferdigheta': ('saktferdighet',),
'saktferdigheter': ('saktferdighet',),
'saktferdighetene': ('saktferdighet',),
'saktning': ('saktning',),
'saktningen': ('saktning',),
'saktninga': ('saktning',),
'saktninger': ('saktning',),
'saktningene': ('saktning',),
'salærberegning': ('salærberegning',),
'salærberegningen': ('salærberegning',),
'salærberegninga': ('salærberegning',),
'salærberegninger': ('salærberegning',),
'salærberegningene': ('salærberegning',),
'salærsats': ('salærsats',),
'salærsatsen': ('salærsats',),
'salærsatser': ('salærsats',),
'salærsatsene': ('salærsats',),
'Salangen': ('Salangen',),
'salatbar': ('salatbar',),
'salatbaren': ('salatbar',),
'salatbarer': ('salatbar',),
'salatbarene': ('salatbar',),
'salatblad': ('salatblad',),
'salatbladet': ('salatblad',),
'salatblad': ('salatblad',),
'salatblader': ('salatblad',),
'salatblad': ('salatblad',),
'salatblader': ('salatblad',),
'salatblada': ('salatblad',),
'salatbladene': ('salatblad',),
'salatbolle': ('salatbolle',),
'salatbollen': ('salatbolle',),
'salatboller': ('salatbolle',),
'salatbollene': ('salatbolle',),
'salatdressing': ('salatdressing',),
'salatdressingen': ('salatdressing',),
'salatdressinga': ('salatdressing',),
'salatdressinger': ('salatdressing',),
'salatdressingene': ('salatdressing',),
'salderingsinnstilling': ('salderingsinnstilling',),
'salderingsinnstillingen': ('salderingsinnstilling',),
'salderingsinnstillinga': ('salderingsinnstilling',),
'salderingsinnstillinger': ('salderingsinnstilling',),
'salderingsinnstillingene': ('salderingsinnstilling',),
'salderingsproposisjon': ('salderingsproposisjon',),
'salderingsproposisjonen': ('salderingsproposisjon',),
'salderingsproposisjoner': ('salderingsproposisjon',),
'salderingsproposisjonene': ('salderingsproposisjon',),
'saldoavskriving': ('saldoavskriving',),
'saldoavskrivingen': ('saldoavskriving',),
'saldoavskrivinga': ('saldoavskriving',),
'saldoavskrivinger': ('saldoavskriving',),
'saldoavskrivingene': ('saldoavskriving',),
'saldoavskrivning': ('saldoavskrivning',),
'saldoavskrivningen': ('saldoavskrivning',),
'saldoavskrivninga': ('saldoavskrivning',),
'saldoavskrivninger': ('saldoavskrivning',),
'saldoavskrivningene': ('saldoavskrivning',),
'salgbarhet': ('salgbarhet',),
'salgbarheten': ('salgbarhet',),
'salgbarheta': ('salgbarhet',),
'salgbarheter': ('salgbarhet',),
'salgbarhetene': ('salgbarhet',),
'salgsøkning': ('salgsøkning',),
'salgsøkningen': ('salgsøkning',),
'salgsøkninga': ('salgsøkning',),
'salgsøkninger': ('salgsøkning',),
'salgsøkningene': ('salgsøkning',),
'salgsøyeblikk': ('salgsøyeblikk',),
'salgsøyeblikket': ('salgsøyeblikk',),
'salgsøyeblikk': ('salgsøyeblikk',),
'salgsøyeblikka': ('salgsøyeblikk',),
'salgsøyeblikkene': ('salgsøyeblikk',),
'salgsøyemed': ('salgsøyemed',),
'salgsøyemedet': ('salgsøyemed',),
'salgsøyemed': ('salgsøyemed',),
'salgsøyemeda': ('salgsøyemed',),
'salgsøyemedene': ('salgsøyemed',),
'salgsagent': ('salgsagent',),
'salgsagenten': ('salgsagent',),
'salgsagenter': ('salgsagent',),
'salgsagentene': ('salgsagent',),
'salgsaktivitet': ('salgsaktivitet',),
'salgsaktiviteten': ('salgsaktivitet',),
'salgsaktiviteter': ('salgsaktivitet',),
'salgsaktivitetene': ('salgsaktivitet',),
'salgsannonse': ('salgsannonse',),
'salgsannonsen': ('salgsannonse',),
'salgsannonser': ('salgsannonse',),
'salgsannonsene': ('salgsannonse',),
'salgsansvar': ('salgsansvar',),
'salgsansvaret': ('salgsansvar',),
'salgsansvar': ('salgsansvar',),
'salgsansvara': ('salgsansvar',),
'salgsansvarene': ('salgsansvar',),
'salgsansvarsområde': ('salgsansvarsområde',),
'salgsansvarsområdet': ('salgsansvarsområde',),
'salgsansvarsområder': ('salgsansvarsområde',),
'salgsansvarsområda': ('salgsansvarsområde',),
'salgsansvarsområdene': ('salgsansvarsområde',),
'salgsappell': ('salgsappell',),
'salgsappellen': ('salgsappell',),
'salgsappeller': ('salgsappell',),
'salgsappellene': ('salgsappell',),
'salgsarbeid': ('salgsarbeid',),
'salgsarbeidet': ('salgsarbeid',),
'salgsarbeid': ('salgsarbeid',),
'salgsarbeider': ('salgsarbeid',),
'salgsarbeid': ('salgsarbeid',),
'salgsarbeider': ('salgsarbeid',),
'salgsarbeida': ('salgsarbeid',),
'salgsarbeidene': ('salgsarbeid',),
'salgsareal': ('salgsareal',),
'salgsarealet': ('salgsareal',),
'salgsareal': ('salgsareal',),
'salgsarealer': ('salgsareal',),
'salgsareal': ('salgsareal',),
'salgsarealer': ('salgsareal',),
'salgsareala': ('salgsareal',),
'salgsarealene': ('salgsareal',),
'salgsargument': ('salgsargument',),
'salgsargumentet': ('salgsargument',),
'salgsargument': ('salgsargument',),
'salgsargumenter': ('salgsargument',),
'salgsargument': ('salgsargument',),
'salgsargumenter': ('salgsargument',),
'salgsargumenta': ('salgsargument',),
'salgsargumentene': ('salgsargument',),
'salgsartikkel': ('salgsartikkel',),
'salgsartikkelen': ('salgsartikkel',),
'salgsartikler': ('salgsartikkel',),
'salgsartiklene': ('salgsartikkel',),
'salgsassistanse': ('salgsassistanse',),
'salgsassistansen': ('salgsassistanse',),
'salgsassistanser': ('salgsassistanse',),
'salgsassistansene': ('salgsassistanse',),
'salgsauke': ('salgsauke',),
'salgsauken': ('salgsauke',),
'salgsauker': ('salgsauke',),
'salgsaukene': ('salgsauke',),
'salgsauking': ('salgsauking',),
'salgsaukingen': ('salgsauking',),
'salgsaukinga': ('salgsauking',),
'salgsaukinger': ('salgsauking',),
'salgsaukingene': ('salgsauking',),
'salgsautomat': ('salgsautomat',),
'salgsautomaten': ('salgsautomat',),
'salgsautomater': ('salgsautomat',),
'salgsautomatene': ('salgsautomat',),
'salgsavdeling': ('salgsavdeling',),
'salgsavdelingen': ('salgsavdeling',),
'salgsavdelinga': ('salgsavdeling',),
'salgsavdelinger': ('salgsavdeling',),
'salgsavdelingene': ('salgsavdeling',),
'salgsavtale': ('salgsavtale',),
'salgsavtalen': ('salgsavtale',),
'salgsavtaler': ('salgsavtale',),
'salgsavtalene': ('salgsavtale',),
'salgsbegrensning': ('salgsbegrensning',),
'salgsbegrensningen': ('salgsbegrensning',),
'salgsbegrensninga': ('salgsbegrensning',),
'salgsbegrensninger': ('salgsbegrensning',),
'salgsbegrensningene': ('salgsbegrensning',),
'salgsbeløp': ('salgsbeløp',),
'salgsbeløpet': ('salgsbeløp',),
'salgsbeløp': ('salgsbeløp',),
'salgsbeløpa': ('salgsbeløp',),
'salgsbeløpene': ('salgsbeløp',),
'salgsbetingelse': ('salgsbetingelse',),
'salgsbetingelsen': ('salgsbetingelse',),
'salgsbetingelser': ('salgsbetingelse',),
'salgsbetingelsene': ('salgsbetingelse',),
'salgsbod': ('salgsbod',),
'salgsboden': ('salgsbod',),
'salgsboder': ('salgsbod',),
'salgsbodene': ('salgsbod',),
'salgsbonus': ('salgsbonus',),
'salgsbonusen': ('salgsbonus',),
'salgsbonuser': ('salgsbonus',),
'salgsbonusene': ('salgsbonus',),
'salgsbrev': ('salgsbrev',),
'salgsbrevet': ('salgsbrev',),
'salgsbrev': ('salgsbrev',),
'salgsbrever': ('salgsbrev',),
'salgsbrev': ('salgsbrev',),
'salgsbrever': ('salgsbrev',),
'salgsbreva': ('salgsbrev',),
'salgsbrevene': ('salgsbrev',),
'salgsbrosjyre': ('salgsbrosjyre',),
'salgsbrosjyren': ('salgsbrosjyre',),
'salgsbrosjyrer': ('salgsbrosjyre',),
'salgsbrosjyrene': ('salgsbrosjyre',),
'salgsbudsjett': ('salgsbudsjett',),
'salgsbudsjettet': ('salgsbudsjett',),
'salgsbudsjett': ('salgsbudsjett',),
'salgsbudsjetter': ('salgsbudsjett',),
'salgsbudsjett': ('salgsbudsjett',),
'salgsbudsjetter': ('salgsbudsjett',),
'salgsbudsjetta': ('salgsbudsjett',),
'salgsbudsjettene': ('salgsbudsjett',),
'salgsdag': ('salgsdag',),
'salgsdagen': ('salgsdag',),
'salgsdager': ('salgsdag',),
'salgsdagene': ('salgsdag',),
'salgsdata': ('salgsdata',),
'salgsdataen': ('salgsdata',),
'salgsdataet': ('salgsdata',),
'salgsdata': ('salgsdata',),
'salgsdataene': ('salgsdata',),
'salgsdirektør': ('salgsdirektør',),
'salgsdirektøren': ('salgsdirektør',),
'salgsdirektører': ('salgsdirektør',),
'salgsdirektørene': ('salgsdirektør',),
'salgsdisk': ('salgsdisk',),
'salgsdisken': ('salgsdisk',),
'salgsdisker': ('salgsdisk',),
'salgsdiskene': ('salgsdisk',),
'salgsdistrikt': ('salgsdistrikt',),
'salgsdistriktet': ('salgsdistrikt',),
'salgsdistrikt': ('salgsdistrikt',),
'salgsdistrikter': ('salgsdistrikt',),
'salgsdistrikt': ('salgsdistrikt',),
'salgsdistrikter': ('salgsdistrikt',),
'salgsdistrikta': ('salgsdistrikt',),
'salgsdistriktene': ('salgsdistrikt',),
'salgsdokument': ('salgsdokument',),
'salgsdokumentet': ('salgsdokument',),
'salgsdokument': ('salgsdokument',),
'salgsdokumenter': ('salgsdokument',),
'salgsdokument': ('salgsdokument',),
'salgsdokumenter': ('salgsdokument',),
'salgsdokumenta': ('salgsdokument',),
'salgsdokumentene': ('salgsdokument',),
'salgsevne': ('salgsevne',),
'salgsevnen': ('salgsevne',),
'salgsevna': ('salgsevne',),
'salgsevner': ('salgsevne',),
'salgsevnene': ('salgsevne',),
'salgsfagavdeling': ('salgsfagavdeling',),
'salgsfagavdelingen': ('salgsfagavdeling',),
'salgsfagavdelinga': ('salgsfagavdeling',),
'salgsfagavdelinger': ('salgsfagavdeling',),
'salgsfagavdelingene': ('salgsfagavdeling',),
'salgsfaktura': ('salgsfaktura',),
'salgsfakturaen': ('salgsfaktura',),
'salgsfakturaer': ('salgsfaktura',),
'salgsfakturaene': ('salgsfaktura',),
'salgsfolk': ('salgsfolk',),
'salgsfolket': ('salgsfolk',),
'salgsfolk': ('salgsfolk',),
'salgsfolka': ('salgsfolk',),
'salgsfolkene': ('salgsfolk',),
'salgsforbud': ('salgsforbud',),
'salgsforbudet': ('salgsforbud',),
'salgsforbud': ('salgsforbud',),
'salgsforbuda': ('salgsforbud',),
'salgsforbudene': ('salgsforbud',),
'salgsformidling': ('salgsformidling',),
'salgsformidlingen': ('salgsformidling',),
'salgsformidlinga': ('salgsformidling',),
'salgsformidlinger': ('salgsformidling',),
'salgsformidlingene': ('salgsformidling',),
'salgsforventning': ('salgsforventning',),
'salgsforventningen': ('salgsforventning',),
'salgsforventninga': ('salgsforventning',),
'salgsforventninger': ('salgsforventning',),
'salgsforventningene': ('salgsforventning',),
'salgsframgang': ('salgsframgang',),
'salgsframgangen': ('salgsframgang',),
'salgsframganger': ('salgsframgang',),
'salgsframgangene': ('salgsframgang',),
'salgsframstøt': ('salgsframstøt',),
'salgsframstøtet': ('salgsframstøt',),
'salgsframstøt': ('salgsframstøt',),
'salgsframstøta': ('salgsframstøt',),
'salgsframstøtene': ('salgsframstøt',),
'salgsfremgang': ('salgsfremgang',),
'salgsfremgangen': ('salgsfremgang',),
'salgsfremganger': ('salgsfremgang',),
'salgsfremgangene': ('salgsfremgang',),
'salgsfremstøt': ('salgsfremstøt',),
'salgsfremstøtet': ('salgsfremstøt',),
'salgsfremstøt': ('salgsfremstøt',),
'salgsfremstøta': ('salgsfremstøt',),
'salgsfremstøtene': ('salgsfremstøt',),
'salgsfullmakt': ('salgsfullmakt',),
'salgsfullmakten': ('salgsfullmakt',),
'salgsfullmakta': ('salgsfullmakt',),
'salgsfullmakter': ('salgsfullmakt',),
'salgsfullmaktene': ('salgsfullmakt',),
'salgsgevinst': ('salgsgevinst',),
'salgsgevinsten': ('salgsgevinst',),
'salgsgevinster': ('salgsgevinst',),
'salgsgevinstene': ('salgsgevinst',),
'salgsgjenstand': ('salgsgjenstand',),
'salgsgjenstanden': ('salgsgjenstand',),
'salgsgjenstander': ('salgsgjenstand',),
'salgsgjenstandene': ('salgsgjenstand',),
'salgshall': ('salgshall',),
'salgshallen': ('salgshall',),
'salgshaller': ('salgshall',),
'salgshallene': ('salgshall',),
'salgsingeniør': ('salgsingeniør',),
'salgsingeniøren': ('salgsingeniør',),
'salgsingeniører': ('salgsingeniør',),
'salgsingeniørene': ('salgsingeniør',),
'salgsinnsats': ('salgsinnsats',),
'salgsinnsatsen': ('salgsinnsats',),
'salgsinnsatser': ('salgsinnsats',),
'salgsinnsatsene': ('salgsinnsats',),
'salgsinntekt': ('salgsinntekt',),
'salgsinntekten': ('salgsinntekt',),
'salgsinntekta': ('salgsinntekt',),
'salgsinntekter': ('salgsinntekt',),
'salgsinntektene': ('salgsinntekt',),
'salgsåpning': ('salgsåpning',),
'salgsåpningen': ('salgsåpning',),
'salgsåpninga': ('salgsåpning',),
'salgsåpninger': ('salgsåpning',),
'salgsåpningene': ('salgsåpning',),
'salgsår': ('salgsår',),
'salgsåret': ('salgsår',),
'salgsår': ('salgsår',),
'salgsåra': ('salgsår',),
'salgsårene': ('salgsår',),
'salgsjobb': ('salgsjobb',),
'salgsjobben': ('salgsjobb',),
'salgsjobber': ('salgsjobb',),
'salgsjobbene': ('salgsjobb',),
'salgsjournal': ('salgsjournal',),
'salgsjournalen': ('salgsjournal',),
'salgsjournaler': ('salgsjournal',),
'salgsjournalene': ('salgsjournal',),
'salgskampanje': ('salgskampanje',),
'salgskampanjen': ('salgskampanje',),
'salgskampanjer': ('salgskampanje',),
'salgskampanjene': ('salgskampanje',),
'salgskapasitet': ('salgskapasitet',),
'salgskapasiteten': ('salgskapasitet',),
'salgskapasiteter': ('salgskapasitet',),
'salgskapasitetene': ('salgskapasitet',),
'salgskjede': ('salgskjede',),
'salgskjeden': ('salgskjede',),
'salgskjeder': ('salgskjede',),
'salgskjedene': ('salgskjede',),
'salgsklausul': ('salgsklausul',),
'salgsklausulen': ('salgsklausul',),
'salgsklausuler': ('salgsklausul',),
'salgsklausulene': ('salgsklausul',),
'salgskommisjonær': ('salgskommisjonær',),
'salgskommisjonæren': ('salgskommisjonær',),
'salgskommisjonærer': ('salgskommisjonær',),
'salgskommisjonærene': ('salgskommisjonær',),
'salgskonsulent': ('salgskonsulent',),
'salgskonsulenten': ('salgskonsulent',),
'salgskonsulenter': ('salgskonsulent',),
'salgskonsulentene': ('salgskonsulent',),
'salgskonto': ('salgskonto',),
'salgskontoen': ('salgskonto',),
'salgskontoer': ('salgskonto',),
'salgskonti': ('salgskonto',),
'salgskontoene': ('salgskonto',),
'salgskontiene': ('salgskonto',),
'salgskontor': ('salgskontor',),
'salgskontoret': ('salgskontor',),
'salgskontor': ('salgskontor',),
'salgskontorer': ('salgskontor',),
'salgskontor': ('salgskontor',),
'salgskontorer': ('salgskontor',),
'salgskontora': ('salgskontor',),
'salgskontorene': ('salgskontor',),
'salgskontrakt': ('salgskontrakt',),
'salgskontrakten': ('salgskontrakt',),
'salgskontrakter': ('salgskontrakt',),
'salgskontraktene': ('salgskontrakt',),
'salgskurve': ('salgskurve',),
'salgskurven': ('salgskurve',),
'salgskurver': ('salgskurve',),
'salgskurvene': ('salgskurve',),
'salgsledd': ('salgsledd',),
'salgsleddet': ('salgsledd',),
'salgsledd': ('salgsledd',),
'salgsledda': ('salgsledd',),
'salgsleddene': ('salgsledd',),
'salgsledelse': ('salgsledelse',),
'salgsledelsen': ('salgsledelse',),
'salgsledelser': ('salgsledelse',),
'salgsledelsene': ('salgsledelse',),
'salgsleder': ('salgsleder',),
'salgslederen': ('salgsleder',),
'salgsledere': ('salgsleder',),
'salgslederne': ('salgsleder',),
'salgsliste': ('salgsliste',),
'salgslisten': ('salgsliste',),
'salgslista': ('salgsliste',),
'salgslister': ('salgsliste',),
'salgslistene': ('salgsliste',),
'salgsmann': ('salgsmann',),
'salgsmannen': ('salgsmann',),
'salgsmenn': ('salgsmann',),
'salgsmennene': ('salgsmann',),
'salgsmarked': ('salgsmarked',),
'salgsmarkedet': ('salgsmarked',),
'salgsmarked': ('salgsmarked',),
'salgsmarkeder': ('salgsmarked',),
'salgsmarked': ('salgsmarked',),
'salgsmarkeder': ('salgsmarked',),
'salgsmarkeda': ('salgsmarked',),
'salgsmarkedene': ('salgsmarked',),
'salgsmelding': ('salgsmelding',),
'salgsmeldingen': ('salgsmelding',),
'salgsmeldinga': ('salgsmelding',),
'salgsmeldinger': ('salgsmelding',),
'salgsmeldingene': ('salgsmelding',),
'salgsmesse': ('salgsmesse',),
'salgsmessen': ('salgsmesse',),
'salgsmessa': ('salgsmesse',),
'salgsmesser': ('salgsmesse',),
'salgsmessene': ('salgsmesse',),
'salgsmetode': ('salgsmetode',),
'salgsmetoden': ('salgsmetode',),
'salgsmetoder': ('salgsmetode',),
'salgsmetodene': ('salgsmetode',),
'salgsmål': ('salgsmål',),
'salgsmålet': ('salgsmål',),
'salgsmål': ('salgsmål',),
'salgsmåla': ('salgsmål',),
'salgsmålene': ('salgsmål',),
'salgsmålsetting': ('salgsmålsetting',),
'salgsmålsettingen': ('salgsmålsetting',),
'salgsmålsettinga': ('salgsmålsetting',),
'salgsmålsettinger': ('salgsmålsetting',),
'salgsmålsettingene': ('salgsmålsetting',),
'salgsmålstørrelse': ('salgsmålstørrelse',),
'salgsmålstørrelsen': ('salgsmålstørrelse',),
'salgsmålstørrelser': ('salgsmålstørrelse',),
'salgsmålstørrelsene': ('salgsmålstørrelse',),
'salgsmåned': ('salgsmåned',),
'salgsmåneden': ('salgsmåned',),
'salgsmåneder': ('salgsmåned',),
'salgsmånedene': ('salgsmåned',),
'salgsnedgang': ('salgsnedgang',),
'salgsnedgangen': ('salgsnedgang',),
'salgsnedganger': ('salgsnedgang',),
'salgsnedgangene': ('salgsnedgang',),
'salgsnett': ('salgsnett',),
'salgsnettet': ('salgsnett',),
'salgsnett': ('salgsnett',),
'salgsnetta': ('salgsnett',),
'salgsnettene': ('salgsnett',),
'salgsnivå': ('salgsnivå',),
'salgsnivået': ('salgsnivå',),
'salgsnivå': ('salgsnivå',),
'salgsnivåer': ('salgsnivå',),
'salgsnivå': ('salgsnivå',),
'salgsnivåer': ('salgsnivå',),
'salgsnivåa': ('salgsnivå',),
'salgsnivåene': ('salgsnivå',),
'salgsnota': ('salgsnota',),
'salgsnotaen': ('salgsnota',),
'salgsnotaer': ('salgsnota',),
'salgsnotaene': ('salgsnota',),
'salgsopplegg': ('salgsopplegg',),
'salgsopplegget': ('salgsopplegg',),
'salgsopplegg': ('salgsopplegg',),
'salgsopplegga': ('salgsopplegg',),
'salgsoppleggene': ('salgsopplegg',),
'salgsopsjon': ('salgsopsjon',),
'salgsopsjonen': ('salgsopsjon',),
'salgsopsjoner': ('salgsopsjon',),
'salgsopsjonene': ('salgsopsjon',),
'salgsoversikt': ('salgsoversikt',),
'salgsoversikten': ('salgsoversikt',),
'salgsoversikter': ('salgsoversikt',),
'salgsoversiktene': ('salgsoversikt',),
'salgspant': ('salgspant',),
'salgspantet': ('salgspant',),
'salgspant': ('salgspant',),
'salgspanta': ('salgspant',),
'salgspantene': ('salgspant',),
'salgsperiode': ('salgsperiode',),
'salgsperioden': ('salgsperiode',),
'salgsperioder': ('salgsperiode',),
'salgsperiodene': ('salgsperiode',),
'salgsperson': ('salgsperson',),
'salgspersonen': ('salgsperson',),
'salgspersoner': ('salgsperson',),
'salgspersonene': ('salgsperson',),
'salgspolitikk': ('salgspolitikk',),
'salgspolitikken': ('salgspolitikk',),
'salgspolitikker': ('salgspolitikk',),
'salgspolitikkene': ('salgspolitikk',),
'salgspotensial': ('salgspotensial',),
'salgspotensialet': ('salgspotensial',),
'salgspotensial': ('salgspotensial',),
'salgspotensiala': ('salgspotensial',),
'salgspotensialene': ('salgspotensial',),
'salgspris': ('salgspris',),
'salgsprisen': ('salgspris',),
'salgspriser': ('salgspris',),
'salgsprisene': ('salgspris',),
'salgsprognose': ('salgsprognose',),
'salgsprognosen': ('salgsprognose',),
'salgsprognoser': ('salgsprognose',),
'salgsprognosene': ('salgsprognose',),
'salgsprovisjon': ('salgsprovisjon',),
'salgsprovisjonen': ('salgsprovisjon',),
'salgsprovisjoner': ('salgsprovisjon',),
'salgsprovisjonene': ('salgsprovisjon',),
'salgsrapport': ('salgsrapport',),
'salgsrapporten': ('salgsrapport',),
'salgsrapporter': ('salgsrapport',),
'salgsrapportene': ('salgsrapport',),
'salgsrekord': ('salgsrekord',),
'salgsrekorden': ('salgsrekord',),
'salgsrekorder': ('salgsrekord',),
'salgsrekordene': ('salgsrekord',),
'salgsrestriksjon': ('salgsrestriksjon',),
'salgsrestriksjonen': ('salgsrestriksjon',),
'salgsrestriksjoner': ('salgsrestriksjon',),
'salgsrestriksjonene': ('salgsrestriksjon',),
'salgsresultat': ('salgsresultat',),
'salgsresultatet': ('salgsresultat',),
'salgsresultat': ('salgsresultat',),
'salgsresultater': ('salgsresultat',),
'salgsresultat': ('salgsresultat',),
'salgsresultater': ('salgsresultat',),
'salgsresultata': ('salgsresultat',),
'salgsresultatene': ('salgsresultat',),
'salgsrettighet': ('salgsrettighet',),
'salgsrettigheten': ('salgsrettighet',),
'salgsrettigheta': ('salgsrettighet',),
'salgsrettigheter': ('salgsrettighet',),
'salgsrettighetene': ('salgsrettighet',),
'salgsrisiko': ('salgsrisiko',),
'salgsrisikoen': ('salgsrisiko',),
'salgsrisikoer': ('salgsrisiko',),
'salgsrisikoene': ('salgsrisiko',),
'salgssamarbeid': ('salgssamarbeid',),
'salgssamarbeidet': ('salgssamarbeid',),
'salgssamarbeid': ('salgssamarbeid',),
'salgssamarbeider': ('salgssamarbeid',),
'salgssamarbeid': ('salgssamarbeid',),
'salgssamarbeider': ('salgssamarbeid',),
'salgssamarbeida': ('salgssamarbeid',),
'salgssamarbeidene': ('salgssamarbeid',),
'salgssamtale': ('salgssamtale',),
'salgssamtalen': ('salgssamtale',),
'salgssamtaler': ('salgssamtale',),
'salgssamtalene': ('salgssamtale',),
'salgssekretær': ('salgssekretær',),
'salgssekretæren': ('salgssekretær',),
'salgssekretærer': ('salgssekretær',),
'salgssekretærene': ('salgssekretær',),
'salgsseksjon': ('salgsseksjon',),
'salgsseksjonen': ('salgsseksjon',),
'salgsseksjoner': ('salgsseksjon',),
'salgsseksjonene': ('salgsseksjon',),
'salgssituasjon': ('salgssituasjon',),
'salgssituasjonen': ('salgssituasjon',),
'salgssituasjoner': ('salgssituasjon',),
'salgssituasjonene': ('salgssituasjon',),
'salgssjef': ('salgssjef',),
'salgssjefen': ('salgssjef',),
'salgssjefer': ('salgssjef',),
'salgssjefene': ('salgssjef',),
'salgsstatistikk': ('salgsstatistikk',),
'salgsstatistikken': ('salgsstatistikk',),
'salgsstatistikker': ('salgsstatistikk',),
'salgsstatistikkene': ('salgsstatistikk',),
'salgssted': ('salgssted',),
'salgsstedet': ('salgssted',),
'salgssteder': ('salgssted',),
'salgsstedene': ('salgssted',),
'salgsstrategi': ('salgsstrategi',),
'salgsstrategien': ('salgsstrategi',),
'salgsstrategier': ('salgsstrategi',),
'salgsstrategiene': ('salgsstrategi',),
'salgsstyrke': ('salgsstyrke',),
'salgsstyrken': ('salgsstyrke',),
'salgsstyrker': ('salgsstyrke',),
'salgsstyrkene': ('salgsstyrke',),
'salgssuksess': ('salgssuksess',),
'salgssuksessen': ('salgssuksess',),
'salgssuksesser': ('salgssuksess',),
'salgssuksessene': ('salgssuksess',),
'salgssum': ('salgssum',),
'salgssummen': ('salgssum',),
'salgssummer': ('salgssum',),
'salgssummene': ('salgssum',),
'salgssvikt': ('salgssvikt',),
'salgssvikten': ('salgssvikt',),
'salgssvikter': ('salgssvikt',),
'salgssviktene': ('salgssvikt',),
'salgstakst': ('salgstakst',),
'salgstaksten': ('salgstakst',),
'salgstakster': ('salgstakst',),
'salgstakstene': ('salgstakst',),
'salgstall': ('salgstall',),
'salgstallet': ('salgstall',),
'salgstall': ('salgstall',),
'salgstalla': ('salgstall',),
'salgstallene': ('salgstall',),
'salgsteknikk': ('salgsteknikk',),
'salgsteknikken': ('salgsteknikk',),
'salgsteknikker': ('salgsteknikk',),
'salgsteknikkene': ('salgsteknikk',),
'salgstidspunkt': ('salgstidspunkt',),
'salgstidspunktet': ('salgstidspunkt',),
'salgstidspunkt': ('salgstidspunkt',),
'salgstidspunkter': ('salgstidspunkt',),
'salgstidspunkt': ('salgstidspunkt',),
'salgstidspunkter': ('salgstidspunkt',),
'salgstidspunkta': ('salgstidspunkt',),
'salgstidspunktene': ('salgstidspunkt',),
'salgsturné': ('salgsturné',),
'salgsturnéen': ('salgsturné',),
'salgsturneen': ('salgsturné',),
'salgsturnéer': ('salgsturné',),
'salgsturneer': ('salgsturné',),
'salgsturnéene': ('salgsturné',),
'salgsturneene': ('salgsturné',),
'salgsturne': ('salgsturne',),
'salgsturneen': ('salgsturne',),
'salgsturneer': ('salgsturne',),
'salgsturneene': ('salgsturne',),
'salgsuksess': ('salgsuksess',),
'salgsuksessen': ('salgsuksess',),
'salgsuksesser': ('salgsuksess',),
'salgsuksessene': ('salgsuksess',),
'salgsum': ('salgsum',),
'salgsummen': ('salgsum',),
'salgsummer': ('salgsum',),
'salgsummene': ('salgsum',),
'salgsutstilling': ('salgsutstilling',),
'salgsutstillingen': ('salgsutstilling',),
'salgsutstillinga': ('salgsutstilling',),
'salgsutstillinger': ('salgsutstilling',),
'salgsutstillingene': ('salgsutstilling',),
'salgsutvikling': ('salgsutvikling',),
'salgsutviklingen': ('salgsutvikling',),
'salgsutviklinga': ('salgsutvikling',),
'salgsutviklinger': ('salgsutvikling',),
'salgsutviklingene': ('salgsutvikling',),
'salgsveksel': ('salgsveksel',),
'salgsvekselen': ('salgsveksel',),
'salgsveksler': ('salgsveksel',),
'salgsvekslene': ('salgsveksel',),
'salgsvekst': ('salgsvekst',),
'salgsveksten': ('salgsvekst',),
'salgsvekster': ('salgsvekst',),
'salgsvekstene': ('salgsvekst',),
'salgsvilkår': ('salgsvilkår',),
'salgsvilkåret': ('salgsvilkår',),
'salgsvilkår': ('salgsvilkår',),
'salgsvilkåra': ('salgsvilkår',),
'salgsvilkårene': ('salgsvilkår',),
'salgsvirksomhet': ('salgsvirksomhet',),
'salgsvirksomheten': ('salgsvirksomhet',),
'salgsvirksomheta': ('salgsvirksomhet',),
'salgsvirksomheter': ('salgsvirksomhet',),
'salgsvirksomhetene': ('salgsvirksomhet',),
'salgsvolum': ('salgsvolum',),
'salgsvolumet': ('salgsvolum',),
'salgsvolum': ('salgsvolum',),
'salgsvolumer': ('salgsvolum',),
'salgsvolum': ('salgsvolum',),
'salgsvolumer': ('salgsvolum',),
'salgsvoluma': ('salgsvolum',),
'salgsvolumene': ('salgsvolum',),
'Salhus': ('Salhus',),
'salmedikter': ('salmedikter',),
'salmedikteren': ('salmedikter',),
'salmediktere': ('salmedikter',),
'salmedikterne': ('salmedikter',),
'salmedikting': ('salmedikting',),
'salmediktingen': ('salmedikting',),
'salmediktinga': ('salmedikting',),
'salmediktinger': ('salmedikting',),
'salmediktingene': ('salmedikting',),
'salmediktning': ('salmediktning',),
'salmediktningen': ('salmediktning',),
'salmediktninga': ('salmediktning',),
'salmediktninger': ('salmediktning',),
'salmediktningene': ('salmediktning',),
'salmenummer': ('salmenummer',),
'salmenummeret': ('salmenummer',),
'salmenummer': ('salmenummer',),
'salmenumre': ('salmenummer',),
'salmenumra': ('salmenummer',),
'salmenumrene': ('salmenummer',),
'salmenumra': ('salmenummer',),
'salmenumrene': ('salmenummer',),
'salmesang': ('salmesang',),
'salmesangen': ('salmesang',),
'salmesanger': ('salmesang',),
'salmesangene': ('salmesang',),
'salmonella': ('salmonella',),
'salmonellaen': ('salmonella',),
'salmonellaer': ('salmonella',),
'salmonellaene': ('salmonella',),
'salmonellabakterie': ('salmonellabakterie',),
'salmonellabakterien': ('salmonellabakterie',),
'salmonellabakterier': ('salmonellabakterie',),
'salmonellabakteriene': ('salmonellabakterie',),
'Salomonøyene': ('Salomonøyene',),
'Salomonsen': ('Salomonsen',),
'Salomonson': ('Salomonson',),
'Salomonssen': ('Salomonssen',),
'Salomonsson': ('Salomonsson',),
'salongbord': ('salongbord',),
'salongbordet': ('salongbord',),
'salongbord': ('salongbord',),
'salongborder': ('salongbord',),
'salongbord': ('salongbord',),
'salongborder': ('salongbord',),
'salongborda': ('salongbord',),
'salongbordene': ('salongbord',),
'salongmøblement': ('salongmøblement',),
'salongmøblementet': ('salongmøblement',),
'salongmøblement': ('salongmøblement',),
'salongmøblementer': ('salongmøblement',),
'salongmøblement': ('salongmøblement',),
'salongmøblementer': ('salongmøblement',),
'salongmøblementa': ('salongmøblement',),
'salongmøblementene': ('salongmøblement',),
'Saloniki': ('Saloniki',),
'salsgolv': ('salsgolv',),
'salsgolvet': ('salsgolv',),
'salsgolv': ('salsgolv',),
'salsgolva': ('salsgolv',),
'salsgolvene': ('salsgolv',),
'salsgulv': ('salsgulv',),
'salsgulvet': ('salsgulv',),
'salsgulv': ('salsgulv',),
'salsgulva': ('salsgulv',),
'salsgulvene': ('salsgulv',),
'salsvegg': ('salsvegg',),
'salsveggen': ('salsvegg',),
'salsvegger': ('salsvegg',),
'salsveggene': ('salsvegg',),
'salsvindu': ('salsvindu',),
'salsvinduet': ('salsvindu',),
'salsvindu': ('salsvindu',),
'salsvinduer': ('salsvindu',),
'salsvindu': ('salsvindu',),
'salsvinduer': ('salsvindu',),
'salsvindua': ('salsvindu',),
'salsvinduene': ('salsvindu',),
'Salt': ('Salt',),
'saltbinge': ('saltbinge',),
'saltbingen': ('saltbinge',),
'saltbinger': ('saltbinge',),
'saltbingene': ('saltbinge',),
'Saltdal': ('Saltdal',),
'saltdannelse': ('saltdannelse',),
'saltdannelsen': ('saltdannelse',),
'saltdannelser': ('saltdannelse',),
'saltdannelsene': ('saltdannelse',),
'saltdanning': ('saltdanning',),
'saltdanningen': ('saltdanning',),
'saltdanninga': ('saltdanning',),
'saltdanninger': ('saltdanning',),
'saltdanningene': ('saltdanning',),
'saltdepot': ('saltdepot',),
'saltdepotet': ('saltdepot',),
'saltdepot': ('saltdepot',),
'saltdepoter': ('saltdepot',),
'saltdepot': ('saltdepot',),
'saltdepoter': ('saltdepot',),
'saltdepota': ('saltdepot',),
'saltdepotene': ('saltdepot',),
'saltfiskkvalitet': ('saltfiskkvalitet',),
'saltfiskkvaliteten': ('saltfiskkvalitet',),
'saltfiskkvaliteter': ('saltfiskkvalitet',),
'saltfiskkvalitetene': ('saltfiskkvalitet',),
'saltfisktråler': ('saltfisktråler',),
'saltfisktråleren': ('saltfisktråler',),
'saltfisktrålere': ('saltfisktråler',),
'saltfisktrålerne': ('saltfisktråler',),
'Saltfjellet': ('Saltfjellet',),
'saltforbruk': ('saltforbruk',),
'saltforbruket': ('saltforbruk',),
'saltforbruk': ('saltforbruk',),
'saltforbruka': ('saltforbruk',),
'saltforbrukene': ('saltforbruk',),
'saltgehalt': ('saltgehalt',),
'saltgehalten': ('saltgehalt',),
'saltgehalter': ('saltgehalt',),
'saltgehaltene': ('saltgehalt',),
'saltgruve': ('saltgruve',),
'saltgruven': ('saltgruve',),
'saltgruva': ('saltgruve',),
'saltgruver': ('saltgruve',),
'saltgruvene': ('saltgruve',),
'salthandel': ('salthandel',),
'salthandelen': ('salthandel',),
'salthandler': ('salthandel',),
'salthandlene': ('salthandel',),
'salthandler': ('salthandler',),
'salthandleren': ('salthandler',),
'salthandlere': ('salthandler',),
'salthandlerne': ('salthandler',),
'salthet': ('salthet',),
'saltheten': ('salthet',),
'saltheta': ('salthet',),
'saltheter': ('salthet',),
'salthetene': ('salthet',),
'saltholdighet': ('saltholdighet',),
'saltholdigheten': ('saltholdighet',),
'saltholdigheta': ('saltholdighet',),
'saltholdigheter': ('saltholdighet',),
'saltholdighetene': ('saltholdighet',),
'salting': ('salting',),
'saltingen': ('salting',),
'saltinga': ('salting',),
'saltinger': ('salting',),
'saltingene': ('salting',),
'saltinnhold': ('saltinnhold',),
'saltinnholdet': ('saltinnhold',),
'saltinnhold': ('saltinnhold',),
'saltinnholda': ('saltinnhold',),
'saltinnholdene': ('saltinnhold',),
'saltkilde': ('saltkilde',),
'saltkilden': ('saltkilde',),
'saltkilder': ('saltkilde',),
'saltkildene': ('saltkilde',),
'saltkjelde': ('saltkjelde',),
'saltkjelden': ('saltkjelde',),
'saltkjelda': ('saltkjelde',),
'saltkjelder': ('saltkjelde',),
'saltkjeldene': ('saltkjelde',),
'saltklump': ('saltklump',),
'saltklumpen': ('saltklump',),
'saltklumper': ('saltklump',),
'saltklumpene': ('saltklump',),
'saltkorn': ('saltkorn',),
'saltkornet': ('saltkorn',),
'saltkorn': ('saltkorn',),
'saltkorna': ('saltkorn',),
'saltkornene': ('saltkorn',),
'saltløselighet': ('saltløselighet',),
'saltløseligheten': ('saltløselighet',),
'saltløseligheta': ('saltløselighet',),
'saltløseligheter': ('saltløselighet',),
'saltløselighetene': ('saltløselighet',),
'saltladning': ('saltladning',),
'saltladningen': ('saltladning',),
'saltladninga': ('saltladning',),
'saltladninger': ('saltladning',),
'saltladningene': ('saltladning',),
'saltlag': ('saltlag',),
'saltlaget': ('saltlag',),
'saltlag': ('saltlag',),
'saltlaga': ('saltlag',),
'saltlagene': ('saltlag',),
'saltopptak': ('saltopptak',),
'saltopptaket': ('saltopptak',),
'saltopptak': ('saltopptak',),
'saltopptaka': ('saltopptak',),
'saltopptakene': ('saltopptak',),
'saltopptakshastighet': ('saltopptakshastighet',),
'saltopptakshastigheten': ('saltopptakshastighet',),
'saltopptakshastigheta': ('saltopptakshastighet',),
'saltopptakshastigheter': ('saltopptakshastighet',),
'saltopptakshastighetene': ('saltopptakshastighet',),
'saltpastill': ('saltpastill',),
'saltpastillen': ('saltpastill',),
'saltpastiller': ('saltpastill',),
'saltpastillene': ('saltpastill',),
'saltskatt': ('saltskatt',),
'saltskatten': ('saltskatt',),
'saltskatter': ('saltskatt',),
'saltskattene': ('saltskatt',),
'saltslikkestein': ('saltslikkestein',),
'saltslikkesteinen': ('saltslikkestein',),
'saltslikkesteiner': ('saltslikkestein',),
'saltslikkesteinene': ('saltslikkestein',),
'saltsmak': ('saltsmak',),
'saltsmaken': ('saltsmak',),
'saltsmaker': ('saltsmak',),
'saltsmakene': ('saltsmak',),
'saltspreder': ('saltspreder',),
'saltsprederen': ('saltspreder',),
'saltspredere': ('saltspreder',),
'saltsprederne': ('saltspreder',),
'Saltstraumen': ('Saltstraumen',),
'saltsyreoppløsning': ('saltsyreoppløsning',),
'saltsyreoppløsningen': ('saltsyreoppløsning',),
'saltsyreoppløsninga': ('saltsyreoppløsning',),
'saltsyreoppløsninger': ('saltsyreoppløsning',),
'saltsyreoppløsningene': ('saltsyreoppløsning',),
'saltsyreutslipp': ('saltsyreutslipp',),
'saltsyreutslippet': ('saltsyreutslipp',),
'saltsyreutslipp': ('saltsyreutslipp',),
'saltsyreutslippa': ('saltsyreutslipp',),
'saltsyreutslippene': ('saltsyreutslipp',),
'salttåkekammer': ('salttåkekammer',),
'salttåkekammeret': ('salttåkekammer',),
'salttåkekammer': ('salttåkekammer',),
'salttåkekamre': ('salttåkekammer',),
'salttåkekamra': ('salttåkekammer',),
'salttåkekamrene': ('salttåkekammer',),
'salttåkekamra': ('salttåkekammer',),
'salttåkekamrene': ('salttåkekammer',),
'saltutvinning': ('saltutvinning',),
'saltutvinningen': ('saltutvinning',),
'saltutvinninga': ('saltutvinning',),
'saltutvinninger': ('saltutvinning',),
'saltutvinningene': ('saltutvinning',),
'saltvannsbad': ('saltvannsbad',),
'saltvannsbadet': ('saltvannsbad',),
'saltvannsbad': ('saltvannsbad',),
'saltvannsbada': ('saltvannsbad',),
'saltvannsbadene': ('saltvannsbad',),
'saltvannsfisk': ('saltvannsfisk',),
'saltvannsfisken': ('saltvannsfisk',),
'saltvannsfisker': ('saltvannsfisk',),
'saltvannsfiskene': ('saltvannsfisk',),
'saltvannsfiske': ('saltvannsfiske',),
'saltvannsfisket': ('saltvannsfiske',),
'saltvannsfisker': ('saltvannsfiske',),
'saltvannsfiska': ('saltvannsfiske',),
'saltvannsfiskene': ('saltvannsfiske',),
'saltvannsfiskeri': ('saltvannsfiskeri',),
'saltvannsfiskeriet': ('saltvannsfiskeri',),
'saltvannsfiskeri': ('saltvannsfiskeri',),
'saltvannsfiskerier': ('saltvannsfiskeri',),
'saltvannsfiskeri': ('saltvannsfiskeri',),
'saltvannsfiskerier': ('saltvannsfiskeri',),
'saltvannsfiskeria': ('saltvannsfiskeri',),
'saltvannsfiskeriene': ('saltvannsfiskeri',),
'saltvassbad': ('saltvassbad',),
'saltvassbadet': ('saltvassbad',),
'saltvassbad': ('saltvassbad',),
'saltvassbada': ('saltvassbad',),
'saltvassbadene': ('saltvassbad',),
'saltvassfisk': ('saltvassfisk',),
'saltvassfisken': ('saltvassfisk',),
'saltvassfisker': ('saltvassfisk',),
'saltvassfiskene': ('saltvassfisk',),
'saltvassfiske': ('saltvassfiske',),
'saltvassfisket': ('saltvassfiske',),
'saltvassfisker': ('saltvassfiske',),
'saltvassfiska': ('saltvassfiske',),
'saltvassfiskene': ('saltvassfiske',),
'saltvassfiskeri': ('saltvassfiskeri',),
'saltvassfiskeriet': ('saltvassfiskeri',),
'saltvassfiskeri': ('saltvassfiskeri',),
'saltvassfiskerier': ('saltvassfiskeri',),
'saltvassfiskeri': ('saltvassfiskeri',),
'saltvassfiskerier': ('saltvassfiskeri',),
'saltvassfiskeria': ('saltvassfiskeri',),
'saltvassfiskeriene': ('saltvassfiskeri',),
'saluttering': ('saluttering',),
'salutteringen': ('saluttering',),
'salutteringa': ('saluttering',),
'salutteringer': ('saluttering',),
'salutteringene': ('saluttering',),
'Salvador': ('Salvador',),
'salvering': ('salvering',),
'salveringen': ('salvering',),
'salveringa': ('salvering',),
'salveringer': ('salvering',),
'salveringene': ('salvering',),
'Salvesen': ('Salvesen',),
'Salzburg': ('Salzburg',),
'samarbeiding': ('samarbeiding',),
'samarbeidingen': ('samarbeiding',),
'samarbeidinga': ('samarbeiding',),
'samarbeidinger': ('samarbeiding',),
'samarbeidingene': ('samarbeiding',),
'samarbeidsatmosfære': ('samarbeidsatmosfære',),
'samarbeidsatmosfæren': ('samarbeidsatmosfære',),
'samarbeidsatmosfærer': ('samarbeidsatmosfære',),
'samarbeidsatmosfærene': ('samarbeidsatmosfære',),
'samarbeidsavtale': ('samarbeidsavtale',),
'samarbeidsavtalen': ('samarbeidsavtale',),
'samarbeidsavtaler': ('samarbeidsavtale',),
'samarbeidsavtalene': ('samarbeidsavtale',),
'samarbeidsbestrebelse': ('samarbeidsbestrebelse',),
'samarbeidsbestrebelsen': ('samarbeidsbestrebelse',),
'samarbeidsbestrebelser': ('samarbeidsbestrebelse',),
'samarbeidsbestrebelsene': ('samarbeidsbestrebelse',),
'samarbeidsbrott': ('samarbeidsbrott',),
'samarbeidsbrottet': ('samarbeidsbrott',),
'samarbeidsbrott': ('samarbeidsbrott',),
'samarbeidsbrotta': ('samarbeidsbrott',),
'samarbeidsbrottene': ('samarbeidsbrott',),
'samarbeidsbrudd': ('samarbeidsbrudd',),
'samarbeidsbruddet': ('samarbeidsbrudd',),
'samarbeidsbrudd': ('samarbeidsbrudd',),
'samarbeidsbrudda': ('samarbeidsbrudd',),
'samarbeidsbruddene': ('samarbeidsbrudd',),
'samarbeidsdebatt': ('samarbeidsdebatt',),
'samarbeidsdebatten': ('samarbeidsdebatt',),
'samarbeidsdebatter': ('samarbeidsdebatt',),
'samarbeidsdebattene': ('samarbeidsdebatt',),
'samarbeidsdiskusjon': ('samarbeidsdiskusjon',),
'samarbeidsdiskusjonen': ('samarbeidsdiskusjon',),
'samarbeidsdiskusjoner': ('samarbeidsdiskusjon',),
'samarbeidsdiskusjonene': ('samarbeidsdiskusjon',),
'samarbeidsegenskap': ('samarbeidsegenskap',),
'samarbeidsegenskapen': ('samarbeidsegenskap',),
'samarbeidsegenskaper': ('samarbeidsegenskap',),
'samarbeidsegenskapene': ('samarbeidsegenskap',),
'samarbeidserklæring': ('samarbeidserklæring',),
'samarbeidserklæringen': ('samarbeidserklæring',),
'samarbeidserklæringa': ('samarbeidserklæring',),
'samarbeidserklæringer': ('samarbeidserklæring',),
'samarbeidserklæringene': ('samarbeidserklæring',),
'samarbeidsevne': ('samarbeidsevne',),
'samarbeidsevnen': ('samarbeidsevne',),
'samarbeidsevna': ('samarbeidsevne',),
'samarbeidsevner': ('samarbeidsevne',),
'samarbeidsevnene': ('samarbeidsevne',),
'samarbeidsforhandling': ('samarbeidsforhandling',),
'samarbeidsforhandlingen': ('samarbeidsforhandling',),
'samarbeidsforhandlinga': ('samarbeidsforhandling',),
'samarbeidsforhandlinger': ('samarbeidsforhandling',),
'samarbeidsforhandlingene': ('samarbeidsforhandling',),
'samarbeidsforhold': ('samarbeidsforhold',),
'samarbeidsforholdet': ('samarbeidsforhold',),
'samarbeidsforhold': ('samarbeidsforhold',),
'samarbeidsforholda': ('samarbeidsforhold',),
'samarbeidsforholdene': ('samarbeidsforhold',),
'samarbeidsform': ('samarbeidsform',),
'samarbeidsformen': ('samarbeidsform',),
'samarbeidsforma': ('samarbeidsform',),
'samarbeidsformer': ('samarbeidsform',),
'samarbeidsformene': ('samarbeidsform',),
'samarbeidsforum': ('samarbeidsforum',),
'samarbeidsforumet': ('samarbeidsforum',),
'samarbeidsforumer': ('samarbeidsforum',),
'samarbeidsfora': ('samarbeidsforum',),
'samarbeidsforuma': ('samarbeidsforum',),
'samarbeidsforumene': ('samarbeidsforum',),
'samarbeidsforaene': ('samarbeidsforum',),
'samarbeidsgruppe': ('samarbeidsgruppe',),
'samarbeidsgruppen': ('samarbeidsgruppe',),
'samarbeidsgruppa': ('samarbeidsgruppe',),
'samarbeidsgrupper': ('samarbeidsgruppe',),
'samarbeidsgruppene': ('samarbeidsgruppe',),
'samarbeidskommune': ('samarbeidskommune',),
'samarbeidskommunen': ('samarbeidskommune',),
'samarbeidskommuner': ('samarbeidskommune',),
'samarbeidskommunene': ('samarbeidskommune',),
'samarbeidskontrakt': ('samarbeidskontrakt',),
'samarbeidskontrakten': ('samarbeidskontrakt',),
'samarbeidskontrakter': ('samarbeidskontrakt',),
'samarbeidskontraktene': ('samarbeidskontrakt',),
'samarbeidskurs': ('samarbeidskurs',),
'samarbeidskursen': ('samarbeidskurs',),
'samarbeidskurser': ('samarbeidskurs',),
'samarbeidskursene': ('samarbeidskurs',),
'samarbeidskurs': ('samarbeidskurs',),
'samarbeidskurset': ('samarbeidskurs',),
'samarbeidskurs': ('samarbeidskurs',),
'samarbeidskurser': ('samarbeidskurs',),
'samarbeidskurs': ('samarbeidskurs',),
'samarbeidskurser': ('samarbeidskurs',),
'samarbeidskursa': ('samarbeidskurs',),
'samarbeidskursene': ('samarbeidskurs',),
'samarbeidsløsning': ('samarbeidsløsning',),
'samarbeidsløsningen': ('samarbeidsløsning',),
'samarbeidsløsninga': ('samarbeidsløsning',),
'samarbeidsløsninger': ('samarbeidsløsning',),
'samarbeidsløsningene': ('samarbeidsløsning',),
'samarbeidsland': ('samarbeidsland',),
'samarbeidslandet': ('samarbeidsland',),
'samarbeidsland': ('samarbeidsland',),
'samarbeidslanda': ('samarbeidsland',),
'samarbeidslandene': ('samarbeidsland',),
'samarbeidslinje': ('samarbeidslinje',),
'samarbeidslinjen': ('samarbeidslinje',),
'samarbeidslinja': ('samarbeidslinje',),
'samarbeidslinjer': ('samarbeidslinje',),
'samarbeidslinjene': ('samarbeidslinje',),
'samarbeidsmønster': ('samarbeidsmønster',),
'samarbeidsmønsteret': ('samarbeidsmønster',),
'samarbeidsmønstret': ('samarbeidsmønster',),
'samarbeidsmønster': ('samarbeidsmønster',),
'samarbeidsmønstre': ('samarbeidsmønster',),
'samarbeidsmønstra': ('samarbeidsmønster',),
'samarbeidsmønstrene': ('samarbeidsmønster',),
'samarbeidsmønstra': ('samarbeidsmønster',),
'samarbeidsmønstrene': ('samarbeidsmønster',),
'samarbeidsmodell': ('samarbeidsmodell',),
'samarbeidsmodellen': ('samarbeidsmodell',),
'samarbeidsmodeller': ('samarbeidsmodell',),
'samarbeidsmodellene': ('samarbeidsmodell',),
'samarbeidsområde': ('samarbeidsområde',),
'samarbeidsområdet': ('samarbeidsområde',),
'samarbeidsområder': ('samarbeidsområde',),
'samarbeidsområda': ('samarbeidsområde',),
'samarbeidsområdene': ('samarbeidsområde',),
'samarbeidsoppgave': ('samarbeidsoppgave',),
'samarbeidsoppgaven': ('samarbeidsoppgave',),
'samarbeidsoppgava': ('samarbeidsoppgave',),
'samarbeidsoppgaver': ('samarbeidsoppgave',),
'samarbeidsoppgavene': ('samarbeidsoppgave',),
'samarbeidsopplegg': ('samarbeidsopplegg',),
'samarbeidsopplegget': ('samarbeidsopplegg',),
'samarbeidsopplegg': ('samarbeidsopplegg',),
'samarbeidsopplegga': ('samarbeidsopplegg',),
'samarbeidsoppleggene': ('samarbeidsopplegg',),
'samarbeidsordning': ('samarbeidsordning',),
'samarbeidsordningen': ('samarbeidsordning',),
'samarbeidsordninga': ('samarbeidsordning',),
'samarbeidsordninger': ('samarbeidsordning',),
'samarbeidsordningene': ('samarbeidsordning',),
'samarbeidsorgan': ('samarbeidsorgan',),
'samarbeidsorganet': ('samarbeidsorgan',),
'samarbeidsorgan': ('samarbeidsorgan',),
'samarbeidsorganer': ('samarbeidsorgan',),
'samarbeidsorgan': ('samarbeidsorgan',),
'samarbeidsorganer': ('samarbeidsorgan',),
'samarbeidsorgana': ('samarbeidsorgan',),
'samarbeidsorganene': ('samarbeidsorgan',),
'samarbeidspart': ('samarbeidspart',),
'samarbeidsparten': ('samarbeidspart',),
'samarbeidsparter': ('samarbeidspart',),
'samarbeidspartene': ('samarbeidspart',),
'samarbeidsparti': ('samarbeidsparti',),
'samarbeidspartiet': ('samarbeidsparti',),
'samarbeidsparti': ('samarbeidsparti',),
'samarbeidspartier': ('samarbeidsparti',),
'samarbeidsparti': ('samarbeidsparti',),
'samarbeidspartier': ('samarbeidsparti',),
'samarbeidspartia': ('samarbeidsparti',),
'samarbeidspartiene': ('samarbeidsparti',),
'samarbeidspartner': ('samarbeidspartner',),
'samarbeidspartneren': ('samarbeidspartner',),
'samarbeidspartnere': ('samarbeidspartner',),
'samarbeidspartnerne': ('samarbeidspartner',),
'samarbeidsplan': ('samarbeidsplan',),
'samarbeidsplanen': ('samarbeidsplan',),
'samarbeidsplaner': ('samarbeidsplan',),
'samarbeidsplanene': ('samarbeidsplan',),
'samarbeidsproblem': ('samarbeidsproblem',),
'samarbeidsproblemet': ('samarbeidsproblem',),
'samarbeidsproblem': ('samarbeidsproblem',),
'samarbeidsproblemer': ('samarbeidsproblem',),
'samarbeidsproblem': ('samarbeidsproblem',),
'samarbeidsproblemer': ('samarbeidsproblem',),
'samarbeidsproblema': ('samarbeidsproblem',),
'samarbeidsproblemene': ('samarbeidsproblem',),
'samarbeidsproblematikk': ('samarbeidsproblematikk',),
'samarbeidsproblematikken': ('samarbeidsproblematikk',),
'samarbeidsproblematikker': ('samarbeidsproblematikk',),
'samarbeidsproblematikkene': ('samarbeidsproblematikk',),
'samarbeidsprodukt': ('samarbeidsprodukt',),
'samarbeidsproduktet': ('samarbeidsprodukt',),
'samarbeidsprodukt': ('samarbeidsprodukt',),
'samarbeidsprodukter': ('samarbeidsprodukt',),
'samarbeidsprodukt': ('samarbeidsprodukt',),
'samarbeidsprodukter': ('samarbeidsprodukt',),
'samarbeidsprodukta': ('samarbeidsprodukt',),
'samarbeidsproduktene': ('samarbeidsprodukt',),
'samarbeidsprosess': ('samarbeidsprosess',),
'samarbeidsprosessen': ('samarbeidsprosess',),
'samarbeidsprosesser': ('samarbeidsprosess',),
'samarbeidsprosessene': ('samarbeidsprosess',),
'samarbeidsprosjekt': ('samarbeidsprosjekt',),
'samarbeidsprosjektet': ('samarbeidsprosjekt',),
'samarbeidsprosjekt': ('samarbeidsprosjekt',),
'samarbeidsprosjekter': ('samarbeidsprosjekt',),
'samarbeidsprosjekt': ('samarbeidsprosjekt',),
'samarbeidsprosjekter': ('samarbeidsprosjekt',),
'samarbeidsprosjekta': ('samarbeidsprosjekt',),
'samarbeidsprosjektene': ('samarbeidsprosjekt',),
'samarbeidsrutine': ('samarbeidsrutine',),
'samarbeidsrutinen': ('samarbeidsrutine',),
'samarbeidsrutiner': ('samarbeidsrutine',),
'samarbeidsrutinene': ('samarbeidsrutine',),
'samarbeidssituasjon': ('samarbeidssituasjon',),
'samarbeidssituasjonen': ('samarbeidssituasjon',),
'samarbeidssituasjoner': ('samarbeidssituasjon',),
'samarbeidssituasjonene': ('samarbeidssituasjon',),
'samarbeidsvilje': ('samarbeidsvilje',),
'samarbeidsviljen': ('samarbeidsvilje',),
'samarbeidsviljer': ('samarbeidsvilje',),
'samarbeidsviljene': ('samarbeidsvilje',),
'samarbeidsvillighet': ('samarbeidsvillighet',),
'samarbeidsvilligheten': ('samarbeidsvillighet',),
'samarbeidsvilligheta': ('samarbeidsvillighet',),
'samarbeidsvilligheter': ('samarbeidsvillighet',),
'samarbeidsvillighetene': ('samarbeidsvillighet',),
'Samarkand': ('Samarkand',),
'sambandsavdeling': ('sambandsavdeling',),
'sambandsavdelingen': ('sambandsavdeling',),
'sambandsavdelinga': ('sambandsavdeling',),
'sambandsavdelinger': ('sambandsavdeling',),
'sambandsavdelingene': ('sambandsavdeling',),
'sambandslinje': ('sambandslinje',),
'sambandslinjen': ('sambandslinje',),
'sambandslinja': ('sambandslinje',),
'sambandslinjer': ('sambandslinje',),
'sambandslinjene': ('sambandslinje',),
'sambandsmiddel': ('sambandsmiddel',),
'sambandsmiddelet': ('sambandsmiddel',),
'sambandsmidlet': ('sambandsmiddel',),
'sambandsmiddel': ('sambandsmiddel',),
'sambandsmidler': ('sambandsmiddel',),
'sambandsmidla': ('sambandsmiddel',),
'sambandsmidlene': ('sambandsmiddel',),
'sambandsmidla': ('sambandsmiddel',),
'sambandsmidlene': ('sambandsmiddel',),
'sambandsnett': ('sambandsnett',),
'sambandsnettet': ('sambandsnett',),
'sambandsnett': ('sambandsnett',),
'sambandsnetta': ('sambandsnett',),
'sambandsnettene': ('sambandsnett',),
'sambandsproblem': ('sambandsproblem',),
'sambandsproblemet': ('sambandsproblem',),
'sambandsproblem': ('sambandsproblem',),
'sambandsproblemer': ('sambandsproblem',),
'sambandsproblem': ('sambandsproblem',),
'sambandsproblemer': ('sambandsproblem',),
'sambandsproblema': ('sambandsproblem',),
'sambandsproblemene': ('sambandsproblem',),
'sambandsregiment': ('sambandsregiment',),
'sambandsregimentet': ('sambandsregiment',),
'sambandsregiment': ('sambandsregiment',),
'sambandsregimenter': ('sambandsregiment',),
'sambandsregiment': ('sambandsregiment',),
'sambandsregimenter': ('sambandsregiment',),
'sambandsregimenta': ('sambandsregiment',),
'sambandsregimentene': ('sambandsregiment',),
'sambandsrepublikk': ('sambandsrepublikk',),
'sambandsrepublikken': ('sambandsrepublikk',),
'sambandsrepublikker': ('sambandsrepublikk',),
'sambandsrepublikkene': ('sambandsrepublikk',),
'sambandssjef': ('sambandssjef',),
'sambandssjefen': ('sambandssjef',),
'sambandssjefer': ('sambandssjef',),
'sambandssjefene': ('sambandssjef',),
'sambandsstat': ('sambandsstat',),
'sambandsstaten': ('sambandsstat',),
'sambandsstater': ('sambandsstat',),
'sambandsstatene': ('sambandsstat',),
'sambandssystem': ('sambandssystem',),
'sambandssystemet': ('sambandssystem',),
'sambandssystem': ('sambandssystem',),
'sambandssystemer': ('sambandssystem',),
'sambandssystem': ('sambandssystem',),
'sambandssystemer': ('sambandssystem',),
'sambandssystema': ('sambandssystem',),
'sambandssystemene': ('sambandssystem',),
'sambandsutstyr': ('sambandsutstyr',),
'sambandsutstyret': ('sambandsutstyr',),
'sambandsutstyr': ('sambandsutstyr',),
'sambandsutstyra': ('sambandsutstyr',),
'sambandsutstyrene': ('sambandsutstyr',),
'sambarytme': ('sambarytme',),
'sambarytmen': ('sambarytme',),
'sambarytmer': ('sambarytme',),
'sambarytmene': ('sambarytme',),
'sambatakt': ('sambatakt',),
'sambatakten': ('sambatakt',),
'sambatakta': ('sambatakt',),
'sambatakter': ('sambatakt',),
'sambataktene': ('sambatakt',),
'sambatromme': ('sambatromme',),
'sambatrommen': ('sambatromme',),
'sambatromma': ('sambatromme',),
'sambatrommer': ('sambatromme',),
'sambatrommene': ('sambatromme',),
'samboeravtale': ('samboeravtale',),
'samboeravtalen': ('samboeravtale',),
'samboeravtaler': ('samboeravtale',),
'samboeravtalene': ('samboeravtale',),
'samboerforhold': ('samboerforhold',),
'samboerforholdet': ('samboerforhold',),
'samboerforhold': ('samboerforhold',),
'samboerforholda': ('samboerforhold',),
'samboerforholdene': ('samboerforhold',),
'samboerpar': ('samboerpar',),
'samboerparet': ('samboerpar',),
'samboerpar': ('samboerpar',),
'samboerpara': ('samboerpar',),
'samboerparene': ('samboerpar',),
'samboerske': ('samboerske',),
'samboersken': ('samboerske',),
'samboerska': ('samboerske',),
'samboersker': ('samboerske',),
'samboerskene': ('samboerske',),
'samboervold': ('samboervold',),
'samboervolden': ('samboervold',),
'samboervolder': ('samboervold',),
'samboervoldene': ('samboervold',),
'samdistribusjon': ('samdistribusjon',),
'samdistribusjonen': ('samdistribusjon',),
'samdistribusjoner': ('samdistribusjon',),
'samdistribusjonene': ('samdistribusjon',),
'samefolk': ('samefolk',),
'samefolket': ('samefolk',),
'samefolk': ('samefolk',),
'samefolka': ('samefolk',),
'samefolkene': ('samefolk',),
'sameiekontrakt': ('sameiekontrakt',),
'sameiekontrakten': ('sameiekontrakt',),
'sameiekontrakter': ('sameiekontrakt',),
'sameiekontraktene': ('sameiekontrakt',),
'sameier': ('sameier',),
'sameieren': ('sameier',),
'sameiere': ('sameier',),
'sameierne': ('sameier',),
'sameierett': ('sameierett',),
'sameieretten': ('sameierett',),
'sameieretter': ('sameierett',),
'sameierettene': ('sameierett',),
'sameining': ('sameining',),
'sameiningen': ('sameining',),
'sameininga': ('sameining',),
'sameininger': ('sameining',),
'sameiningene': ('sameining',),
'samekniv': ('samekniv',),
'samekniven': ('samekniv',),
'samekniver': ('samekniv',),
'sameknivene': ('samekniv',),
'samekonferanse': ('samekonferanse',),
'samekonferansen': ('samekonferanse',),
'samekonferanser': ('samekonferanse',),
'samekonferansene': ('samekonferanse',),
'samekultur': ('samekultur',),
'samekulturen': ('samekultur',),
'samekulturer': ('samekultur',),
'samekulturene': ('samekultur',),
'samekvinne': ('samekvinne',),
'samekvinnen': ('samekvinne',),
'samekvinna': ('samekvinne',),
'samekvinner': ('samekvinne',),
'samekvinnene': ('samekvinne',),
'sameland': ('sameland',),
'samelandet': ('sameland',),
'sameland': ('sameland',),
'samelanda': ('sameland',),
'samelandene': ('sameland',),
'samening': ('samening',),
'sameningen': ('samening',),
'sameninga': ('samening',),
'sameninger': ('samening',),
'sameningene': ('samening',),
'samepolitiker': ('samepolitiker',),
'samepolitikeren': ('samepolitiker',),
'samepolitikere': ('samepolitiker',),
'samepolitikerne': ('samepolitiker',),
'samepolitikk': ('samepolitikk',),
'samepolitikken': ('samepolitikk',),
'samepolitikker': ('samepolitikk',),
'samepolitikkene': ('samepolitikk',),
'samerettsutvalg': ('samerettsutvalg',),
'samerettsutvalget': ('samerettsutvalg',),
'samerettsutvalg': ('samerettsutvalg',),
'samerettsutvalga': ('samerettsutvalg',),
'samerettsutvalgene': ('samerettsutvalg',),
'sameråd': ('sameråd',),
'samerådet': ('sameråd',),
'sameråd': ('sameråd',),
'sameråda': ('sameråd',),
'samerådene': ('sameråd',),
'samferdselsbudsjett': ('samferdselsbudsjett',),
'samferdselsbudsjettet': ('samferdselsbudsjett',),
'samferdselsbudsjett': ('samferdselsbudsjett',),
'samferdselsbudsjetter': ('samferdselsbudsjett',),
'samferdselsbudsjett': ('samferdselsbudsjett',),
'samferdselsbudsjetter': ('samferdselsbudsjett',),
'samferdselsbudsjetta': ('samferdselsbudsjett',),
'samferdselsbudsjettene': ('samferdselsbudsjett',),
'samferdselsbyråd': ('samferdselsbyråd',),
'samferdselsbyråden': ('samferdselsbyråd',),
'samferdselsbyråder': ('samferdselsbyråd',),
'samferdselsbyrådene': ('samferdselsbyråd',),
'samferdselsdebatt': ('samferdselsdebatt',),
'samferdselsdebatten': ('samferdselsdebatt',),
'samferdselsdebatter': ('samferdselsdebatt',),
'samferdselsdebattene': ('samferdselsdebatt',),
'samferdselsåre': ('samferdselsåre',),
'samferdselsåren': ('samferdselsåre',),
'samferdselsåra': ('samferdselsåre',),
'samferdselsårer': ('samferdselsåre',),
'samferdselsårene': ('samferdselsåre',),
'samferdselskomité': ('samferdselskomité',),
'samferdselskomitéen': ('samferdselskomité',),
'samferdselskomiteen': ('samferdselskomité',),
'samferdselskomitéer': ('samferdselskomité',),
'samferdselskomiteer': ('samferdselskomité',),
'samferdselskomitéene': ('samferdselskomité',),
'samferdselskomiteene': ('samferdselskomité',),
'samferdselskomite': ('samferdselskomite',),
'samferdselskomiteen': ('samferdselskomite',),
'samferdselskomiteer': ('samferdselskomite',),
'samferdselskomiteene': ('samferdselskomite',),
'samferdselskonsulent': ('samferdselskonsulent',),
'samferdselskonsulenten': ('samferdselskonsulent',),
'samferdselskonsulenter': ('samferdselskonsulent',),
'samferdselskonsulentene': ('samferdselskonsulent',),
'samferdselslov': ('samferdselslov',),
'samferdselsloven': ('samferdselslov',),
'samferdselslover': ('samferdselslov',),
'samferdselslovene': ('samferdselslov',),
'samferdselsminister': ('samferdselsminister',),
'samferdselsministeren': ('samferdselsminister',),
'samferdselsministere': ('samferdselsminister',),
'samferdselsministrer': ('samferdselsminister',),
'samferdselsministre': ('samferdselsminister',),
'samferdselsministerne': ('samferdselsminister',),
'samferdselsministrene': ('samferdselsminister',),
'samferdselsmyndighet': ('samferdselsmyndighet',),
'samferdselsmyndigheten': ('samferdselsmyndighet',),
'samferdselsmyndigheta': ('samferdselsmyndighet',),
'samferdselsmyndigheter': ('samferdselsmyndighet',),
'samferdselsmyndighetene': ('samferdselsmyndighet',),
'samferdselsplan': ('samferdselsplan',),
'samferdselsplanen': ('samferdselsplan',),
'samferdselsplaner': ('samferdselsplan',),
'samferdselsplanene': ('samferdselsplan',),
'samferdselspolitiker': ('samferdselspolitiker',),
'samferdselspolitikeren': ('samferdselspolitiker',),
'samferdselspolitikere': ('samferdselspolitiker',),
'samferdselspolitikerne': ('samferdselspolitiker',),
'samferdselspolitikk': ('samferdselspolitikk',),
'samferdselspolitikken': ('samferdselspolitikk',),
'samferdselspolitikker': ('samferdselspolitikk',),
'samferdselspolitikkene': ('samferdselspolitikk',),
'samferdselsproblem': ('samferdselsproblem',),
'samferdselsproblemet': ('samferdselsproblem',),
'samferdselsproblem': ('samferdselsproblem',),
'samferdselsproblemer': ('samferdselsproblem',),
'samferdselsproblem': ('samferdselsproblem',),
'samferdselsproblemer': ('samferdselsproblem',),
'samferdselsproblema': ('samferdselsproblem',),
'samferdselsproblemene': ('samferdselsproblem',),
'samferdselsprosjekt': ('samferdselsprosjekt',),
'samferdselsprosjektet': ('samferdselsprosjekt',),
'samferdselsprosjekt': ('samferdselsprosjekt',),
'samferdselsprosjekter': ('samferdselsprosjekt',),
'samferdselsprosjekt': ('samferdselsprosjekt',),
'samferdselsprosjekter': ('samferdselsprosjekt',),
'samferdselsprosjekta': ('samferdselsprosjekt',),
'samferdselsprosjektene': ('samferdselsprosjekt',),
'samferdselssak': ('samferdselssak',),
'samferdselssaken': ('samferdselssak',),
'samferdselssaka': ('samferdselssak',),
'samferdselssaker': ('samferdselssak',),
'samferdselssakene': ('samferdselssak',),
'samferdselssektor': ('samferdselssektor',),
'samferdselssektoren': ('samferdselssektor',),
'samferdselssektorer': ('samferdselssektor',),
'samferdselssektorene': ('samferdselssektor',),
'samferdselssjef': ('samferdselssjef',),
'samferdselssjefen': ('samferdselssjef',),
'samferdselssjefer': ('samferdselssjef',),
'samferdselssjefene': ('samferdselssjef',),
'samferdselsspørsmål': ('samferdselsspørsmål',),
'samferdselsspørsmålet': ('samferdselsspørsmål',),
'samferdselsspørsmål': ('samferdselsspørsmål',),
'samferdselsspørsmåla': ('samferdselsspørsmål',),
'samferdselsspørsmålene': ('samferdselsspørsmål',),
'samferdselsstyre': ('samferdselsstyre',),
'samferdselsstyret': ('samferdselsstyre',),
'samferdselsstyrer': ('samferdselsstyre',),
'samferdselsstyra': ('samferdselsstyre',),
'samferdselsstyrene': ('samferdselsstyre',),
'samferdselsstyresak': ('samferdselsstyresak',),
'samferdselsstyresaken': ('samferdselsstyresak',),
'samferdselsstyresaka': ('samferdselsstyresak',),
'samferdselsstyresaker': ('samferdselsstyresak',),
'samferdselsstyresakene': ('samferdselsstyresak',),
'samferdselstiltak': ('samferdselstiltak',),
'samferdselstiltaket': ('samferdselstiltak',),
'samferdselstiltak': ('samferdselstiltak',),
'samferdselstiltaka': ('samferdselstiltak',),
'samferdselstiltakene': ('samferdselstiltak',),
'samferdselsutvalg': ('samferdselsutvalg',),
'samferdselsutvalget': ('samferdselsutvalg',),
'samferdselsutvalg': ('samferdselsutvalg',),
'samferdselsutvalga': ('samferdselsutvalg',),
'samferdselsutvalgene': ('samferdselsutvalg',),
'samfinansiering': ('samfinansiering',),
'samfinansieringen': ('samfinansiering',),
'samfinansieringa': ('samfinansiering',),
'samfinansieringer': ('samfinansiering',),
'samfinansieringene': ('samfinansiering',),
'samforstand': ('samforstand',),
'samforstanden': ('samforstand',),
'samforstander': ('samforstand',),
'samforstandene': ('samforstand',),
'samfunnsøkonom': ('samfunnsøkonom',),
'samfunnsøkonomen': ('samfunnsøkonom',),
'samfunnsøkonomer': ('samfunnsøkonom',),
'samfunnsøkonomene': ('samfunnsøkonom',),
'samfunnsøkonomi': ('samfunnsøkonomi',),
'samfunnsøkonomien': ('samfunnsøkonomi',),
'samfunnsøkonomier': ('samfunnsøkonomi',),
'samfunnsøkonomiene': ('samfunnsøkonomi',),
'samfunnsaktivitet': ('samfunnsaktivitet',),
'samfunnsaktiviteten': ('samfunnsaktivitet',),
'samfunnsaktiviteter': ('samfunnsaktivitet',),
'samfunnsaktivitetene': ('samfunnsaktivitet',),
'samfunnsanalyse': ('samfunnsanalyse',),
'samfunnsanalysen': ('samfunnsanalyse',),
'samfunnsanalyser': ('samfunnsanalyse',),
'samfunnsanalysene': ('samfunnsanalyse',),
'samfunnsansvar': ('samfunnsansvar',),
'samfunnsansvaret': ('samfunnsansvar',),
'samfunnsansvar': ('samfunnsansvar',),
'samfunnsansvara': ('samfunnsansvar',),
'samfunnsansvarene': ('samfunnsansvar',),
'samfunnsbevissthet': ('samfunnsbevissthet',),
'samfunnsbevisstheten': ('samfunnsbevissthet',),
'samfunnsbevisstheta': ('samfunnsbevissthet',),
'samfunnsbevisstheter': ('samfunnsbevissthet',),
'samfunnsbevissthetene': ('samfunnsbevissthet',),
'samfunnsbilde': ('samfunnsbilde',),
'samfunnsbildet': ('samfunnsbilde',),
'samfunnsbilder': ('samfunnsbilde',),
'samfunnsbilda': ('samfunnsbilde',),
'samfunnsbildene': ('samfunnsbilde',),
'samfunnsbok': ('samfunnsbok',),
'samfunnsboken': ('samfunnsbok',),
'samfunnsboka': ('samfunnsbok',),
'samfunnsbøker': ('samfunnsbok',),
'samfunnsbøkene': ('samfunnsbok',),
'samfunnsdannelse': ('samfunnsdannelse',),
'samfunnsdannelsen': ('samfunnsdannelse',),
'samfunnsdannelser': ('samfunnsdannelse',),
'samfunnsdannelsene': ('samfunnsdannelse',),
'samfunnsdanning': ('samfunnsdanning',),
'samfunnsdanningen': ('samfunnsdanning',),
'samfunnsdanninga': ('samfunnsdanning',),
'samfunnsdanninger': ('samfunnsdanning',),
'samfunnsdanningene': ('samfunnsdanning',),
'samfunnsdebatt': ('samfunnsdebatt',),
'samfunnsdebatten': ('samfunnsdebatt',),
'samfunnsdebatter': ('samfunnsdebatt',),
'samfunnsdebattene': ('samfunnsdebatt',),
'samfunnsendring': ('samfunnsendring',),
'samfunnsendringen': ('samfunnsendring',),
'samfunnsendringa': ('samfunnsendring',),
'samfunnsendringer': ('samfunnsendring',),
'samfunnsendringene': ('samfunnsendring',),
'samfunnsengasjement': ('samfunnsengasjement',),
'samfunnsengasjementet': ('samfunnsengasjement',),
'samfunnsengasjement': ('samfunnsengasjement',),
'samfunnsengasjementer': ('samfunnsengasjement',),
'samfunnsengasjement': ('samfunnsengasjement',),
'samfunnsengasjementer': ('samfunnsengasjement',),
'samfunnsengasjementa': ('samfunnsengasjement',),
'samfunnsengasjementene': ('samfunnsengasjement',),
'samfunnsfaglinje': ('samfunnsfaglinje',),
'samfunnsfaglinjen': ('samfunnsfaglinje',),
'samfunnsfaglinja': ('samfunnsfaglinje',),
'samfunnsfaglinjer': ('samfunnsfaglinje',),
'samfunnsfaglinjene': ('samfunnsfaglinje',),
'samfunnsforandring': ('samfunnsforandring',),
'samfunnsforandringen': ('samfunnsforandring',),
'samfunnsforandringa': ('samfunnsforandring',),
'samfunnsforandringer': ('samfunnsforandring',),
'samfunnsforandringene': ('samfunnsforandring',),
'samfunnsforhold': ('samfunnsforhold',),
'samfunnsforholdet': ('samfunnsforhold',),
'samfunnsforhold': ('samfunnsforhold',),
'samfunnsforholda': ('samfunnsforhold',),
'samfunnsforholdene': ('samfunnsforhold',),
'samfunnsformasjon': ('samfunnsformasjon',),
'samfunnsformasjonen': ('samfunnsformasjon',),
'samfunnsformasjoner': ('samfunnsformasjon',),
'samfunnsformasjonene': ('samfunnsformasjon',),
'samfunnsforsker': ('samfunnsforsker',),
'samfunnsforskeren': ('samfunnsforsker',),
'samfunnsforskere': ('samfunnsforsker',),
'samfunnsforskerne': ('samfunnsforsker',),
'samfunnsforsking': ('samfunnsforsking',),
'samfunnsforskingen': ('samfunnsforsking',),
'samfunnsforskinga': ('samfunnsforsking',),
'samfunnsforskinger': ('samfunnsforsking',),
'samfunnsforskingene': ('samfunnsforsking',),
'samfunnsforståelse': ('samfunnsforståelse',),
'samfunnsforståelsen': ('samfunnsforståelse',),
'samfunnsforståelser': ('samfunnsforståelse',),
'samfunnsforståelsene': ('samfunnsforståelse',),
'samfunnsgagnlighet': ('samfunnsgagnlighet',),
'samfunnsgagnligheten': ('samfunnsgagnlighet',),
'samfunnsgagnligheta': ('samfunnsgagnlighet',),
'samfunnsgagnligheter': ('samfunnsgagnlighet',),
'samfunnsgagnlighetene': ('samfunnsgagnlighet',),
'samfunnsgruppe': ('samfunnsgruppe',),
'samfunnsgruppen': ('samfunnsgruppe',),
'samfunnsgruppa': ('samfunnsgruppe',),
'samfunnsgrupper': ('samfunnsgruppe',),
'samfunnsgruppene': ('samfunnsgruppe',),
'samfunnshensyn': ('samfunnshensyn',),
'samfunnshensynet': ('samfunnshensyn',),
'samfunnshensyn': ('samfunnshensyn',),
'samfunnshensyna': ('samfunnshensyn',),
'samfunnshensynene': ('samfunnshensyn',),
'samfunnshustomt': ('samfunnshustomt',),
'samfunnshustomten': ('samfunnshustomt',),
'samfunnshustomta': ('samfunnshustomt',),
'samfunnshustomter': ('samfunnshustomt',),
'samfunnshustomtene': ('samfunnshustomt',),
'samfunnsinformasjon': ('samfunnsinformasjon',),
'samfunnsinformasjonen': ('samfunnsinformasjon',),
'samfunnsinformasjoner': ('samfunnsinformasjon',),
'samfunnsinformasjonene': ('samfunnsinformasjon',),
'samfunnsinnsats': ('samfunnsinnsats',),
'samfunnsinnsatsen': ('samfunnsinnsats',),
'samfunnsinnsatser': ('samfunnsinnsats',),
'samfunnsinnsatsene': ('samfunnsinnsats',),
'samfunnsinstitusjon': ('samfunnsinstitusjon',),
'samfunnsinstitusjonen': ('samfunnsinstitusjon',),
'samfunnsinstitusjoner': ('samfunnsinstitusjon',),
'samfunnsinstitusjonene': ('samfunnsinstitusjon',),
'samfunnsinteresse': ('samfunnsinteresse',),
'samfunnsinteressen': ('samfunnsinteresse',),
'samfunnsinteresser': ('samfunnsinteresse',),
'samfunnsinteressene': ('samfunnsinteresse',),
'samfunnskonflikt': ('samfunnskonflikt',),
'samfunnskonflikten': ('samfunnskonflikt',),
'samfunnskonflikter': ('samfunnskonflikt',),
'samfunnskonfliktene': ('samfunnskonflikt',),
'samfunnskritiker': ('samfunnskritiker',),
'samfunnskritikeren': ('samfunnskritiker',),
'samfunnskritikere': ('samfunnskritiker',),
'samfunnskritikerne': ('samfunnskritiker',),
'samfunnskritikk': ('samfunnskritikk',),
'samfunnskritikken': ('samfunnskritikk',),
'samfunnskritikker': ('samfunnskritikk',),
'samfunnskritikkene': ('samfunnskritikk',),
'samfunnsliv': ('samfunnsliv',),
'samfunnslivet': ('samfunnsliv',),
'samfunnsliv': ('samfunnsliv',),
'samfunnsliva': ('samfunnsliv',),
'samfunnslivene': ('samfunnsliv',),
'samfunnsmønster': ('samfunnsmønster',),
'samfunnsmønsteret': ('samfunnsmønster',),
'samfunnsmønstret': ('samfunnsmønster',),
'samfunnsmønster': ('samfunnsmønster',),
'samfunnsmønstre': ('samfunnsmønster',),
'samfunnsmønstra': ('samfunnsmønster',),
'samfunnsmønstrene': ('samfunnsmønster',),
'samfunnsmønstra': ('samfunnsmønster',),
'samfunnsmønstrene': ('samfunnsmønster',),
'samfunnsmaskineri': ('samfunnsmaskineri',),
'samfunnsmaskineriet': ('samfunnsmaskineri',),
'samfunnsmaskineri': ('samfunnsmaskineri',),
'samfunnsmaskinerier': ('samfunnsmaskineri',),
'samfunnsmaskineri': ('samfunnsmaskineri',),
'samfunnsmaskinerier': ('samfunnsmaskineri',),
'samfunnsmaskineria': ('samfunnsmaskineri',),
'samfunnsmaskineriene': ('samfunnsmaskineri',),
'samfunnsmedisin': ('samfunnsmedisin',),
'samfunnsmedisinen': ('samfunnsmedisin',),
'samfunnsmedisiner': ('samfunnsmedisin',),
'samfunnsmedisinene': ('samfunnsmedisin',),
'samfunnsmedlem': ('samfunnsmedlem',),
'samfunnsmedlemmet': ('samfunnsmedlem',),
'samfunnsmedlemmer': ('samfunnsmedlem',),
'samfunnsmedlemma': ('samfunnsmedlem',),
'samfunnsmedlemmene': ('samfunnsmedlem',),
'samfunnsmekanisme': ('samfunnsmekanisme',),
'samfunnsmekanismen': ('samfunnsmekanisme',),
'samfunnsmekanismer': ('samfunnsmekanisme',),
'samfunnsmekanismene': ('samfunnsmekanisme',),
'samfunnsmodell': ('samfunnsmodell',),
'samfunnsmodellen': ('samfunnsmodell',),
'samfunnsmodeller': ('samfunnsmodell',),
'samfunnsmodellene': ('samfunnsmodell',),
'samfunnsnivå': ('samfunnsnivå',),
'samfunnsnivået': ('samfunnsnivå',),
'samfunnsnivå': ('samfunnsnivå',),
'samfunnsnivåer': ('samfunnsnivå',),
'samfunnsnivå': ('samfunnsnivå',),
'samfunnsnivåer': ('samfunnsnivå',),
'samfunnsnivåa': ('samfunnsnivå',),
'samfunnsnivåene': ('samfunnsnivå',),
'samfunnsområde': ('samfunnsområde',),
'samfunnsområdet': ('samfunnsområde',),
'samfunnsområder': ('samfunnsområde',),
'samfunnsområda': ('samfunnsområde',),
'samfunnsområdene': ('samfunnsområde',),
'samfunnsomvelting': ('samfunnsomvelting',),
'samfunnsomveltingen': ('samfunnsomvelting',),
'samfunnsomveltinga': ('samfunnsomvelting',),
'samfunnsomveltinger': ('samfunnsomvelting',),
'samfunnsomveltingene': ('samfunnsomvelting',),
'samfunnsomveltning': ('samfunnsomveltning',),
'samfunnsomveltningen': ('samfunnsomveltning',),
'samfunnsomveltninga': ('samfunnsomveltning',),
'samfunnsomveltninger': ('samfunnsomveltning',),
'samfunnsomveltningene': ('samfunnsomveltning',),
'samfunnsonde': ('samfunnsonde',),
'samfunnsondet': ('samfunnsonde',),
'samfunnsonder': ('samfunnsonde',),
'samfunnsonda': ('samfunnsonde',),
'samfunnsondene': ('samfunnsonde',),
'samfunnsoppgave': ('samfunnsoppgave',),
'samfunnsoppgaven': ('samfunnsoppgave',),
'samfunnsoppgava': ('samfunnsoppgave',),
'samfunnsoppgaver': ('samfunnsoppgave',),
'samfunnsoppgavene': ('samfunnsoppgave',),
'samfunnsorganisasjon': ('samfunnsorganisasjon',),
'samfunnsorganisasjonen': ('samfunnsorganisasjon',),
'samfunnsorganisasjoner': ('samfunnsorganisasjon',),
'samfunnsorganisasjonene': ('samfunnsorganisasjon',),
'samfunnsorganisme': ('samfunnsorganisme',),
'samfunnsorganismen': ('samfunnsorganisme',),
'samfunnsorganismer': ('samfunnsorganisme',),
'samfunnsorganismene': ('samfunnsorganisme',),
'samfunnsorientering': ('samfunnsorientering',),
'samfunnsorienteringen': ('samfunnsorientering',),
'samfunnsorienteringa': ('samfunnsorientering',),
'samfunnsorienteringer': ('samfunnsorientering',),
'samfunnsorienteringene': ('samfunnsorientering',),
'samfunnsperspektiv': ('samfunnsperspektiv',),
'samfunnsperspektivet': ('samfunnsperspektiv',),
'samfunnsperspektiv': ('samfunnsperspektiv',),
'samfunnsperspektiver': ('samfunnsperspektiv',),
'samfunnsperspektiv': ('samfunnsperspektiv',),
'samfunnsperspektiver': ('samfunnsperspektiv',),
'samfunnsperspektiva': ('samfunnsperspektiv',),
'samfunnsperspektivene': ('samfunnsperspektiv',),
'samfunnsplanlegger': ('samfunnsplanlegger',),
'samfunnsplanleggeren': ('samfunnsplanlegger',),
'samfunnsplanleggere': ('samfunnsplanlegger',),
'samfunnsplanleggerne': ('samfunnsplanlegger',),
'samfunnsplanlegging': ('samfunnsplanlegging',),
'samfunnsplanleggingen': ('samfunnsplanlegging',),
'samfunnsplanlegginga': ('samfunnsplanlegging',),
'samfunnsplanlegginger': ('samfunnsplanlegging',),
'samfunnsplanleggingene': ('samfunnsplanlegging',),
'samfunnsproblem': ('samfunnsproblem',),
'samfunnsproblemet': ('samfunnsproblem',),
'samfunnsproblem': ('samfunnsproblem',),
'samfunnsproblemer': ('samfunnsproblem',),
'samfunnsproblem': ('samfunnsproblem',),
'samfunnsproblemer': ('samfunnsproblem',),
'samfunnsproblema': ('samfunnsproblem',),
'samfunnsproblemene': ('samfunnsproblem',),
'samfunnsproblematikk': ('samfunnsproblematikk',),
'samfunnsproblematikken': ('samfunnsproblematikk',),
'samfunnsproblematikker': ('samfunnsproblematikk',),
'samfunnsproblematikkene': ('samfunnsproblematikk',),
'samfunnsredaksjon': ('samfunnsredaksjon',),
'samfunnsredaksjonen': ('samfunnsredaksjon',),
'samfunnsredaksjoner': ('samfunnsredaksjon',),
'samfunnsredaksjonene': ('samfunnsredaksjon',),
'samfunnsrefser': ('samfunnsrefser',),
'samfunnsrefseren': ('samfunnsrefser',),
'samfunnsrefsere': ('samfunnsrefser',),
'samfunnsrefserne': ('samfunnsrefser',),
'samfunnsregnskap': ('samfunnsregnskap',),
'samfunnsregnskapet': ('samfunnsregnskap',),
'samfunnsregnskap': ('samfunnsregnskap',),
'samfunnsregnskaper': ('samfunnsregnskap',),
'samfunnsregnskap': ('samfunnsregnskap',),
'samfunnsregnskaper': ('samfunnsregnskap',),
'samfunnsregnskapa': ('samfunnsregnskap',),
'samfunnsregnskapene': ('samfunnsregnskap',),
'samfunnsressurs': ('samfunnsressurs',),
'samfunnsressursen': ('samfunnsressurs',),
'samfunnsressurser': ('samfunnsressurs',),
'samfunnsressursene': ('samfunnsressurs',),
'samfunnsresurs': ('samfunnsresurs',),
'samfunnsresursen': ('samfunnsresurs',),
'samfunnsresurser': ('samfunnsresurs',),
'samfunnsresursene': ('samfunnsresurs',),
'samfunnssal': ('samfunnssal',),
'samfunnssalen': ('samfunnssal',),
'samfunnssaler': ('samfunnssal',),
'samfunnssalene': ('samfunnssal',),
'samfunnssatire': ('samfunnssatire',),
'samfunnssatiren': ('samfunnssatire',),
'samfunnssatirer': ('samfunnssatire',),
'samfunnssatirene': ('samfunnssatire',),
'samfunnssektor': ('samfunnssektor',),
'samfunnssektoren': ('samfunnssektor',),
'samfunnssektorer': ('samfunnssektor',),
'samfunnssektorene': ('samfunnssektor',),
'samfunnssjikt': ('samfunnssjikt',),
'samfunnssjiktet': ('samfunnssjikt',),
'samfunnssjikt': ('samfunnssjikt',),
'samfunnssjikta': ('samfunnssjikt',),
'samfunnssjiktene': ('samfunnssjikt',),
'samfunnsstige': ('samfunnsstige',),
'samfunnsstigen': ('samfunnsstige',),
'samfunnsstiger': ('samfunnsstige',),
'samfunnsstigene': ('samfunnsstige',),
'samfunnsstruktur': ('samfunnsstruktur',),
'samfunnsstrukturen': ('samfunnsstruktur',),
'samfunnsstrukturer': ('samfunnsstruktur',),
'samfunnsstrukturene': ('samfunnsstruktur',),
'samfunnsstudium': ('samfunnsstudium',),
'samfunnsstudiet': ('samfunnsstudium',),
'samfunnsstudier': ('samfunnsstudium',),
'samfunnsstudia': ('samfunnsstudium',),
'samfunnsstudiene': ('samfunnsstudium',),
'samfunnssystem': ('samfunnssystem',),
'samfunnssystemet': ('samfunnssystem',),
'samfunnssystem': ('samfunnssystem',),
'samfunnssystemer': ('samfunnssystem',),
'samfunnssystem': ('samfunnssystem',),
'samfunnssystemer': ('samfunnssystem',),
'samfunnssystema': ('samfunnssystem',),
'samfunnssystemene': ('samfunnssystem',),
'samfunnsteknikk': ('samfunnsteknikk',),
'samfunnsteknikken': ('samfunnsteknikk',),
'samfunnsteknikker': ('samfunnsteknikk',),
'samfunnsteknikkene': ('samfunnsteknikk',),
'samfunnstilstand': ('samfunnstilstand',),
'samfunnstilstanden': ('samfunnstilstand',),
'samfunnstilstander': ('samfunnstilstand',),
'samfunnstilstandene': ('samfunnstilstand',),
'samfunnstopp': ('samfunnstopp',),
'samfunnstoppen': ('samfunnstopp',),
'samfunnstopper': ('samfunnstopp',),
'samfunnstoppene': ('samfunnstopp',),
'samfunnsutvikling': ('samfunnsutvikling',),
'samfunnsutviklingen': ('samfunnsutvikling',),
'samfunnsutviklinga': ('samfunnsutvikling',),
'samfunnsutviklinger': ('samfunnsutvikling',),
'samfunnsutviklingene': ('samfunnsutvikling',),
'samkjøringsnett': ('samkjøringsnett',),
'samkjøringsnettet': ('samkjøringsnett',),
'samkjøringsnett': ('samkjøringsnett',),
'samkjøringsnetta': ('samkjøringsnett',),
'samkjøringsnettene': ('samkjøringsnett',),
'samkjøringsoppgave': ('samkjøringsoppgave',),
'samkjøringsoppgaven': ('samkjøringsoppgave',),
'samkjøringsoppgava': ('samkjøringsoppgave',),
'samkjøringsoppgaver': ('samkjøringsoppgave',),
'samkjøringsoppgavene': ('samkjøringsoppgave',),
'samle-LP': ('samle-LP',),
'samle-LPen': ('samle-LP',),
'samle-LPer': ('samle-LP',),
'samle-LPene': ('samle-LP',),
'samle-lp': ('samle-lp',),
'samle-lpen': ('samle-lp',),
'samle-lper': ('samle-lp',),
'samle-lpene': ('samle-lp',),
'samlealbum': ('samlealbum',),
'samlealbumet': ('samlealbum',),
'samlealbum': ('samlealbum',),
'samlealbumer': ('samlealbum',),
'samlealbum': ('samlealbum',),
'samlealbumer': ('samlealbum',),
'samlealbuma': ('samlealbum',),
'samlealbumene': ('samlealbum',),
'samleannonse': ('samleannonse',),
'samleannonsen': ('samleannonse',),
'samleannonser': ('samleannonse',),
'samleannonsene': ('samleannonse',),
'samlebandsarbeider': ('samlebandsarbeider',),
'samlebandsarbeideren': ('samlebandsarbeider',),
'samlebandsarbeidere': ('samlebandsarbeider',),
'samlebandsarbeiderne': ('samlebandsarbeider',),
'samlebåndsarbeider': ('samlebåndsarbeider',),
'samlebåndsarbeideren': ('samlebåndsarbeider',),
'samlebåndsarbeidere': ('samlebåndsarbeider',),
'samlebåndsarbeiderne': ('samlebåndsarbeider',),
'samlebok': ('samlebok',),
'samleboken': ('samlebok',),
'samleboka': ('samlebok',),
'samlebøker': ('samlebok',),
'samlebøkene': ('samlebok',),
'samlegjerde': ('samlegjerde',),
'samlegjerdet': ('samlegjerde',),
'samlegjerder': ('samlegjerde',),
'samlegjerda': ('samlegjerde',),
'samlegjerdene': ('samlegjerde',),
'samleledning': ('samleledning',),
'samleledningen': ('samleledning',),
'samleledninga': ('samleledning',),
'samleledninger': ('samleledning',),
'samleledningene': ('samleledning',),
'samlemani': ('samlemani',),
'samlemanien': ('samlemani',),
'samlemanier': ('samlemani',),
'samlemaniene': ('samlemani',),
'samlemesse': ('samlemesse',),
'samlemessen': ('samlemesse',),
'samlemessa': ('samlemesse',),
'samlemesser': ('samlemesse',),
'samlemessene': ('samlemesse',),
'samlemynt': ('samlemynt',),
'samlemynten': ('samlemynt',),
'samlemynter': ('samlemynt',),
'samlemyntene': ('samlemynt',),
'samleobjekt': ('samleobjekt',),
'samleobjektet': ('samleobjekt',),
'samleobjekt': ('samleobjekt',),
'samleobjekter': ('samleobjekt',),
'samleobjekt': ('samleobjekt',),
'samleobjekter': ('samleobjekt',),
'samleobjekta': ('samleobjekt',),
'samleobjektene': ('samleobjekt',),
'samleplate': ('samleplate',),
'samleplaten': ('samleplate',),
'samleplata': ('samleplate',),
'samleplater': ('samleplate',),
'samleplatene': ('samleplate',),
'samlerør': ('samlerør',),
'samlerøret': ('samlerør',),
'samlerør': ('samlerør',),
'samlerøra': ('samlerør',),
'samlerørene': ('samlerør',),
'samlerørledningsprosjekt': ('samlerørledningsprosjekt',),
'samlerørledningsprosjektet': ('samlerørledningsprosjekt',),
'samlerørledningsprosjekt': ('samlerørledningsprosjekt',),
'samlerørledningsprosjekter': ('samlerørledningsprosjekt',),
'samlerørledningsprosjekt': ('samlerørledningsprosjekt',),
'samlerørledningsprosjekter': ('samlerørledningsprosjekt',),
'samlerørledningsprosjekta': ('samlerørledningsprosjekt',),
'samlerørledningsprosjektene': ('samlerørledningsprosjekt',),
'samlerapport': ('samlerapport',),
'samlerapporten': ('samlerapport',),
'samlerapporter': ('samlerapport',),
'samlerapportene': ('samlerapport',),
'samlerinteresse': ('samlerinteresse',),
'samlerinteressen': ('samlerinteresse',),
'samlerinteresser': ('samlerinteresse',),
'samlerinteressene': ('samlerinteresse',),
'samlerobjekt': ('samlerobjekt',),
'samlerobjektet': ('samlerobjekt',),
'samlerobjekt': ('samlerobjekt',),
'samlerobjekter': ('samlerobjekt',),
'samlerobjekt': ('samlerobjekt',),
'samlerobjekter': ('samlerobjekt',),
'samlerobjekta': ('samlerobjekt',),
'samlerobjektene': ('samlerobjekt',),
'samlerverdi': ('samlerverdi',),
'samlerverdien': ('samlerverdi',),
'samlerverdier': ('samlerverdi',),
'samlerverdiene': ('samlerverdi',),
'samleserie': ('samleserie',),
'samleserien': ('samleserie',),
'samleserier': ('samleserie',),
'samleseriene': ('samleserie',),
'samlethet': ('samlethet',),
'samletheten': ('samlethet',),
'samletheta': ('samlethet',),
'samletheter': ('samlethet',),
'samlethetene': ('samlethet',),
'samleutgave': ('samleutgave',),
'samleutgaven': ('samleutgave',),
'samleutgava': ('samleutgave',),
'samleutgaver': ('samleutgave',),
'samleutgavene': ('samleutgave',),
'samleverdi': ('samleverdi',),
'samleverdien': ('samleverdi',),
'samleverdier': ('samleverdi',),
'samleverdiene': ('samleverdi',),
'samlingsavtale': ('samlingsavtale',),
'samlingsavtalen': ('samlingsavtale',),
'samlingsavtaler': ('samlingsavtale',),
'samlingsavtalene': ('samlingsavtale',),
'samlingsbestrebelse': ('samlingsbestrebelse',),
'samlingsbestrebelsen': ('samlingsbestrebelse',),
'samlingsbestrebelser': ('samlingsbestrebelse',),
'samlingsbestrebelsene': ('samlingsbestrebelse',),
'samlingsdøgn': ('samlingsdøgn',),
'samlingsdøgnet': ('samlingsdøgn',),
'samlingsdøgn': ('samlingsdøgn',),
'samlingsdøgna': ('samlingsdøgn',),
'samlingsdøgnene': ('samlingsdøgn',),
'samlingsdag': ('samlingsdag',),
'samlingsdagen': ('samlingsdag',),
'samlingsdager': ('samlingsdag',),
'samlingsdagene': ('samlingsdag',),
'samlingsfest': ('samlingsfest',),
'samlingsfesten': ('samlingsfest',),
'samlingsfester': ('samlingsfest',),
'samlingsfestene': ('samlingsfest',),
'samlingsliste': ('samlingsliste',),
'samlingslisten': ('samlingsliste',),
'samlingslista': ('samlingsliste',),
'samlingslister': ('samlingsliste',),
'samlingslistene': ('samlingsliste',),
'samlingsmøte': ('samlingsmøte',),
'samlingsmøtet': ('samlingsmøte',),
'samlingsmøter': ('samlingsmøte',),
'samlingsmøta': ('samlingsmøte',),
'samlingsmøtene': ('samlingsmøte',),
'samlingsparti': ('samlingsparti',),
'samlingspartiet': ('samlingsparti',),
'samlingsparti': ('samlingsparti',),
'samlingspartier': ('samlingsparti',),
'samlingsparti': ('samlingsparti',),
'samlingspartier': ('samlingsparti',),
'samlingspartia': ('samlingsparti',),
'samlingspartiene': ('samlingsparti',),
'samlingsplass': ('samlingsplass',),
'samlingsplassen': ('samlingsplass',),
'samlingsplasser': ('samlingsplass',),
'samlingsplassene': ('samlingsplass',),
'samlingsprosess': ('samlingsprosess',),
'samlingsprosessen': ('samlingsprosess',),
'samlingsprosesser': ('samlingsprosess',),
'samlingsprosessene': ('samlingsprosess',),
'samlingspunkt': ('samlingspunkt',),
'samlingspunktet': ('samlingspunkt',),
'samlingspunkt': ('samlingspunkt',),
'samlingspunkter': ('samlingspunkt',),
'samlingspunkt': ('samlingspunkt',),
'samlingspunkter': ('samlingspunkt',),
'samlingspunkta': ('samlingspunkt',),
'samlingspunktene': ('samlingspunkt',),
'samlingsstund': ('samlingsstund',),
'samlingsstunden': ('samlingsstund',),
'samlingsstunda': ('samlingsstund',),
'samlingsstunder': ('samlingsstund',),
'samlingsstundene': ('samlingsstund',),
'samlivsbrott': ('samlivsbrott',),
'samlivsbrottet': ('samlivsbrott',),
'samlivsbrott': ('samlivsbrott',),
'samlivsbrotta': ('samlivsbrott',),
'samlivsbrottene': ('samlivsbrott',),
'samlivsbrudd': ('samlivsbrudd',),
'samlivsbruddet': ('samlivsbrudd',),
'samlivsbrudd': ('samlivsbrudd',),
'samlivsbrudda': ('samlivsbrudd',),
'samlivsbruddene': ('samlivsbrudd',),
'samlivsforhold': ('samlivsforhold',),
'samlivsforholdet': ('samlivsforhold',),
'samlivsforhold': ('samlivsforhold',),
'samlivsforholda': ('samlivsforhold',),
'samlivsforholdene': ('samlivsforhold',),
'samlivskurs': ('samlivskurs',),
'samlivskurset': ('samlivskurs',),
'samlivskurs': ('samlivskurs',),
'samlivskurser': ('samlivskurs',),
'samlivskurs': ('samlivskurs',),
'samlivskurser': ('samlivskurs',),
'samlivskursa': ('samlivskurs',),
'samlivskursene': ('samlivskurs',),
'samlivslære': ('samlivslære',),
'samlivslæren': ('samlivslære',),
'samlivslæra': ('samlivslære',),
'samlivslærer': ('samlivslære',),
'samlivslærene': ('samlivslære',),
'samlivsopphør': ('samlivsopphør',),
'samlivsopphøret': ('samlivsopphør',),
'samlivsopphør': ('samlivsopphør',),
'samlivsopphøra': ('samlivsopphør',),
'samlivsopphørene': ('samlivsopphør',),
'samlivspartner': ('samlivspartner',),
'samlivspartneren': ('samlivspartner',),
'samlivspartnere': ('samlivspartner',),
'samlivspartnerne': ('samlivspartner',),
'samlivsproblem': ('samlivsproblem',),
'samlivsproblemet': ('samlivsproblem',),
'samlivsproblem': ('samlivsproblem',),
'samlivsproblemer': ('samlivsproblem',),
'samlivsproblem': ('samlivsproblem',),
'samlivsproblemer': ('samlivsproblem',),
'samlivsproblema': ('samlivsproblem',),
'samlivsproblemene': ('samlivsproblem',),
'samlivsspell': ('samlivsspell',),
'samlivsspellet': ('samlivsspell',),
'samlivsspell': ('samlivsspell',),
'samlivsspella': ('samlivsspell',),
'samlivsspellene': ('samlivsspell',),
'samlivsspill': ('samlivsspill',),
'samlivsspillet': ('samlivsspill',),
'samlivsspill': ('samlivsspill',),
'samlivsspilla': ('samlivsspill',),
'samlivsspillene': ('samlivsspill',),
'samlivsutvikling': ('samlivsutvikling',),
'samlivsutviklingen': ('samlivsutvikling',),
'samlivsutviklinga': ('samlivsutvikling',),
'samlivsutviklinger': ('samlivsutvikling',),
'samlivsutviklingene': ('samlivsutvikling',),
'samlivsvold': ('samlivsvold',),
'samlivsvolden': ('samlivsvold',),
'samlivsvolder': ('samlivsvold',),
'samlivsvoldene': ('samlivsvold',),
'sammenbinding': ('sammenbinding',),
'sammenbindingen': ('sammenbinding',),
'sammenbindinga': ('sammenbinding',),
'sammenbindinger': ('sammenbinding',),
'sammenbindingene': ('sammenbinding',),
'sammenbretting': ('sammenbretting',),
'sammenbrettingen': ('sammenbretting',),
'sammenbrettinga': ('sammenbretting',),
'sammenbrettinger': ('sammenbretting',),
'sammenbrettingene': ('sammenbretting',),
'sammendragsliste': ('sammendragsliste',),
'sammendragslisten': ('sammendragsliste',),
'sammendragslista': ('sammendragsliste',),
'sammendragslister': ('sammendragsliste',),
'sammendragslistene': ('sammendragsliste',),
'sammendragsoppgave': ('sammendragsoppgave',),
'sammendragsoppgaven': ('sammendragsoppgave',),
'sammendragsoppgava': ('sammendragsoppgave',),
'sammendragsoppgaver': ('sammendragsoppgave',),
'sammendragsoppgavene': ('sammendragsoppgave',),
'sammenføring': ('sammenføring',),
'sammenføringen': ('sammenføring',),
'sammenføringa': ('sammenføring',),
'sammenføringer': ('sammenføring',),
'sammenføringene': ('sammenføring',),
'sammenføying': ('sammenføying',),
'sammenføyingen': ('sammenføying',),
'sammenføyinga': ('sammenføying',),
'sammenføyinger': ('sammenføying',),
'sammenføyingene': ('sammenføying',),
'sammenfalling': ('sammenfalling',),
'sammenfallingen': ('sammenfalling',),
'sammenfallinga': ('sammenfalling',),
'sammenfallinger': ('sammenfalling',),
'sammenfallingene': ('sammenfalling',),
'sammenfatning': ('sammenfatning',),
'sammenfatningen': ('sammenfatning',),
'sammenfatninga': ('sammenfatning',),
'sammenfatninger': ('sammenfatning',),
'sammenfatningene': ('sammenfatning',),
'sammenfatningsnivå': ('sammenfatningsnivå',),
'sammenfatningsnivået': ('sammenfatningsnivå',),
'sammenfatningsnivå': ('sammenfatningsnivå',),
'sammenfatningsnivåer': ('sammenfatningsnivå',),
'sammenfatningsnivå': ('sammenfatningsnivå',),
'sammenfatningsnivåer': ('sammenfatningsnivå',),
'sammenfatningsnivåa': ('sammenfatningsnivå',),
'sammenfatningsnivåene': ('sammenfatningsnivå',),
'sammenfatting': ('sammenfatting',),
'sammenfattingen': ('sammenfatting',),
'sammenfattinga': ('sammenfatting',),
'sammenfattinger': ('sammenfatting',),
'sammenfattingene': ('sammenfatting',),
'sammenfelling': ('sammenfelling',),
'sammenfellingen': ('sammenfelling',),
'sammenfellinga': ('sammenfelling',),
'sammenfellinger': ('sammenfelling',),
'sammenfellingene': ('sammenfelling',),
'sammenfiltring': ('sammenfiltring',),
'sammenfiltringen': ('sammenfiltring',),
'sammenfiltringa': ('sammenfiltring',),
'sammenfiltringer': ('sammenfiltring',),
'sammenfiltringene': ('sammenfiltring',),
'sammenfolding': ('sammenfolding',),
'sammenfoldingen': ('sammenfolding',),
'sammenfoldinga': ('sammenfolding',),
'sammenfoldinger': ('sammenfolding',),
'sammenfoldingene': ('sammenfolding',),
'sammenholding': ('sammenholding',),
'sammenholdingen': ('sammenholding',),
'sammenholdinga': ('sammenholding',),
'sammenholdinger': ('sammenholding',),
'sammenholdingene': ('sammenholding',),
'sammenholdning': ('sammenholdning',),
'sammenholdningen': ('sammenholdning',),
'sammenholdninga': ('sammenholdning',),
'sammenholdninger': ('sammenholdning',),
'sammenholdningene': ('sammenholdning',),
'sammenkallelse': ('sammenkallelse',),
'sammenkallelsen': ('sammenkallelse',),
'sammenkallelser': ('sammenkallelse',),
'sammenkallelsene': ('sammenkallelse',),
'sammenkalling': ('sammenkalling',),
'sammenkallingen': ('sammenkalling',),
'sammenkallinga': ('sammenkalling',),
'sammenkallinger': ('sammenkalling',),
'sammenkallingene': ('sammenkalling',),
'sammenklumping': ('sammenklumping',),
'sammenklumpingen': ('sammenklumping',),
'sammenklumpinga': ('sammenklumping',),
'sammenklumpinger': ('sammenklumping',),
'sammenklumpingene': ('sammenklumping',),
'sammenknytning': ('sammenknytning',),
'sammenknytningen': ('sammenknytning',),
'sammenknytninga': ('sammenknytning',),
'sammenknytninger': ('sammenknytning',),
'sammenknytningene': ('sammenknytning',),
'sammenknytting': ('sammenknytting',),
'sammenknyttingen': ('sammenknytting',),
'sammenknyttinga': ('sammenknytting',),
'sammenknyttinger': ('sammenknytting',),
'sammenknyttingene': ('sammenknytting',),
'sammenkobling': ('sammenkobling',),
'sammenkoblingen': ('sammenkobling',),
'sammenkoblinga': ('sammenkobling',),
'sammenkoblinger': ('sammenkobling',),
'sammenkoblingene': ('sammenkobling',),
'sammenkoblingsenhet': ('sammenkoblingsenhet',),
'sammenkoblingsenheten': ('sammenkoblingsenhet',),
'sammenkoblingsenheter': ('sammenkoblingsenhet',),
'sammenkoblingsenhetene': ('sammenkoblingsenhet',),
'sammenkoblingsutstyr': ('sammenkoblingsutstyr',),
'sammenkoblingsutstyret': ('sammenkoblingsutstyr',),
'sammenkoblingsutstyr': ('sammenkoblingsutstyr',),
'sammenkoblingsutstyra': ('sammenkoblingsutstyr',),
'sammenkoblingsutstyrene': ('sammenkoblingsutstyr',),
'sammenkopling': ('sammenkopling',),
'sammenkoplingen': ('sammenkopling',),
'sammenkoplinga': ('sammenkopling',),
'sammenkoplinger': ('sammenkopling',),
'sammenkoplingene': ('sammenkopling',),
'sammenkoplingsenhet': ('sammenkoplingsenhet',),
'sammenkoplingsenheten': ('sammenkoplingsenhet',),
'sammenkoplingsenheter': ('sammenkoplingsenhet',),
'sammenkoplingsenhetene': ('sammenkoplingsenhet',),
'sammenkoplingsutstyr': ('sammenkoplingsutstyr',),
'sammenkoplingsutstyret': ('sammenkoplingsutstyr',),
'sammenkoplingsutstyr': ('sammenkoplingsutstyr',),
'sammenkoplingsutstyra': ('sammenkoplingsutstyr',),
'sammenkoplingsutstyrene': ('sammenkoplingsutstyr',),
'sammenlagtledelse': ('sammenlagtledelse',),
'sammenlagtledelsen': ('sammenlagtledelse',),
'sammenlagtledelser': ('sammenlagtledelse',),
'sammenlagtledelsene': ('sammenlagtledelse',),
'sammenlagtliste': ('sammenlagtliste',),
'sammenlagtlisten': ('sammenlagtliste',),
'sammenlagtlista': ('sammenlagtliste',),
'sammenlagtlister': ('sammenlagtliste',),
'sammenlagtlistene': ('sammenlagtliste',),
'sammenlagtplassering': ('sammenlagtplassering',),
'sammenlagtplasseringen': ('sammenlagtplassering',),
'sammenlagtplasseringa': ('sammenlagtplassering',),
'sammenlagtplasseringer': ('sammenlagtplassering',),
'sammenlagtplasseringene': ('sammenlagtplassering',),
'sammenlagtseier': ('sammenlagtseier',),
'sammenlagtseieren': ('sammenlagtseier',),
'sammenlagtseiere': ('sammenlagtseier',),
'sammenlagtseirer': ('sammenlagtseier',),
'sammenlagtseire': ('sammenlagtseier',),
'sammenlagtseierne': ('sammenlagtseier',),
'sammenlagtseirene': ('sammenlagtseier',),
'sammenlagtsjanse': ('sammenlagtsjanse',),
'sammenlagtsjansen': ('sammenlagtsjanse',),
'sammenlagtsjanser': ('sammenlagtsjanse',),
'sammenlagtsjansene': ('sammenlagtsjanse',),
'sammenlagtstilling': ('sammenlagtstilling',),
'sammenlagtstillingen': ('sammenlagtstilling',),
'sammenlagtstillinga': ('sammenlagtstilling',),
'sammenlagtstillinger': ('sammenlagtstilling',),
'sammenlagtstillingene': ('sammenlagtstilling',),
'sammenlagttid': ('sammenlagttid',),
'sammenlagttiden': ('sammenlagttid',),
'sammenlagttida': ('sammenlagttid',),
'sammenlagttider': ('sammenlagttid',),
'sammenlagttidene': ('sammenlagttid',),
'sammenlagtvinner': ('sammenlagtvinner',),
'sammenlagtvinneren': ('sammenlagtvinner',),
'sammenlagtvinnere': ('sammenlagtvinner',),
'sammenlagtvinnerne': ('sammenlagtvinner',),
'sammenlegging': ('sammenlegging',),
'sammenleggingen': ('sammenlegging',),
'sammenlegginga': ('sammenlegging',),
'sammenlegginger': ('sammenlegging',),
'sammenleggingene': ('sammenlegging',),
'sammenlignbarhet': ('sammenlignbarhet',),
'sammenlignbarheten': ('sammenlignbarhet',),
'sammenlignbarheta': ('sammenlignbarhet',),
'sammenlignbarheter': ('sammenlignbarhet',),
'sammenlignbarhetene': ('sammenlignbarhet',),
'sammenligningsgrunnlag': ('sammenligningsgrunnlag',),
'sammenligningsgrunnlaget': ('sammenligningsgrunnlag',),
'sammenligningsgrunnlag': ('sammenligningsgrunnlag',),
'sammenligningsgrunnlaga': ('sammenligningsgrunnlag',),
'sammenligningsgrunnlagene': ('sammenligningsgrunnlag',),
'sammenligningsmetode': ('sammenligningsmetode',),
'sammenligningsmetoden': ('sammenligningsmetode',),
'sammenligningsmetoder': ('sammenligningsmetode',),
'sammenligningsmetodene': ('sammenligningsmetode',),
'sammenligningsresultat': ('sammenligningsresultat',),
'sammenligningsresultatet': ('sammenligningsresultat',),
'sammenligningsresultat': ('sammenligningsresultat',),
'sammenligningsresultater': ('sammenligningsresultat',),
'sammenligningsresultat': ('sammenligningsresultat',),
'sammenligningsresultater': ('sammenligningsresultat',),
'sammenligningsresultata': ('sammenligningsresultat',),
'sammenligningsresultatene': ('sammenligningsresultat',),
'sammenligningstest': ('sammenligningstest',),
'sammenligningstesten': ('sammenligningstest',),
'sammenligningstester': ('sammenligningstest',),
'sammenligningstestene': ('sammenligningstest',),
'sammenligningstidspunkt': ('sammenligningstidspunkt',),
'sammenligningstidspunktet': ('sammenligningstidspunkt',),
'sammenligningstidspunkt': ('sammenligningstidspunkt',),
'sammenligningstidspunkter': ('sammenligningstidspunkt',),
'sammenligningstidspunkt': ('sammenligningstidspunkt',),
'sammenligningstidspunkter': ('sammenligningstidspunkt',),
'sammenligningstidspunkta': ('sammenligningstidspunkt',),
'sammenligningstidspunktene': ('sammenligningstidspunkt',),
'sammenliknbarhet': ('sammenliknbarhet',),
'sammenliknbarheten': ('sammenliknbarhet',),
'sammenliknbarheta': ('sammenliknbarhet',),
'sammenliknbarheter': ('sammenliknbarhet',),
'sammenliknbarhetene': ('sammenliknbarhet',),
'sammenlikningsgrunnlag': ('sammenlikningsgrunnlag',),
'sammenlikningsgrunnlaget': ('sammenlikningsgrunnlag',),
'sammenlikningsgrunnlag': ('sammenlikningsgrunnlag',),
'sammenlikningsgrunnlaga': ('sammenlikningsgrunnlag',),
'sammenlikningsgrunnlagene': ('sammenlikningsgrunnlag',),
'sammenlikningsmetode': ('sammenlikningsmetode',),
'sammenlikningsmetoden': ('sammenlikningsmetode',),
'sammenlikningsmetoder': ('sammenlikningsmetode',),
'sammenlikningsmetodene': ('sammenlikningsmetode',),
'sammenlikningsresultat': ('sammenlikningsresultat',),
'sammenlikningsresultatet': ('sammenlikningsresultat',),
'sammenlikningsresultat': ('sammenlikningsresultat',),
'sammenlikningsresultater': ('sammenlikningsresultat',),
'sammenlikningsresultat': ('sammenlikningsresultat',),
'sammenlikningsresultater': ('sammenlikningsresultat',),
'sammenlikningsresultata': ('sammenlikningsresultat',),
'sammenlikningsresultatene': ('sammenlikningsresultat',),
'sammenlikningstest': ('sammenlikningstest',),
'sammenlikningstesten': ('sammenlikningstest',),
'sammenlikningstester': ('sammenlikningstest',),
'sammenlikningstestene': ('sammenlikningstest',),
'sammenlikningstidspunkt': ('sammenlikningstidspunkt',),
'sammenlikningstidspunktet': ('sammenlikningstidspunkt',),
'sammenlikningstidspunkt': ('sammenlikningstidspunkt',),
'sammenlikningstidspunkter': ('sammenlikningstidspunkt',),
'sammenlikningstidspunkt': ('sammenlikningstidspunkt',),
'sammenlikningstidspunkter': ('sammenlikningstidspunkt',),
'sammenlikningstidspunkta': ('sammenlikningstidspunkt',),
'sammenlikningstidspunktene': ('sammenlikningstidspunkt',),
'sammenmontering': ('sammenmontering',),
'sammenmonteringen': ('sammenmontering',),
'sammenmonteringa': ('sammenmontering',),
'sammenmonteringer': ('sammenmontering',),
'sammenmonteringene': ('sammenmontering',),
'sammenpakking': ('sammenpakking',),
'sammenpakkingen': ('sammenpakking',),
'sammenpakkinga': ('sammenpakking',),
'sammenpakkinger': ('sammenpakking',),
'sammenpakkingene': ('sammenpakking',),
'sammenpresning': ('sammenpresning',),
'sammenpresningen': ('sammenpresning',),
'sammenpresninga': ('sammenpresning',),
'sammenpresninger': ('sammenpresning',),
'sammenpresningene': ('sammenpresning',),
'sammenpressing': ('sammenpressing',),
'sammenpressingen': ('sammenpressing',),
'sammenpressinga': ('sammenpressing',),
'sammenpressinger': ('sammenpressing',),
'sammenpressingene': ('sammenpressing',),
'sammensatthet': ('sammensatthet',),
'sammensattheten': ('sammensatthet',),
'sammensattheta': ('sammensatthet',),
'sammensattheter': ('sammensatthet',),
'sammensatthetene': ('sammensatthet',),
'sammensetningskapasitet': ('sammensetningskapasitet',),
'sammensetningskapasiteten': ('sammensetningskapasitet',),
'sammensetningskapasiteter': ('sammensetningskapasitet',),
'sammensetningskapasitetene': ('sammensetningskapasitet',),
'sammensetting': ('sammensetting',),
'sammensettingen': ('sammensetting',),
'sammensettinga': ('sammensetting',),
'sammensettinger': ('sammensetting',),
'sammensettingene': ('sammensetting',),
'sammenslåelse': ('sammenslåelse',),
'sammenslåelsen': ('sammenslåelse',),
'sammenslåelser': ('sammenslåelse',),
'sammenslåelsene': ('sammenslåelse',),
'sammenslutningsavtale': ('sammenslutningsavtale',),
'sammenslutningsavtalen': ('sammenslutningsavtale',),
'sammenslutningsavtaler': ('sammenslutningsavtale',),
'sammenslutningsavtalene': ('sammenslutningsavtale',),
'sammenslutting': ('sammenslutting',),
'sammensluttingen': ('sammenslutting',),
'sammensluttinga': ('sammenslutting',),
'sammensluttinger': ('sammenslutting',),
'sammensluttingene': ('sammenslutting',),
'sammensmelting': ('sammensmelting',),
'sammensmeltingen': ('sammensmelting',),
'sammensmeltinga': ('sammensmelting',),
'sammensmeltinger': ('sammensmelting',),
'sammensmeltingene': ('sammensmelting',),
'sammensmeltning': ('sammensmeltning',),
'sammensmeltningen': ('sammensmeltning',),
'sammensmeltninga': ('sammensmeltning',),
'sammensmeltninger': ('sammensmeltning',),
'sammensmeltningene': ('sammensmeltning',),
'sammenstilling': ('sammenstilling',),
'sammenstillingen': ('sammenstilling',),
'sammenstillinga': ('sammenstilling',),
'sammenstillinger': ('sammenstilling',),
'sammenstillingene': ('sammenstilling',),
'sammenstilning': ('sammenstilning',),
'sammenstilningen': ('sammenstilning',),
'sammenstilninga': ('sammenstilning',),
'sammenstilninger': ('sammenstilning',),
'sammenstilningene': ('sammenstilning',),
'sammensvergelsesteori': ('sammensvergelsesteori',),
'sammensvergelsesteorien': ('sammensvergelsesteori',),
'sammensvergelsesteorier': ('sammensvergelsesteori',),
'sammensvergelsesteoriene': ('sammensvergelsesteori',),
'sammensverging': ('sammensverging',),
'sammensvergingen': ('sammensverging',),
'sammensverginga': ('sammensverging',),
'sammensverginger': ('sammensverging',),
'sammensvergingene': ('sammensverging',),
'sammensvergning': ('sammensvergning',),
'sammensvergningen': ('sammensvergning',),
'sammensvergninga': ('sammensvergning',),
'sammensvergninger': ('sammensvergning',),
'sammensvergningene': ('sammensvergning',),
'sammentrekking': ('sammentrekking',),
'sammentrekkingen': ('sammentrekking',),
'sammentrekkinga': ('sammentrekking',),
'sammentrekkinger': ('sammentrekking',),
'sammentrekkingene': ('sammentrekking',),
'sammentrekkingssted': ('sammentrekkingssted',),
'sammentrekkingsstedet': ('sammentrekkingssted',),
'sammentrekkingssteder': ('sammentrekkingssted',),
'sammentrekkingsstedene': ('sammentrekkingssted',),
'sammentrekningssted': ('sammentrekningssted',),
'sammentrekningsstedet': ('sammentrekningssted',),
'sammentrekningssteder': ('sammentrekningssted',),
'sammentrekningsstedene': ('sammentrekningssted',),
'sammentrykking': ('sammentrykking',),
'sammentrykkingen': ('sammentrykking',),
'sammentrykkinga': ('sammentrykking',),
'sammentrykkinger': ('sammentrykking',),
'sammentrykkingene': ('sammentrykking',),
'sammentrykning': ('sammentrykning',),
'sammentrykningen': ('sammentrykning',),
'sammentrykninga': ('sammentrykning',),
'sammentrykninger': ('sammentrykning',),
'sammentrykningene': ('sammentrykning',),
'sammentvinning': ('sammentvinning',),
'sammentvinningen': ('sammentvinning',),
'sammentvinninga': ('sammentvinning',),
'sammentvinninger': ('sammentvinning',),
'sammentvinningene': ('sammentvinning',),
'sammenvoksing': ('sammenvoksing',),
'sammenvoksingen': ('sammenvoksing',),
'sammenvoksinga': ('sammenvoksing',),
'sammenvoksinger': ('sammenvoksing',),
'sammenvoksingene': ('sammenvoksing',),
'Samnanger': ('Samnanger',),
'samnemnd': ('samnemnd',),
'samnemnden': ('samnemnd',),
'samnemnda': ('samnemnd',),
'samnemnder': ('samnemnd',),
'samnemndene': ('samnemnd',),
'samnorsktilhenger': ('samnorsktilhenger',),
'samnorsktilhengeren': ('samnorsktilhenger',),
'samnorsktilhengere': ('samnorsktilhenger',),
'samnorsktilhengerne': ('samnorsktilhenger',),
'Samoa': ('Samoa',),
'samordningsbehov': ('samordningsbehov',),
'samordningsbehovet': ('samordningsbehov',),
'samordningsbehov': ('samordningsbehov',),
'samordningsbehova': ('samordningsbehov',),
'samordningsbehovene': ('samordningsbehov',),
'samordningslov': ('samordningslov',),
'samordningsloven': ('samordningslov',),
'samordningslover': ('samordningslov',),
'samordningslovene': ('samordningslov',),
'samordningsorgan': ('samordningsorgan',),
'samordningsorganet': ('samordningsorgan',),
'samordningsorgan': ('samordningsorgan',),
'samordningsorganer': ('samordningsorgan',),
'samordningsorgan': ('samordningsorgan',),
'samordningsorganer': ('samordningsorgan',),
'samordningsorgana': ('samordningsorgan',),
'samordningsorganene': ('samordningsorgan',),
'samordningsproblem': ('samordningsproblem',),
'samordningsproblemet': ('samordningsproblem',),
'samordningsproblem': ('samordningsproblem',),
'samordningsproblemer': ('samordningsproblem',),
'samordningsproblem': ('samordningsproblem',),
'samordningsproblemer': ('samordningsproblem',),
'samordningsproblema': ('samordningsproblem',),
'samordningsproblemene': ('samordningsproblem',),
'Samorg': ('Samorg',),
'Samos': ('Samos',),
'samråing': ('samråing',),
'samråingen': ('samråing',),
'samråinga': ('samråing',),
'samråinger': ('samråing',),
'samråingene': ('samråing',),
'samsing': ('samsing',),
'samsingen': ('samsing',),
'samsinga': ('samsing',),
'samsinger': ('samsing',),
'samsingene': ('samsing',),
'samspeller': ('samspeller',),
'samspelleren': ('samspeller',),
'samspellere': ('samspeller',),
'samspellerne': ('samspeller',),
'samspiller': ('samspiller',),
'samspilleren': ('samspiller',),
'samspillere': ('samspiller',),
'samspillerne': ('samspiller',),
'samstaving': ('samstaving',),
'samstavingen': ('samstaving',),
'samstavinga': ('samstaving',),
'samstavinger': ('samstaving',),
'samstavingene': ('samstaving',),
'samstemming': ('samstemming',),
'samstemmingen': ('samstemming',),
'samstemminga': ('samstemming',),
'samstemminger': ('samstemming',),
'samstemmingene': ('samstemming',),
'samstemthet': ('samstemthet',),
'samstemtheten': ('samstemthet',),
'samstemtheta': ('samstemthet',),
'samstemtheter': ('samstemthet',),
'samstemthetene': ('samstemthet',),
'samsvarighet': ('samsvarighet',),
'samsvarigheten': ('samsvarighet',),
'samsvarigheta': ('samsvarighet',),
'samsvarigheter': ('samsvarighet',),
'samsvarighetene': ('samsvarighet',),
'samsvaring': ('samsvaring',),
'samsvaringen': ('samsvaring',),
'samsvaringa': ('samsvaring',),
'samsvaringer': ('samsvaring',),
'samsvaringene': ('samsvaring',),
'samsynsproblem': ('samsynsproblem',),
'samsynsproblemet': ('samsynsproblem',),
'samsynsproblem': ('samsynsproblem',),
'samsynsproblemer': ('samsynsproblem',),
'samsynsproblem': ('samsynsproblem',),
'samsynsproblemer': ('samsynsproblem',),
'samsynsproblema': ('samsynsproblem',),
'samsynsproblemene': ('samsynsproblem',),
'samtaleavgift': ('samtaleavgift',),
'samtaleavgiften': ('samtaleavgift',),
'samtaleavgifta': ('samtaleavgift',),
'samtaleavgifter': ('samtaleavgift',),
'samtaleavgiftene': ('samtaleavgift',),
'samtalebok': ('samtalebok',),
'samtaleboken': ('samtalebok',),
'samtaleboka': ('samtalebok',),
'samtalebøker': ('samtalebok',),
'samtalebøkene': ('samtalebok',),
'samtaleforbud': ('samtaleforbud',),
'samtaleforbudet': ('samtaleforbud',),
'samtaleforbud': ('samtaleforbud',),
'samtaleforbuda': ('samtaleforbud',),
'samtaleforbudene': ('samtaleforbud',),
'samtaleform': ('samtaleform',),
'samtaleformen': ('samtaleform',),
'samtaleforma': ('samtaleform',),
'samtaleformer': ('samtaleform',),
'samtaleformene': ('samtaleform',),
'samtalegruppe': ('samtalegruppe',),
'samtalegruppen': ('samtalegruppe',),
'samtalegruppa': ('samtalegruppe',),
'samtalegrupper': ('samtalegruppe',),
'samtalegruppene': ('samtalegruppe',),
'samtalepartner': ('samtalepartner',),
'samtalepartneren': ('samtalepartner',),
'samtalepartnere': ('samtalepartner',),
'samtalepartnerne': ('samtalepartner',),
'samtalerunde': ('samtalerunde',),
'samtalerunden': ('samtalerunde',),
'samtalerunder': ('samtalerunde',),
'samtalerundene': ('samtalerunde',),
'samtalesituasjon': ('samtalesituasjon',),
'samtalesituasjonen': ('samtalesituasjon',),
'samtalesituasjoner': ('samtalesituasjon',),
'samtalesituasjonene': ('samtalesituasjon',),
'samtaletema': ('samtaletema',),
'samtaletemaet': ('samtaletema',),
'samtaletema': ('samtaletema',),
'samtaletemaer': ('samtaletema',),
'samtaletemaene': ('samtaletema',),
'samtaleterapi': ('samtaleterapi',),
'samtaleterapien': ('samtaleterapi',),
'samtaleterapier': ('samtaleterapi',),
'samtaleterapiene': ('samtaleterapi',),
'samtidighet': ('samtidighet',),
'samtidigheten': ('samtidighet',),
'samtidigheta': ('samtidighet',),
'samtidigheter': ('samtidighet',),
'samtidighetene': ('samtidighet',),
'samtidsarkitektur': ('samtidsarkitektur',),
'samtidsarkitekturen': ('samtidsarkitektur',),
'samtidsarkitekturer': ('samtidsarkitektur',),
'samtidsarkitekturene': ('samtidsarkitektur',),
'samtidsdans': ('samtidsdans',),
'samtidsdansen': ('samtidsdans',),
'samtidsdanser': ('samtidsdans',),
'samtidsdansene': ('samtidsdans',),
'samtidsdokument': ('samtidsdokument',),
'samtidsdokumentet': ('samtidsdokument',),
'samtidsdokument': ('samtidsdokument',),
'samtidsdokumenter': ('samtidsdokument',),
'samtidsdokument': ('samtidsdokument',),
'samtidsdokumenter': ('samtidsdokument',),
'samtidsdokumenta': ('samtidsdokument',),
'samtidsdokumentene': ('samtidsdokument',),
'samtidsdrama': ('samtidsdrama',),
'samtidsdramaet': ('samtidsdrama',),
'samtidsdrama': ('samtidsdrama',),
'samtidsdramaer': ('samtidsdrama',),
'samtidsdramaene': ('samtidsdrama',),
'samtidsdramatiker': ('samtidsdramatiker',),
'samtidsdramatikeren': ('samtidsdramatiker',),
'samtidsdramatikere': ('samtidsdramatiker',),
'samtidsdramatikerne': ('samtidsdramatiker',),
'samtidsdramatikk': ('samtidsdramatikk',),
'samtidsdramatikken': ('samtidsdramatikk',),
'samtidsdramatikker': ('samtidsdramatikk',),
'samtidsdramatikkene': ('samtidsdramatikk',),
'samtidsfenomen': ('samtidsfenomen',),
'samtidsfenomenet': ('samtidsfenomen',),
'samtidsfenomen': ('samtidsfenomen',),
'samtidsfenomener': ('samtidsfenomen',),
'samtidsfenomen': ('samtidsfenomen',),
'samtidsfenomener': ('samtidsfenomen',),
'samtidsfenomena': ('samtidsfenomen',),
'samtidsfenomenene': ('samtidsfenomen',),
'samtidsforfatter': ('samtidsforfatter',),
'samtidsforfatteren': ('samtidsforfatter',),
'samtidsforfattere': ('samtidsforfatter',),
'samtidsforfatterne': ('samtidsforfatter',),
'samtidshistoriker': ('samtidshistoriker',),
'samtidshistorikeren': ('samtidshistoriker',),
'samtidshistorikere': ('samtidshistoriker',),
'samtidshistorikerne': ('samtidshistoriker',),
'samtidsjass': ('samtidsjass',),
'samtidsjassen': ('samtidsjass',),
'samtidsjasser': ('samtidsjass',),
'samtidsjassene': ('samtidsjass',),
'samtidsjazz': ('samtidsjazz',),
'samtidsjazzen': ('samtidsjazz',),
'samtidsjazzer': ('samtidsjazz',),
'samtidsjazzene': ('samtidsjazz',),
'samtidskomponist': ('samtidskomponist',),
'samtidskomponisten': ('samtidskomponist',),
'samtidskomponister': ('samtidskomponist',),
'samtidskomponistene': ('samtidskomponist',),
'samtidskultur': ('samtidskultur',),
'samtidskulturen': ('samtidskultur',),
'samtidskulturer': ('samtidskultur',),
'samtidskulturene': ('samtidskultur',),
'samtidskunst': ('samtidskunst',),
'samtidskunsten': ('samtidskunst',),
'samtidskunster': ('samtidskunst',),
'samtidskunstene': ('samtidskunst',),
'samtidskunstner': ('samtidskunstner',),
'samtidskunstneren': ('samtidskunstner',),
'samtidskunstnere': ('samtidskunstner',),
'samtidskunstnerne': ('samtidskunstner',),
'samtidslitteratur': ('samtidslitteratur',),
'samtidslitteraturen': ('samtidslitteratur',),
'samtidslitteraturer': ('samtidslitteratur',),
'samtidslitteraturene': ('samtidslitteratur',),
'samtidsmenneske': ('samtidsmenneske',),
'samtidsmennesket': ('samtidsmenneske',),
'samtidsmennesker': ('samtidsmenneske',),
'samtidsmenneska': ('samtidsmenneske',),
'samtidsmenneskene': ('samtidsmenneske',),
'samtidsmusikk': ('samtidsmusikk',),
'samtidsmusikken': ('samtidsmusikk',),
'samtidsmusikker': ('samtidsmusikk',),
'samtidsmusikkene': ('samtidsmusikk',),
'samtidsorientering': ('samtidsorientering',),
'samtidsorienteringen': ('samtidsorientering',),
'samtidsorienteringa': ('samtidsorientering',),
'samtidsorienteringer': ('samtidsorientering',),
'samtidsorienteringene': ('samtidsorientering',),
'samtidsproblem': ('samtidsproblem',),
'samtidsproblemet': ('samtidsproblem',),
'samtidsproblem': ('samtidsproblem',),
'samtidsproblemer': ('samtidsproblem',),
'samtidsproblem': ('samtidsproblem',),
'samtidsproblemer': ('samtidsproblem',),
'samtidsproblema': ('samtidsproblem',),
'samtidsproblemene': ('samtidsproblem',),
'samtidsroman': ('samtidsroman',),
'samtidsromanen': ('samtidsroman',),
'samtidsromaner': ('samtidsroman',),
'samtidsromanene': ('samtidsroman',),
'samtidsuttrykk': ('samtidsuttrykk',),
'samtidsuttrykket': ('samtidsuttrykk',),
'samtidsuttrykk': ('samtidsuttrykk',),
'samtidsuttrykka': ('samtidsuttrykk',),
'samtidsuttrykkene': ('samtidsuttrykk',),
'samtrafikk': ('samtrafikk',),
'samtrafikken': ('samtrafikk',),
'samtrafikker': ('samtrafikk',),
'samtrafikkene': ('samtrafikk',),
'samtrening': ('samtrening',),
'samtreningen': ('samtrening',),
'samtreninga': ('samtrening',),
'samtreninger': ('samtrening',),
'samtreningene': ('samtrening',),
'samtykking': ('samtykking',),
'samtykkingen': ('samtykking',),
'samtykkinga': ('samtykking',),
'samtykkinger': ('samtykking',),
'samtykkingene': ('samtykking',),
'Samuel': ('Samuel',),
'Samuelsen': ('Samuelsen',),
'Samuelson': ('Samuelson',),
'Samuelssen': ('Samuelssen',),
'Samuelsson': ('Samuelsson',),
'samværsform': ('samværsform',),
'samværsformen': ('samværsform',),
'samværsforma': ('samværsform',),
'samværsformer': ('samværsform',),
'samværsformene': ('samværsform',),
'samvariasjon': ('samvariasjon',),
'samvariasjonen': ('samvariasjon',),
'samvariasjoner': ('samvariasjon',),
'samvariasjonene': ('samvariasjon',),
'samveldeland': ('samveldeland',),
'samveldelandet': ('samveldeland',),
'samveldeland': ('samveldeland',),
'samveldelanda': ('samveldeland',),
'samveldelandene': ('samveldeland',),
'samveldeområde': ('samveldeområde',),
'samveldeområdet': ('samveldeområde',),
'samveldeområder': ('samveldeområde',),
'samveldeområda': ('samveldeområde',),
'samveldeområdene': ('samveldeområde',),
'samveldestat': ('samveldestat',),
'samveldestaten': ('samveldestat',),
'samveldestater': ('samveldestat',),
'samveldestatene': ('samveldestat',),
'samvettsagg': ('samvettsagg',),
'samvettsagget': ('samvettsagg',),
'samvettsagg': ('samvettsagg',),
'samvettsagga': ('samvettsagg',),
'samvettsaggene': ('samvettsagg',),
'samvettsekteskap': ('samvettsekteskap',),
'samvettsekteskapet': ('samvettsekteskap',),
'samvettsekteskap': ('samvettsekteskap',),
'samvettsekteskaper': ('samvettsekteskap',),
'samvettsekteskap': ('samvettsekteskap',),
'samvettsekteskaper': ('samvettsekteskap',),
'samvettsekteskapa': ('samvettsekteskap',),
'samvettsekteskapene': ('samvettsekteskap',),
'samvettsløyse': ('samvettsløyse',),
'samvettsløysen': ('samvettsløyse',),
'samvettsløysa': ('samvettsløyse',),
'samvettsløyser': ('samvettsløyse',),
'samvettsløysene': ('samvettsløyse',),
'samvirkelagsbestyrer': ('samvirkelagsbestyrer',),
'samvirkelagsbestyreren': ('samvirkelagsbestyrer',),
'samvirkelagsbestyrere': ('samvirkelagsbestyrer',),
'samvirkelagsbestyrerne': ('samvirkelagsbestyrer',),
'samvirkelagsmedlem': ('samvirkelagsmedlem',),
'samvirkelagsmedlemmet': ('samvirkelagsmedlem',),
'samvirkelagsmedlemmer': ('samvirkelagsmedlem',),
'samvirkelagsmedlemma': ('samvirkelagsmedlem',),
'samvirkelagsmedlemmene': ('samvirkelagsmedlem',),
'samvirkemonopol': ('samvirkemonopol',),
'samvirkemonopolet': ('samvirkemonopol',),
'samvirkemonopol': ('samvirkemonopol',),
'samvirkemonopoler': ('samvirkemonopol',),
'samvirkemonopol': ('samvirkemonopol',),
'samvirkemonopoler': ('samvirkemonopol',),
'samvirkemonopola': ('samvirkemonopol',),
'samvirkemonopolene': ('samvirkemonopol',),
'samvirkeorganisasjon': ('samvirkeorganisasjon',),
'samvirkeorganisasjonen': ('samvirkeorganisasjon',),
'samvirkeorganisasjoner': ('samvirkeorganisasjon',),
'samvirkeorganisasjonene': ('samvirkeorganisasjon',),
'samvirkeselskap': ('samvirkeselskap',),
'samvirkeselskapet': ('samvirkeselskap',),
'samvirkeselskap': ('samvirkeselskap',),
'samvirkeselskaper': ('samvirkeselskap',),
'samvirkeselskap': ('samvirkeselskap',),
'samvirkeselskaper': ('samvirkeselskap',),
'samvirkeselskapa': ('samvirkeselskap',),
'samvirkeselskapene': ('samvirkeselskap',),
'samvirking': ('samvirking',),
'samvirkingen': ('samvirking',),
'samvirkinga': ('samvirking',),
'samvirkinger': ('samvirking',),
'samvirkingene': ('samvirking',),
'samvirkning': ('samvirkning',),
'samvirkningen': ('samvirkning',),
'samvirkninga': ('samvirkning',),
'samvirkninger': ('samvirkning',),
'samvirkningene': ('samvirkning',),
'samvittighetsagg': ('samvittighetsagg',),
'samvittighetsagget': ('samvittighetsagg',),
'samvittighetsagg': ('samvittighetsagg',),
'samvittighetsagga': ('samvittighetsagg',),
'samvittighetsaggene': ('samvittighetsagg',),
'samvittighetsfrihet': ('samvittighetsfrihet',),
'samvittighetsfriheten': ('samvittighetsfrihet',),
'samvittighetsfriheta': ('samvittighetsfrihet',),
'samvittighetsfriheter': ('samvittighetsfrihet',),
'samvittighetsfrihetene': ('samvittighetsfrihet',),
'samvittighetsfullhet': ('samvittighetsfullhet',),
'samvittighetsfullheten': ('samvittighetsfullhet',),
'samvittighetsfullheta': ('samvittighetsfullhet',),
'samvittighetsfullheter': ('samvittighetsfullhet',),
'samvittighetsfullhetene': ('samvittighetsfullhet',),
'samvittighetsgrunn': ('samvittighetsgrunn',),
'samvittighetsgrunnen': ('samvittighetsgrunn',),
'samvittighetsgrunner': ('samvittighetsgrunn',),
'samvittighetsgrunnene': ('samvittighetsgrunn',),
'samvittighetskonflikt': ('samvittighetskonflikt',),
'samvittighetskonflikten': ('samvittighetskonflikt',),
'samvittighetskonflikter': ('samvittighetskonflikt',),
'samvittighetskonfliktene': ('samvittighetskonflikt',),
'samvittighetskrise': ('samvittighetskrise',),
'samvittighetskrisen': ('samvittighetskrise',),
'samvittighetskrisa': ('samvittighetskrise',),
'samvittighetskriser': ('samvittighetskrise',),
'samvittighetskrisene': ('samvittighetskrise',),
'samvittighetskval': ('samvittighetskval',),
'samvittighetskvalen': ('samvittighetskval',),
'samvittighetskvaler': ('samvittighetskval',),
'samvittighetskvalene': ('samvittighetskval',),
'samvittighetsløshet': ('samvittighetsløshet',),
'samvittighetsløsheten': ('samvittighetsløshet',),
'samvittighetsløsheta': ('samvittighetsløshet',),
'samvittighetsløsheter': ('samvittighetsløshet',),
'samvittighetsløshetene': ('samvittighetsløshet',),
'samvittighetsnød': ('samvittighetsnød',),
'samvittighetsnøden': ('samvittighetsnød',),
'samvittighetsnøda': ('samvittighetsnød',),
'samvittighetsnøder': ('samvittighetsnød',),
'samvittighetsnødene': ('samvittighetsnød',),
'samvittighetsproblem': ('samvittighetsproblem',),
'samvittighetsproblemet': ('samvittighetsproblem',),
'samvittighetsproblem': ('samvittighetsproblem',),
'samvittighetsproblemer': ('samvittighetsproblem',),
'samvittighetsproblem': ('samvittighetsproblem',),
'samvittighetsproblemer': ('samvittighetsproblem',),
'samvittighetsproblema': ('samvittighetsproblem',),
'samvittighetsproblemene': ('samvittighetsproblem',),
'San': ('San',),
'sanatoriebehandling': ('sanatoriebehandling',),
'sanatoriebehandlingen': ('sanatoriebehandling',),
'sanatoriebehandlinga': ('sanatoriebehandling',),
'sanatoriebehandlinger': ('sanatoriebehandling',),
'sanatoriebehandlingene': ('sanatoriebehandling',),
'sanatoriekur': ('sanatoriekur',),
'sanatoriekuren': ('sanatoriekur',),
'sanatoriekurer': ('sanatoriekur',),
'sanatoriekurene': ('sanatoriekur',),
'sanatorielege': ('sanatorielege',),
'sanatorielegen': ('sanatorielege',),
'sanatorieleger': ('sanatorielege',),
'sanatorielegene': ('sanatorielege',),
'Sandøy': ('Sandøy',),
'Sandal': ('Sandal',),
'Sandane': ('Sandane',),
'Sandberg': ('Sandberg',),
'sandblåsing': ('sandblåsing',),
'sandblåsingen': ('sandblåsing',),
'sandblåsinga': ('sandblåsing',),
'sandblåsinger': ('sandblåsing',),
'sandblåsingene': ('sandblåsing',),
'sandbotn': ('sandbotn',),
'sandbotnen': ('sandbotn',),
'sandbotner': ('sandbotn',),
'sandbotnene': ('sandbotn',),
'sandbukt': ('sandbukt',),
'sandbukten': ('sandbukt',),
'sandbukta': ('sandbukt',),
'sandbukter': ('sandbukt',),
'sandbuktene': ('sandbukt',),
'sandbunn': ('sandbunn',),
'sandbunnen': ('sandbunn',),
'sandbunner': ('sandbunn',),
'sandbunnene': ('sandbunn',),
'Sande': ('Sande',),
'Sandefjord': ('Sandefjord',),
'sandefjording': ('sandefjording',),
'sandefjordingen': ('sandefjording',),
'sandefjordinger': ('sandefjording',),
'sandefjordingene': ('sandefjording',),
'Sanderstølen': ('Sanderstølen',),
'sandforretning': ('sandforretning',),
'sandforretningen': ('sandforretning',),
'sandforretninga': ('sandforretning',),
'sandforretninger': ('sandforretning',),
'sandforretningene': ('sandforretning',),
'sandgrunn': ('sandgrunn',),
'sandgrunnen': ('sandgrunn',),
'sandgrunner': ('sandgrunn',),
'sandgrunnene': ('sandgrunn',),
'sandhei': ('sandhei',),
'sandheien': ('sandhei',),
'sandheia': ('sandhei',),
'sandheier': ('sandhei',),
'sandheiene': ('sandhei',),
'sandinisme': ('sandinisme',),
'sandinismen': ('sandinisme',),
'sandinismer': ('sandinisme',),
'sandinismene': ('sandinisme',),
'sandinistparti': ('sandinistparti',),
'sandinistpartiet': ('sandinistparti',),
'sandinistparti': ('sandinistparti',),
'sandinistpartier': ('sandinistparti',),
'sandinistparti': ('sandinistparti',),
'sandinistpartier': ('sandinistparti',),
'sandinistpartia': ('sandinistparti',),
'sandinistpartiene': ('sandinistparti',),
'sandinistregjering': ('sandinistregjering',),
'sandinistregjeringen': ('sandinistregjering',),
'sandinistregjeringa': ('sandinistregjering',),
'sandinistregjeringer': ('sandinistregjering',),
'sandinistregjeringene': ('sandinistregjering',),
'sandkakeform': ('sandkakeform',),
'sandkakeformen': ('sandkakeform',),
'sandkakeforma': ('sandkakeform',),
'sandkakeformer': ('sandkakeform',),
'sandkakeformene': ('sandkakeform',),
'sandkorn': ('sandkorn',),
'sandkornet': ('sandkorn',),
'sandkorn': ('sandkorn',),
'sandkorna': ('sandkorn',),
'sandkornene': ('sandkorn',),
'sandlag': ('sandlag',),
'sandlaget': ('sandlag',),
'sandlag': ('sandlag',),
'sandlaga': ('sandlag',),
'sandlagene': ('sandlag',),
'Sandnes': ('Sandnes',),
'sandpåstrøingsorgan': ('sandpåstrøingsorgan',),
'sandpåstrøingsorganet': ('sandpåstrøingsorgan',),
'sandpåstrøingsorgan': ('sandpåstrøingsorgan',),
'sandpåstrøingsorganer': ('sandpåstrøingsorgan',),
'sandpåstrøingsorgan': ('sandpåstrøingsorgan',),
'sandpåstrøingsorganer': ('sandpåstrøingsorgan',),
'sandpåstrøingsorgana': ('sandpåstrøingsorgan',),
'sandpåstrøingsorganene': ('sandpåstrøingsorgan',),
'sandsekk': ('sandsekk',),
'sandsekken': ('sandsekk',),
'sandsekker': ('sandsekk',),
'sandsekkene': ('sandsekk',),
'sandskjell': ('sandskjell',),
'sandskjellen': ('sandskjell',),
'sandskjellet': ('sandskjell',),
'sandskjella': ('sandskjell',),
'sandskjell': ('sandskjell',),
'sandskjellene': ('sandskjell',),
'sandskjella': ('sandskjell',),
'sandskjellene': ('sandskjell',),
'sandslott': ('sandslott',),
'sandslottet': ('sandslott',),
'sandslott': ('sandslott',),
'sandslotta': ('sandslott',),
'sandslottene': ('sandslott',),
'sandspor': ('sandspor',),
'sandsporet': ('sandspor',),
'sandspor': ('sandspor',),
'sandspora': ('sandspor',),
'sandsporene': ('sandspor',),
'sandstøv': ('sandstøv',),
'sandstøvet': ('sandstøv',),
'sandstøv': ('sandstøv',),
'sandstøva': ('sandstøv',),
'sandstøvene': ('sandstøv',),
'sandstrøing': ('sandstrøing',),
'sandstrøingen': ('sandstrøing',),
'sandstrøinga': ('sandstrøing',),
'sandstrøinger': ('sandstrøing',),
'sandstrøingene': ('sandstrøing',),
'sandstrand': ('sandstrand',),
'sandstranden': ('sandstrand',),
'sandstranda': ('sandstrand',),
'sandstrender': ('sandstrand',),
'sandstrendene': ('sandstrand',),
'Sandvika': ('Sandvika',),
'Sandviken': ('Sandviken',),
'Sandvold': ('Sandvold',),
'saneringsprosess': ('saneringsprosess',),
'saneringsprosessen': ('saneringsprosess',),
'saneringsprosesser': ('saneringsprosess',),
'saneringsprosessene': ('saneringsprosess',),
'saneringsstøtte': ('saneringsstøtte',),
'saneringsstøtten': ('saneringsstøtte',),
'saneringsstøtta': ('saneringsstøtte',),
'saneringsstøtter': ('saneringsstøtte',),
'saneringsstøttene': ('saneringsstøtte',),
'saneringsstrøk': ('saneringsstrøk',),
'saneringsstrøket': ('saneringsstrøk',),
'saneringsstrøk': ('saneringsstrøk',),
'saneringsstrøka': ('saneringsstrøk',),
'saneringsstrøkene': ('saneringsstrøk',),
'sangøvelse': ('sangøvelse',),
'sangøvelsen': ('sangøvelse',),
'sangøvelser': ('sangøvelse',),
'sangøvelsene': ('sangøvelse',),
'sangaften': ('sangaften',),
'sangaftenen': ('sangaften',),
'sangaftener': ('sangaften',),
'sangaftenene': ('sangaften',),
'sangartist': ('sangartist',),
'sangartisten': ('sangartist',),
'sangartister': ('sangartist',),
'sangartistene': ('sangartist',),
'sangavdeling': ('sangavdeling',),
'sangavdelingen': ('sangavdeling',),
'sangavdelinga': ('sangavdeling',),
'sangavdelinger': ('sangavdeling',),
'sangavdelingene': ('sangavdeling',),
'sangbarhet': ('sangbarhet',),
'sangbarheten': ('sangbarhet',),
'sangbarheta': ('sangbarhet',),
'sangbarheter': ('sangbarhet',),
'sangbarhetene': ('sangbarhet',),
'sangerkarriere': ('sangerkarriere',),
'sangerkarrieren': ('sangerkarriere',),
'sangerkarrierer': ('sangerkarriere',),
'sangerkarrierene': ('sangerkarriere',),
'sangglede': ('sangglede',),
'sanggleden': ('sangglede',),
'sanggleda': ('sangglede',),
'sanggleder': ('sangglede',),
'sanggledene': ('sangglede',),
'sanggruppe': ('sanggruppe',),
'sanggruppen': ('sanggruppe',),
'sanggruppa': ('sanggruppe',),
'sanggrupper': ('sanggruppe',),
'sanggruppene': ('sanggruppe',),
'sanghefte': ('sanghefte',),
'sangheftet': ('sanghefte',),
'sanghefter': ('sanghefte',),
'sanghefta': ('sanghefte',),
'sangheftene': ('sanghefte',),
'sanginnslag': ('sanginnslag',),
'sanginnslaget': ('sanginnslag',),
'sanginnslag': ('sanginnslag',),
'sanginnslaga': ('sanginnslag',),
'sanginnslagene': ('sanginnslag',),
'sangkarriere': ('sangkarriere',),
'sangkarrieren': ('sangkarriere',),
'sangkarrierer': ('sangkarriere',),
'sangkarrierene': ('sangkarriere',),
'sangparti': ('sangparti',),
'sangpartiet': ('sangparti',),
'sangparti': ('sangparti',),
'sangpartier': ('sangparti',),
'sangparti': ('sangparti',),
'sangpartier': ('sangparti',),
'sangpartia': ('sangparti',),
'sangpartiene': ('sangparti',),
'sangprogram': ('sangprogram',),
'sangprogrammet': ('sangprogram',),
'sangprogram': ('sangprogram',),
'sangprogrammer': ('sangprogram',),
'sangprogramma': ('sangprogram',),
'sangprogrammene': ('sangprogram',),
'sangprogramma': ('sangprogram',),
'sangprogrammene': ('sangprogram',),
'sangrom': ('sangrom',),
'sangrommet': ('sangrom',),
'sangrom': ('sangrom',),
'sangromma': ('sangrom',),
'sangrommene': ('sangrom',),
'sangskole': ('sangskole',),
'sangskolen': ('sangskole',),
'sangskoler': ('sangskole',),
'sangskolene': ('sangskole',),
'sangsolist': ('sangsolist',),
'sangsolisten': ('sangsolist',),
'sangsolister': ('sangsolist',),
'sangsolistene': ('sangsolist',),
'sangtalent': ('sangtalent',),
'sangtalentet': ('sangtalent',),
'sangtalent': ('sangtalent',),
'sangtalenter': ('sangtalent',),
'sangtalent': ('sangtalent',),
'sangtalenter': ('sangtalent',),
'sangtalenta': ('sangtalent',),
'sangtalentene': ('sangtalent',),
'sangteknikk': ('sangteknikk',),
'sangteknikken': ('sangteknikk',),
'sangteknikker': ('sangteknikk',),
'sangteknikkene': ('sangteknikk',),
'sangtime': ('sangtime',),
'sangtimen': ('sangtime',),
'sangtimer': ('sangtime',),
'sangtimene': ('sangtime',),
'sangundervisning': ('sangundervisning',),
'sangundervisningen': ('sangundervisning',),
'sangundervisninga': ('sangundervisning',),
'sangundervisninger': ('sangundervisning',),
'sangundervisningene': ('sangundervisning',),
'sangutdannelse': ('sangutdannelse',),
'sangutdannelsen': ('sangutdannelse',),
'sangutdannelser': ('sangutdannelse',),
'sangutdannelsene': ('sangutdannelse',),
'sangutdanning': ('sangutdanning',),
'sangutdanningen': ('sangutdanning',),
'sangutdanninga': ('sangutdanning',),
'sangutdanninger': ('sangutdanning',),
'sangutdanningene': ('sangutdanning',),
'sangvalg': ('sangvalg',),
'sangvalget': ('sangvalg',),
'sangvalg': ('sangvalg',),
'sangvalga': ('sangvalg',),
'sangvalgene': ('sangvalg',),
'sanitæravløp': ('sanitæravløp',),
'sanitæravløpet': ('sanitæravløp',),
'sanitæravløp': ('sanitæravløp',),
'sanitæravløpa': ('sanitæravløp',),
'sanitæravløpene': ('sanitæravløp',),
'sanitærforhold': ('sanitærforhold',),
'sanitærforholdet': ('sanitærforhold',),
'sanitærforhold': ('sanitærforhold',),
'sanitærforholda': ('sanitærforhold',),
'sanitærforholdene': ('sanitærforhold',),
'sanitærutstyr': ('sanitærutstyr',),
'sanitærutstyret': ('sanitærutstyr',),
'sanitærutstyr': ('sanitærutstyr',),
'sanitærutstyra': ('sanitærutstyr',),
'sanitærutstyrene': ('sanitærutstyr',),
'sanitetskompani': ('sanitetskompani',),
'sanitetskompaniet': ('sanitetskompani',),
'sanitetskompani': ('sanitetskompani',),
'sanitetskompanier': ('sanitetskompani',),
'sanitetskompani': ('sanitetskompani',),
'sanitetskompanier': ('sanitetskompani',),
'sanitetskompania': ('sanitetskompani',),
'sanitetskompaniene': ('sanitetskompani',),
'sanitetsmateriell': ('sanitetsmateriell',),
'sanitetsmateriellet': ('sanitetsmateriell',),
'sanitetsmateriell': ('sanitetsmateriell',),
'sanitetsmateriella': ('sanitetsmateriell',),
'sanitetsmateriellene': ('sanitetsmateriell',),
'sanitetsoffiser': ('sanitetsoffiser',),
'sanitetsoffiseren': ('sanitetsoffiser',),
'sanitetsoffiserer': ('sanitetsoffiser',),
'sanitetsoffiserene': ('sanitetsoffiser',),
'sanitetspersonell': ('sanitetspersonell',),
'sanitetspersonellet': ('sanitetspersonell',),
'sanitetspersonell': ('sanitetspersonell',),
'sanitetspersoneller': ('sanitetspersonell',),
'sanitetspersonell': ('sanitetspersonell',),
'sanitetspersoneller': ('sanitetspersonell',),
'sanitetspersonella': ('sanitetspersonell',),
'sanitetspersonellene': ('sanitetspersonell',),
'sanitetssjef': ('sanitetssjef',),
'sanitetssjefen': ('sanitetssjef',),
'sanitetssjefer': ('sanitetssjef',),
'sanitetssjefene': ('sanitetssjef',),
'sanitetssoldat': ('sanitetssoldat',),
'sanitetssoldaten': ('sanitetssoldat',),
'sanitetssoldater': ('sanitetssoldat',),
'sanitetssoldatene': ('sanitetssoldat',),
'sanitetstjeneste': ('sanitetstjeneste',),
'sanitetstjenesten': ('sanitetstjeneste',),
'sanitetstjenester': ('sanitetstjeneste',),
'sanitetstjenestene': ('sanitetstjeneste',),
'sanitetsutdannelse': ('sanitetsutdannelse',),
'sanitetsutdannelsen': ('sanitetsutdannelse',),
'sanitetsutdannelser': ('sanitetsutdannelse',),
'sanitetsutdannelsene': ('sanitetsutdannelse',),
'sanitetsutdanning': ('sanitetsutdanning',),
'sanitetsutdanningen': ('sanitetsutdanning',),
'sanitetsutdanninga': ('sanitetsutdanning',),
'sanitetsutdanninger': ('sanitetsutdanning',),
'sanitetsutdanningene': ('sanitetsutdanning',),
'sanitetsutstyr': ('sanitetsutstyr',),
'sanitetsutstyret': ('sanitetsutstyr',),
'sanitetsutstyr': ('sanitetsutstyr',),
'sanitetsutstyra': ('sanitetsutstyr',),
'sanitetsutstyrene': ('sanitetsutstyr',),
'sanking': ('sanking',),
'sankingen': ('sanking',),
'sankinga': ('sanking',),
'sankinger': ('sanking',),
'sankingene': ('sanking',),
'sanksjonering': ('sanksjonering',),
'sanksjoneringen': ('sanksjonering',),
'sanksjoneringa': ('sanksjonering',),
'sanksjoneringer': ('sanksjonering',),
'sanksjoneringene': ('sanksjonering',),
'sanksjonslinje': ('sanksjonslinje',),
'sanksjonslinjen': ('sanksjonslinje',),
'sanksjonslinja': ('sanksjonslinje',),
'sanksjonslinjer': ('sanksjonslinje',),
'sanksjonslinjene': ('sanksjonslinje',),
'sanksjonslov': ('sanksjonslov',),
'sanksjonsloven': ('sanksjonslov',),
'sanksjonslover': ('sanksjonslov',),
'sanksjonslovene': ('sanksjonslov',),
'sanksjonsmiddel': ('sanksjonsmiddel',),
'sanksjonsmiddelet': ('sanksjonsmiddel',),
'sanksjonsmidlet': ('sanksjonsmiddel',),
'sanksjonsmiddel': ('sanksjonsmiddel',),
'sanksjonsmidler': ('sanksjonsmiddel',),
'sanksjonsmidla': ('sanksjonsmiddel',),
'sanksjonsmidlene': ('sanksjonsmiddel',),
'sanksjonsmidla': ('sanksjonsmiddel',),
'sanksjonsmidlene': ('sanksjonsmiddel',),
'sanksjonsvedtak': ('sanksjonsvedtak',),
'sanksjonsvedtaket': ('sanksjonsvedtak',),
'sanksjonsvedtak': ('sanksjonsvedtak',),
'sanksjonsvedtaka': ('sanksjonsvedtak',),
'sanksjonsvedtakene': ('sanksjonsvedtak',),
'Sankt': ('Sankt',),
'sankthansfeiring': ('sankthansfeiring',),
'sankthansfeiringen': ('sankthansfeiring',),
'sankthansfeiringa': ('sankthansfeiring',),
'sankthansfeiringer': ('sankthansfeiring',),
'sankthansfeiringene': ('sankthansfeiring',),
'sankthansfest': ('sankthansfest',),
'sankthansfesten': ('sankthansfest',),
'sankthansfester': ('sankthansfest',),
'sankthansfestene': ('sankthansfest',),
'sankthansnatt': ('sankthansnatt',),
'sankthansnatten': ('sankthansnatt',),
'sankthansnatta': ('sankthansnatt',),
'sankthansnetter': ('sankthansnatt',),
'sankthansnettene': ('sankthansnatt',),
'sankthanstid': ('sankthanstid',),
'sankthanstiden': ('sankthanstid',),
'sankthanstida': ('sankthanstid',),
'sankthanstider': ('sankthanstid',),
'sankthanstidene': ('sankthanstid',),
'sankthansuke': ('sankthansuke',),
'sankthansuken': ('sankthansuke',),
'sankthansuka': ('sankthansuke',),
'sankthansuker': ('sankthansuke',),
'sankthansukene': ('sankthansuke',),
'sanktpetersfisk': ('sanktpetersfisk',),
'sanktpetersfisken': ('sanktpetersfisk',),
'sanktpetersfisker': ('sanktpetersfisk',),
'sanktpetersfiskene': ('sanktpetersfisk',),
'sanndruhet': ('sanndruhet',),
'sanndruheten': ('sanndruhet',),
'sanndruheta': ('sanndruhet',),
'sanndruheter': ('sanndruhet',),
'sanndruhetene': ('sanndruhet',),
'Sannes': ('Sannes',),
'sannferdighet': ('sannferdighet',),
'sannferdigheten': ('sannferdighet',),
'sannferdigheta': ('sannferdighet',),
'sannferdigheter': ('sannferdighet',),
'sannferdighetene': ('sannferdighet',),
'sannhetsgehalt': ('sannhetsgehalt',),
'sannhetsgehalten': ('sannhetsgehalt',),
'sannhetsgehalter': ('sannhetsgehalt',),
'sannhetsgehaltene': ('sannhetsgehalt',),
'sannhetsinnhold': ('sannhetsinnhold',),
'sannhetsinnholdet': ('sannhetsinnhold',),
'sannhetsinnhold': ('sannhetsinnhold',),
'sannhetsinnholda': ('sannhetsinnhold',),
'sannhetsinnholdene': ('sannhetsinnhold',),
'sannhetskrav': ('sannhetskrav',),
'sannhetskravet': ('sannhetskrav',),
'sannhetskrav': ('sannhetskrav',),
'sannhetskrava': ('sannhetskrav',),
'sannhetskravene': ('sannhetskrav',),
'sannhetssøker': ('sannhetssøker',),
'sannhetssøkeren': ('sannhetssøker',),
'sannhetssøkere': ('sannhetssøker',),
'sannhetssøkerne': ('sannhetssøker',),
'sannhetsspørsmål': ('sannhetsspørsmål',),
'sannhetsspørsmålet': ('sannhetsspørsmål',),
'sannhetsspørsmål': ('sannhetsspørsmål',),
'sannhetsspørsmåla': ('sannhetsspørsmål',),
'sannhetsspørsmålene': ('sannhetsspørsmål',),
'sannhetsverdi': ('sannhetsverdi',),
'sannhetsverdien': ('sannhetsverdi',),
'sannhetsverdier': ('sannhetsverdi',),
'sannhetsverdiene': ('sannhetsverdi',),
'sannsynliggjøring': ('sannsynliggjøring',),
'sannsynliggjøringen': ('sannsynliggjøring',),
'sannsynliggjøringa': ('sannsynliggjøring',),
'sannsynliggjøringer': ('sannsynliggjøring',),
'sannsynliggjøringene': ('sannsynliggjøring',),
'sannsynlighetsfaktor': ('sannsynlighetsfaktor',),
'sannsynlighetsfaktoren': ('sannsynlighetsfaktor',),
'sannsynlighetsfaktorer': ('sannsynlighetsfaktor',),
'sannsynlighetsfaktorene': ('sannsynlighetsfaktor',),
'sannsynlighetsfordeling': ('sannsynlighetsfordeling',),
'sannsynlighetsfordelingen': ('sannsynlighetsfordeling',),
'sannsynlighetsfordelinga': ('sannsynlighetsfordeling',),
'sannsynlighetsfordelinger': ('sannsynlighetsfordeling',),
'sannsynlighetsfordelingene': ('sannsynlighetsfordeling',),
'sansbarhet': ('sansbarhet',),
'sansbarheten': ('sansbarhet',),
'sansbarheta': ('sansbarhet',),
'sansbarheter': ('sansbarhet',),
'sansbarhetene': ('sansbarhet',),
'sanseapparat': ('sanseapparat',),
'sanseapparatet': ('sanseapparat',),
'sanseapparat': ('sanseapparat',),
'sanseapparater': ('sanseapparat',),
'sanseapparat': ('sanseapparat',),
'sanseapparater': ('sanseapparat',),
'sanseapparata': ('sanseapparat',),
'sanseapparatene': ('sanseapparat',),
'sansecelle': ('sansecelle',),
'sansecellen': ('sansecelle',),
'sansecella': ('sansecelle',),
'sanseceller': ('sansecelle',),
'sansecellene': ('sansecelle',),
'sansedata': ('sansedata',),
'sansedataen': ('sansedata',),
'sansedataet': ('sansedata',),
'sansedata': ('sansedata',),
'sansedataene': ('sansedata',),
'sanseevne': ('sanseevne',),
'sanseevnen': ('sanseevne',),
'sanseevna': ('sanseevne',),
'sanseevner': ('sanseevne',),
'sanseevnene': ('sanseevne',),
'sansefornemmelse': ('sansefornemmelse',),
'sansefornemmelsen': ('sansefornemmelse',),
'sansefornemmelser': ('sansefornemmelse',),
'sansefornemmelsene': ('sansefornemmelse',),
'sansefysiologi': ('sansefysiologi',),
'sansefysiologien': ('sansefysiologi',),
'sansefysiologier': ('sansefysiologi',),
'sansefysiologiene': ('sansefysiologi',),
'sanseiakttakelse': ('sanseiakttakelse',),
'sanseiakttakelsen': ('sanseiakttakelse',),
'sanseiakttakelser': ('sanseiakttakelse',),
'sanseiakttakelsene': ('sanseiakttakelse',),
'sanseiakttaking': ('sanseiakttaking',),
'sanseiakttakingen': ('sanseiakttaking',),
'sanseiakttakinga': ('sanseiakttaking',),
'sanseiakttakinger': ('sanseiakttaking',),
'sanseiakttakingene': ('sanseiakttaking',),
'sansekvalitet': ('sansekvalitet',),
'sansekvaliteten': ('sansekvalitet',),
'sansekvaliteter': ('sansekvalitet',),
'sansekvalitetene': ('sansekvalitet',),
'sanselighet': ('sanselighet',),
'sanseligheten': ('sanselighet',),
'sanseligheta': ('sanselighet',),
'sanseligheter': ('sanselighet',),
'sanselighetene': ('sanselighet',),
'sansenerve': ('sansenerve',),
'sansenerven': ('sansenerve',),
'sansenerver': ('sansenerve',),
'sansenervene': ('sansenerve',),
'sanseoppfatning': ('sanseoppfatning',),
'sanseoppfatningen': ('sanseoppfatning',),
'sanseoppfatninga': ('sanseoppfatning',),
'sanseoppfatninger': ('sanseoppfatning',),
'sanseoppfatningene': ('sanseoppfatning',),
'sanseopplevelse': ('sanseopplevelse',),
'sanseopplevelsen': ('sanseopplevelse',),
'sanseopplevelser': ('sanseopplevelse',),
'sanseopplevelsene': ('sanseopplevelse',),
'sanseredskap': ('sanseredskap',),
'sanseredskapen': ('sanseredskap',),
'sanseredskapet': ('sanseredskap',),
'sanseredskaper': ('sanseredskap',),
'sanseredskap': ('sanseredskap',),
'sanseredskaper': ('sanseredskap',),
'sanseredskap': ('sanseredskap',),
'sanseredskaper': ('sanseredskap',),
'sanseredskapene': ('sanseredskap',),
'sanseredskapa': ('sanseredskap',),
'sanseredskapene': ('sanseredskap',),
'sansetap': ('sansetap',),
'sansetapet': ('sansetap',),
'sansetap': ('sansetap',),
'sansetapa': ('sansetap',),
'sansetapene': ('sansetap',),
'sanseterskel': ('sanseterskel',),
'sanseterskelen': ('sanseterskel',),
'sanseterskler': ('sanseterskel',),
'sansetersklene': ('sanseterskel',),
'Santa': ('Santa',),
'Santiago': ('Santiago',),
'Santo': ('Santo',),
'Sapporo': ('Sapporo',),
'Sara': ('Sara',),
'Sarah': ('Sarah',),
'Sarajevo': ('Sarajevo',),
'Sarawak': ('Sarawak',),
'sardinboks': ('sardinboks',),
'sardinboksen': ('sardinboks',),
'sardinbokser': ('sardinboks',),
'sardinboksene': ('sardinboks',),
'Sardinia': ('Sardinia',),
'Sargassohavet': ('Sargassohavet',),
'saristoff': ('saristoff',),
'saristoffet': ('saristoff',),
'saristoff': ('saristoff',),
'saristoffer': ('saristoff',),
'saristoff': ('saristoff',),
'saristoffer': ('saristoff',),
'saristoffa': ('saristoff',),
'saristoffene': ('saristoff',),
'sarkoplasma': ('sarkoplasma',),
'sarkoplasmaet': ('sarkoplasma',),
'sarkoplasma': ('sarkoplasma',),
'sarkoplasmaa': ('sarkoplasma',),
'sarkoplasmaene': ('sarkoplasma',),
'sarkoplasmaprotein': ('sarkoplasmaprotein',),
'sarkoplasmaproteinet': ('sarkoplasmaprotein',),
'sarkoplasmaprotein': ('sarkoplasmaprotein',),
'sarkoplasmaproteiner': ('sarkoplasmaprotein',),
'sarkoplasmaprotein': ('sarkoplasmaprotein',),
'sarkoplasmaproteiner': ('sarkoplasmaprotein',),
'sarkoplasmaproteina': ('sarkoplasmaprotein',),
'sarkoplasmaproteinene': ('sarkoplasmaprotein',),
'Sarpsborg': ('Sarpsborg',),
'sarthet': ('sarthet',),
'sartheten': ('sarthet',),
'sartheta': ('sarthet',),
'sartheter': ('sarthet',),
'sarthetene': ('sarthet',),
'SAS': ('SAS',),
'Saskatchewan': ('Saskatchewan',),
'Satan': ('Satan',),
'satellitt-tv': ('satellitt-tv',),
'satellitt-tv-en': ('satellitt-tv',),
'satellitt-tv-er': ('satellitt-tv',),
'satellitt-tv-ene': ('satellitt-tv',),
'satellitt-TV': ('satellitt-TV',),
'satellitt-TV-en': ('satellitt-TV',),
'satellitt-TV-er': ('satellitt-TV',),
'satellitt-TV-ene': ('satellitt-TV',),
'satellittbane': ('satellittbane',),
'satellittbanen': ('satellittbane',),
'satellittbaner': ('satellittbane',),
'satellittbanene': ('satellittbane',),
'satellittbilde': ('satellittbilde',),
'satellittbildet': ('satellittbilde',),
'satellittbilder': ('satellittbilde',),
'satellittbilda': ('satellittbilde',),
'satellittbildene': ('satellittbilde',),
'satellittdata': ('satellittdata',),
'satellittdataen': ('satellittdata',),
'satellittdataet': ('satellittdata',),
'satellittdata': ('satellittdata',),
'satellittdataene': ('satellittdata',),
'satellittfelt': ('satellittfelt',),
'satellittfeltet': ('satellittfelt',),
'satellittfelt': ('satellittfelt',),
'satellittfelter': ('satellittfelt',),
'satellittfelt': ('satellittfelt',),
'satellittfelter': ('satellittfelt',),
'satellittfelta': ('satellittfelt',),
'satellittfeltene': ('satellittfelt',),
'satellittfjernsyn': ('satellittfjernsyn',),
'satellittfjernsynet': ('satellittfjernsyn',),
'satellittfjernsyn': ('satellittfjernsyn',),
'satellittfjernsyna': ('satellittfjernsyn',),
'satellittfjernsynene': ('satellittfjernsyn',),
'satellittforbindelse': ('satellittforbindelse',),
'satellittforbindelsen': ('satellittforbindelse',),
'satellittforbindelser': ('satellittforbindelse',),
'satellittforbindelsene': ('satellittforbindelse',),
'satellittfoto': ('satellittfoto',),
'satellittfotoet': ('satellittfoto',),
'satellittfoto': ('satellittfoto',),
'satellittfotoer': ('satellittfoto',),
'satellittfoto': ('satellittfoto',),
'satellittfotoer': ('satellittfoto',),
'satellittfotoa': ('satellittfoto',),
'satellittfotoene': ('satellittfoto',),
'satellittfotografi': ('satellittfotografi',),
'satellittfotografiet': ('satellittfotografi',),
'satellittfotografi': ('satellittfotografi',),
'satellittfotografier': ('satellittfotografi',),
'satellittfotografi': ('satellittfotografi',),
'satellittfotografier': ('satellittfotografi',),
'satellittfotografia': ('satellittfotografi',),
'satellittfotografiene': ('satellittfotografi',),
'satellittkart': ('satellittkart',),
'satellittkartet': ('satellittkart',),
'satellittkart': ('satellittkart',),
'satellittkarter': ('satellittkart',),
'satellittkart': ('satellittkart',),
'satellittkarter': ('satellittkart',),
'satellittkarta': ('satellittkart',),
'satellittkartene': ('satellittkart',),
'satellittkommunikasjon': ('satellittkommunikasjon',),
'satellittkommunikasjonen': ('satellittkommunikasjon',),
'satellittkommunikasjoner': ('satellittkommunikasjon',),
'satellittkommunikasjonene': ('satellittkommunikasjon',),
'satellittnavigasjon': ('satellittnavigasjon',),
'satellittnavigasjonen': ('satellittnavigasjon',),
'satellittnavigasjoner': ('satellittnavigasjon',),
'satellittnavigasjonene': ('satellittnavigasjon',),
'satellittoverføring': ('satellittoverføring',),
'satellittoverføringen': ('satellittoverføring',),
'satellittoverføringa': ('satellittoverføring',),
'satellittoverføringer': ('satellittoverføring',),
'satellittoverføringene': ('satellittoverføring',),
'satellittsamarbeid': ('satellittsamarbeid',),
'satellittsamarbeidet': ('satellittsamarbeid',),
'satellittsamarbeid': ('satellittsamarbeid',),
'satellittsamarbeider': ('satellittsamarbeid',),
'satellittsamarbeid': ('satellittsamarbeid',),
'satellittsamarbeider': ('satellittsamarbeid',),
'satellittsamarbeida': ('satellittsamarbeid',),
'satellittsamarbeidene': ('satellittsamarbeid',),
'satellittsender': ('satellittsender',),
'satellittsenderen': ('satellittsender',),
'satellittsendere': ('satellittsender',),
'satellittsenderne': ('satellittsender',),
'satellittsending': ('satellittsending',),
'satellittsendingen': ('satellittsending',),
'satellittsendinga': ('satellittsending',),
'satellittsendinger': ('satellittsending',),
'satellittsendingene': ('satellittsending',),
'satengkåpe': ('satengkåpe',),
'satengkåpen': ('satengkåpe',),
'satengkåpa': ('satengkåpe',),
'satengkåper': ('satengkåpe',),
'satengkåpene': ('satengkåpe',),
'satsøkning': ('satsøkning',),
'satsøkningen': ('satsøkning',),
'satsøkninga': ('satsøkning',),
'satsøkninger': ('satsøkning',),
'satsøkningene': ('satsøkning',),
'satsendring': ('satsendring',),
'satsendringen': ('satsendring',),
'satsendringa': ('satsendring',),
'satsendringer': ('satsendring',),
'satsendringene': ('satsendring',),
'satsfremstilling': ('satsfremstilling',),
'satsfremstillingen': ('satsfremstilling',),
'satsfremstillinga': ('satsfremstilling',),
'satsfremstillinger': ('satsfremstilling',),
'satsfremstillingene': ('satsfremstilling',),
'satsingsfelt': ('satsingsfelt',),
'satsingsfeltet': ('satsingsfelt',),
'satsingsfelt': ('satsingsfelt',),
'satsingsfelter': ('satsingsfelt',),
'satsingsfelt': ('satsingsfelt',),
'satsingsfelter': ('satsingsfelt',),
'satsingsfelta': ('satsingsfelt',),
'satsingsfeltene': ('satsingsfelt',),
'satsingskommune': ('satsingskommune',),
'satsingskommunen': ('satsingskommune',),
'satsingskommuner': ('satsingskommune',),
'satsingskommunene': ('satsingskommune',),
'satsingsområde': ('satsingsområde',),
'satsingsområdet': ('satsingsområde',),
'satsingsområder': ('satsingsområde',),
'satsingsområda': ('satsingsområde',),
'satsingsområdene': ('satsingsområde',),
'satsingsplan': ('satsingsplan',),
'satsingsplanen': ('satsingsplan',),
'satsingsplaner': ('satsingsplan',),
'satsingsplanene': ('satsingsplan',),
'satsingsprogram': ('satsingsprogram',),
'satsingsprogrammet': ('satsingsprogram',),
'satsingsprogram': ('satsingsprogram',),
'satsingsprogrammer': ('satsingsprogram',),
'satsingsprogramma': ('satsingsprogram',),
'satsingsprogrammene': ('satsingsprogram',),
'satsingsprogramma': ('satsingsprogram',),
'satsingsprogrammene': ('satsingsprogram',),
'satsning': ('satsning',),
'satsningen': ('satsning',),
'satsninga': ('satsning',),
'satsninger': ('satsning',),
'satsningene': ('satsning',),
'satsningsfelt': ('satsningsfelt',),
'satsningsfeltet': ('satsningsfelt',),
'satsningsfelt': ('satsningsfelt',),
'satsningsfelter': ('satsningsfelt',),
'satsningsfelt': ('satsningsfelt',),
'satsningsfelter': ('satsningsfelt',),
'satsningsfelta': ('satsningsfelt',),
'satsningsfeltene': ('satsningsfelt',),
'satsningskommune': ('satsningskommune',),
'satsningskommunen': ('satsningskommune',),
'satsningskommuner': ('satsningskommune',),
'satsningskommunene': ('satsningskommune',),
'satsningsområde': ('satsningsområde',),
'satsningsområdet': ('satsningsområde',),
'satsningsområder': ('satsningsområde',),
'satsningsområda': ('satsningsområde',),
'satsningsområdene': ('satsningsområde',),
'satsningsplan': ('satsningsplan',),
'satsningsplanen': ('satsningsplan',),
'satsningsplaner': ('satsningsplan',),
'satsningsplanene': ('satsningsplan',),
'satsningsprogram': ('satsningsprogram',),
'satsningsprogrammet': ('satsningsprogram',),
'satsningsprogram': ('satsningsprogram',),
'satsningsprogrammer': ('satsningsprogram',),
'satsningsprogramma': ('satsningsprogram',),
'satsningsprogrammene': ('satsningsprogram',),
'satsningsprogramma': ('satsningsprogram',),
'satsningsprogrammene': ('satsningsprogram',),
'satsoppbygging': ('satsoppbygging',),
'satsoppbyggingen': ('satsoppbygging',),
'satsoppbygginga': ('satsoppbygging',),
'satsoppbygginger': ('satsoppbygging',),
'satsoppbyggingene': ('satsoppbygging',),
'satsplanke': ('satsplanke',),
'satsplanken': ('satsplanke',),
'satsplanker': ('satsplanke',),
'satsplankene': ('satsplanke',),
'satsreduksjon': ('satsreduksjon',),
'satsreduksjonen': ('satsreduksjon',),
'satsreduksjoner': ('satsreduksjon',),
'satsreduksjonene': ('satsreduksjon',),
'satthet': ('satthet',),
'sattheten': ('satthet',),
'sattheta': ('satthet',),
'sattheter': ('satthet',),
'satthetene': ('satthet',),
'Saturn': ('Saturn',),
'Sauda': ('Sauda',),
'Saudasjøen': ('Saudasjøen',),
'Saudi': ('Saudi',),
'Saudi-Arabia': ('Saudi-Arabia',),
'sauealslag': ('sauealslag',),
'sauealslaget': ('sauealslag',),
'sauealslag': ('sauealslag',),
'sauealslaga': ('sauealslag',),
'sauealslagene': ('sauealslag',),
'saueavlslag': ('saueavlslag',),
'saueavlslaget': ('saueavlslag',),
'saueavlslag': ('saueavlslag',),
'saueavlslaga': ('saueavlslag',),
'saueavlslagene': ('saueavlslag',),
'sauebeite': ('sauebeite',),
'sauebeitet': ('sauebeite',),
'sauebeiter': ('sauebeite',),
'sauebeita': ('sauebeite',),
'sauebeitene': ('sauebeite',),
'sauebikkje': ('sauebikkje',),
'sauebikkjen': ('sauebikkje',),
'sauebikkja': ('sauebikkje',),
'sauebikkjer': ('sauebikkje',),
'sauebikkjene': ('sauebikkje',),
'sauebonde': ('sauebonde',),
'sauebonden': ('sauebonde',),
'sauebønder': ('sauebonde',),
'sauebøndene': ('sauebonde',),
'sauebruk': ('sauebruk',),
'sauebruket': ('sauebruk',),
'sauebruk': ('sauebruk',),
'sauebruka': ('sauebruk',),
'sauebrukene': ('sauebruk',),
'sauedrift': ('sauedrift',),
'sauedriften': ('sauedrift',),
'sauedrifta': ('sauedrift',),
'sauedrifter': ('sauedrift',),
'sauedriftene': ('sauedrift',),
'saueeier': ('saueeier',),
'saueeieren': ('saueeier',),
'saueeiere': ('saueeier',),
'saueeierne': ('saueeier',),
'sauefell': ('sauefell',),
'sauefellen': ('sauefell',),
'sauefeller': ('sauefell',),
'sauefellene': ('sauefell',),
'sauefjøs': ('sauefjøs',),
'sauefjøsen': ('sauefjøs',),
'sauefjøset': ('sauefjøs',),
'sauefjøs': ('sauefjøs',),
'sauefjøsene': ('sauefjøs',),
'sauefjøsa': ('sauefjøs',),
'sauefjøsene': ('sauefjøs',),
'saueflokk': ('saueflokk',),
'saueflokken': ('saueflokk',),
'saueflokker': ('saueflokk',),
'saueflokkene': ('saueflokk',),
'sauegard': ('sauegard',),
'sauegarden': ('sauegard',),
'sauegarder': ('sauegard',),
'sauegardene': ('sauegard',),
'sauegård': ('sauegård',),
'sauegården': ('sauegård',),
'sauegårder': ('sauegård',),
'sauegårdene': ('sauegård',),
'sauegjeter': ('sauegjeter',),
'sauegjeteren': ('sauegjeter',),
'sauegjetere': ('sauegjeter',),
'sauegjeterne': ('sauegjeter',),
'sauehold': ('sauehold',),
'saueholdet': ('sauehold',),
'sauehold': ('sauehold',),
'saueholda': ('sauehold',),
'saueholdene': ('sauehold',),
'sauehus': ('sauehus',),
'sauehuset': ('sauehus',),
'sauehus': ('sauehus',),
'sauehusa': ('sauehus',),
'sauehusene': ('sauehus',),
'saueklipping': ('saueklipping',),
'saueklippingen': ('saueklipping',),
'saueklippinga': ('saueklipping',),
'saueklippinger': ('saueklipping',),
'saueklippingene': ('saueklipping',),
'sauemelk': ('sauemelk',),
'sauemelken': ('sauemelk',),
'sauemelka': ('sauemelk',),
'sauemelker': ('sauemelk',),
'sauemelkene': ('sauemelk',),
'sauemjølk': ('sauemjølk',),
'sauemjølken': ('sauemjølk',),
'sauemjølka': ('sauemjølk',),
'sauemjølker': ('sauemjølk',),
'sauemjølkene': ('sauemjølk',),
'sauenæring': ('sauenæring',),
'sauenæringen': ('sauenæring',),
'sauenæringa': ('sauenæring',),
'sauenæringer': ('sauenæring',),
'sauenæringene': ('sauenæring',),
'sauerase': ('sauerase',),
'sauerasen': ('sauerase',),
'saueraser': ('sauerase',),
'sauerasene': ('sauerase',),
'sauerkraut': ('sauerkraut',),
'sauerkrauten': ('sauerkraut',),
'sauerkrauter': ('sauerkraut',),
'sauerkrautene': ('sauerkraut',),
'sauesaks': ('sauesaks',),
'sauesaksen': ('sauesaks',),
'sauesaksa': ('sauesaks',),
'sauesakser': ('sauesaks',),
'sauesaksene': ('sauesaks',),
'sauesanking': ('sauesanking',),
'sauesankingen': ('sauesanking',),
'sauesankinga': ('sauesanking',),
'sauesankinger': ('sauesanking',),
'sauesankingene': ('sauesanking',),
'sauesjukdom': ('sauesjukdom',),
'sauesjukdommen': ('sauesjukdom',),
'sauesjukdommer': ('sauesjukdom',),
'sauesjukdommene': ('sauesjukdom',),
'saueskinn': ('saueskinn',),
'saueskinnet': ('saueskinn',),
'saueskinn': ('saueskinn',),
'saueskinna': ('saueskinn',),
'saueskinnene': ('saueskinn',),
'saueskinnsfell': ('saueskinnsfell',),
'saueskinnsfellen': ('saueskinnsfell',),
'saueskinnsfeller': ('saueskinnsfell',),
'saueskinnsfellene': ('saueskinnsfell',),
'saueskinnspels': ('saueskinnspels',),
'saueskinnspelsen': ('saueskinnspels',),
'saueskinnspelser': ('saueskinnspels',),
'saueskinnspelsene': ('saueskinnspels',),
'saueskrott': ('saueskrott',),
'saueskrotten': ('saueskrott',),
'saueskrotter': ('saueskrott',),
'saueskrottene': ('saueskrott',),
'sauesopp': ('sauesopp',),
'sauesoppen': ('sauesopp',),
'sauesopper': ('sauesopp',),
'sauesoppene': ('sauesopp',),
'sauesykdom': ('sauesykdom',),
'sauesykdommen': ('sauesykdom',),
'sauesykdommer': ('sauesykdom',),
'sauesykdommene': ('sauesykdom',),
'Saugbrugsforeningen': ('Saugbrugsforeningen',),
'Sauherad': ('Sauherad',),
'sauing': ('sauing',),
'sauingen': ('sauing',),
'sauinga': ('sauing',),
'sauinger': ('sauing',),
'sauingene': ('sauing',),
'Saul': ('Saul',),
'saulam': ('saulam',),
'saulammet': ('saulam',),
'saulam': ('saulam',),
'saulamma': ('saulam',),
'saulammene': ('saulam',),
'Sauland': ('Sauland',),
'saumfaring': ('saumfaring',),
'saumfaringen': ('saumfaring',),
'saumfaringa': ('saumfaring',),
'saumfaringer': ('saumfaring',),
'saumfaringene': ('saumfaring',),
'Saupstad': ('Saupstad',),
'sauseskei': ('sauseskei',),
'sauseskeien': ('sauseskei',),
'sauseskeia': ('sauseskei',),
'sauseskeier': ('sauseskei',),
'sauseskeiene': ('sauseskei',),
'sauseskje': ('sauseskje',),
'sauseskjeen': ('sauseskje',),
'sauseskjea': ('sauseskje',),
'sauseskjeer': ('sauseskje',),
'sauseskjeene': ('sauseskje',),
'sausing': ('sausing',),
'sausingen': ('sausing',),
'sausinga': ('sausing',),
'sausinger': ('sausing',),
'sausingene': ('sausing',),
'Sauvignon': ('Sauvignon',),
'Sauvignon-drue': ('Sauvignon-drue',),
'Sauvignon-druen': ('Sauvignon-drue',),
'Sauvignon-drua': ('Sauvignon-drue',),
'Sauvignon-druer': ('Sauvignon-drue',),
'Sauvignon-druene': ('Sauvignon-drue',),
'Savannah': ('Savannah',),
'savannegras': ('savannegras',),
'savannegraset': ('savannegras',),
'savannegras': ('savannegras',),
'savannegrasa': ('savannegras',),
'savannegrasene': ('savannegras',),
'savannegress': ('savannegress',),
'savannegresset': ('savannegress',),
'savannegress': ('savannegress',),
'savannegressa': ('savannegress',),
'savannegressene': ('savannegress',),
'savnetliste': ('savnetliste',),
'savnetlisten': ('savnetliste',),
'savnetlista': ('savnetliste',),
'savnetlister': ('savnetliste',),
'savnetlistene': ('savnetliste',),
'savnetmelding': ('savnetmelding',),
'savnetmeldingen': ('savnetmelding',),
'savnetmeldinga': ('savnetmelding',),
'savnetmeldinger': ('savnetmelding',),
'savnetmeldingene': ('savnetmelding',),
'savning': ('savning',),
'savningen': ('savning',),
'savninga': ('savning',),
'savninger': ('savning',),
'savningene': ('savning',),
'savoikål': ('savoikål',),
'savoikålen': ('savoikål',),
'savoikåler': ('savoikål',),
'savoikålene': ('savoikål',),
'Scania': ('Scania',),
'Scanvest': ('Scanvest',),
'sceneantrekk': ('sceneantrekk',),
'sceneantrekket': ('sceneantrekk',),
'sceneantrekk': ('sceneantrekk',),
'sceneantrekka': ('sceneantrekk',),
'sceneantrekkene': ('sceneantrekk',),
'sceneanvisning': ('sceneanvisning',),
'sceneanvisningen': ('sceneanvisning',),
'sceneanvisninga': ('sceneanvisning',),
'sceneanvisninger': ('sceneanvisning',),
'sceneanvisningene': ('sceneanvisning',),
'sceneappell': ('sceneappell',),
'sceneappellen': ('sceneappell',),
'sceneappeller': ('sceneappell',),
'sceneappellene': ('sceneappell',),
'scenearbeider': ('scenearbeider',),
'scenearbeideren': ('scenearbeider',),
'scenearbeidere': ('scenearbeider',),
'scenearbeiderne': ('scenearbeider',),
'sceneartist': ('sceneartist',),
'sceneartisten': ('sceneartist',),
'sceneartister': ('sceneartist',),
'sceneartistene': ('sceneartist',),
'scenebegavelse': ('scenebegavelse',),
'scenebegavelsen': ('scenebegavelse',),
'scenebegavelser': ('scenebegavelse',),
'scenebegavelsene': ('scenebegavelse',),
'scenedebut': ('scenedebut',),
'scenedebuten': ('scenedebut',),
'scenedebuter': ('scenedebut',),
'scenedebutene': ('scenedebut',),
'scenedekor': ('scenedekor',),
'scenedekoren': ('scenedekor',),
'scenedekorer': ('scenedekor',),
'scenedekorene': ('scenedekor',),
'sceneerfaring': ('sceneerfaring',),
'sceneerfaringen': ('sceneerfaring',),
'sceneerfaringa': ('sceneerfaring',),
'sceneerfaringer': ('sceneerfaring',),
'sceneerfaringene': ('sceneerfaring',),
'scenefigur': ('scenefigur',),
'scenefiguren': ('scenefigur',),
'scenefigurer': ('scenefigur',),
'scenefigurene': ('scenefigur',),
'sceneforandring': ('sceneforandring',),
'sceneforandringen': ('sceneforandring',),
'sceneforandringa': ('sceneforandring',),
'sceneforandringer': ('sceneforandring',),
'sceneforandringene': ('sceneforandring',),
'scenegulv': ('scenegulv',),
'scenegulvet': ('scenegulv',),
'scenegulv': ('scenegulv',),
'scenegulva': ('scenegulv',),
'scenegulvene': ('scenegulv',),
'sceneinngang': ('sceneinngang',),
'sceneinngangen': ('sceneinngang',),
'sceneinnganger': ('sceneinngang',),
'sceneinngangene': ('sceneinngang',),
'sceneinstruktør': ('sceneinstruktør',),
'sceneinstruktøren': ('sceneinstruktør',),
'sceneinstruktører': ('sceneinstruktør',),
'sceneinstruktørene': ('sceneinstruktør',),
'sceneåpning': ('sceneåpning',),
'sceneåpningen': ('sceneåpning',),
'sceneåpninga': ('sceneåpning',),
'sceneåpninger': ('sceneåpning',),
'sceneåpningene': ('sceneåpning',),
'scenekant': ('scenekant',),
'scenekanten': ('scenekant',),
'scenekanter': ('scenekant',),
'scenekantene': ('scenekant',),
'scenekarriere': ('scenekarriere',),
'scenekarrieren': ('scenekarriere',),
'scenekarrierer': ('scenekarriere',),
'scenekarrierene': ('scenekarriere',),
'scenekunst': ('scenekunst',),
'scenekunsten': ('scenekunst',),
'scenekunster': ('scenekunst',),
'scenekunstene': ('scenekunst',),
'scenekunstner': ('scenekunstner',),
'scenekunstneren': ('scenekunstner',),
'scenekunstnere': ('scenekunstner',),
'scenekunstnerne': ('scenekunstner',),
'sceneopptreden': ('sceneopptreden',),
'sceneopptredenen': ('sceneopptreden',),
'sceneopptredener': ('sceneopptreden',),
'sceneopptredenene': ('sceneopptreden',),
'sceneshow': ('sceneshow',),
'sceneshowet': ('sceneshow',),
'sceneshow': ('sceneshow',),
'sceneshowa': ('sceneshow',),
'sceneshowene': ('sceneshow',),
'scenesjarm': ('scenesjarm',),
'scenesjarmen': ('scenesjarm',),
'scenesjarmer': ('scenesjarm',),
'scenesjarmene': ('scenesjarm',),
'sceneskifte': ('sceneskifte',),
'sceneskiftet': ('sceneskifte',),
'sceneskifter': ('sceneskifte',),
'sceneskifta': ('sceneskifte',),
'sceneskiftene': ('sceneskifte',),
'sceneskikkelse': ('sceneskikkelse',),
'sceneskikkelsen': ('sceneskikkelse',),
'sceneskikkelser': ('sceneskikkelse',),
'sceneskikkelsene': ('sceneskikkelse',),
'scenespråk': ('scenespråk',),
'scenespråket': ('scenespråk',),
'scenespråk': ('scenespråk',),
'scenespråka': ('scenespråk',),
'scenespråkene': ('scenespråk',),
'scenetekke': ('scenetekke',),
'scenetekket': ('scenetekke',),
'scenetekke': ('scenetekke',),
'scenetekka': ('scenetekke',),
'scenetekkene': ('scenetekke',),
'sceneteppe': ('sceneteppe',),
'sceneteppet': ('sceneteppe',),
'scenetepper': ('sceneteppe',),
'sceneteppa': ('sceneteppe',),
'sceneteppene': ('sceneteppe',),
'sceneutkast': ('sceneutkast',),
'sceneutkastet': ('sceneutkast',),
'sceneutkast': ('sceneutkast',),
'sceneutkasta': ('sceneutkast',),
'sceneutkastene': ('sceneutkast',),
'sceneutstråling': ('sceneutstråling',),
'sceneutstrålingen': ('sceneutstråling',),
'sceneutstrålinga': ('sceneutstråling',),
'sceneutstrålinger': ('sceneutstråling',),
'sceneutstrålingene': ('sceneutstråling',),
'sceneversjon': ('sceneversjon',),
'sceneversjonen': ('sceneversjon',),
'sceneversjoner': ('sceneversjon',),
'sceneversjonene': ('sceneversjon',),
'schäferhund': ('schäferhund',),
'schäferhunden': ('schäferhund',),
'schäferhunder': ('schäferhund',),
'schäferhundene': ('schäferhund',),
'Schau': ('Schau',),
'Schei': ('Schei',),
'Schibsted': ('Schibsted',),
'Schjølberg': ('Schjølberg',),
'Schleswig': ('Schleswig',),
'Schleswig-Holstein': ('Schleswig-Holstein',),
'Schmidt': ('Schmidt',),
'Schrøder': ('Schrøder',),
'schupo': ('schupo',),
'schupoen': ('schupo',),
'schupoer': ('schupo',),
'schupoene': ('schupo',),
'Schwaben': ('Schwaben',),
'schwaber': ('schwaber',),
'schwaberen': ('schwaber',),
'schwabere': ('schwaber',),
'schwaberne': ('schwaber',),
'science': ('science',),
'scient-grad': ('scient-grad',),
'scient-graden': ('scient-grad',),
'scient-grader': ('scient-grad',),
'scient-gradene': ('scient-grad',),
'scientist': ('scientist',),
'scientisten': ('scientist',),
'scientister': ('scientist',),
'scientistene': ('scientist',),
'scientologikirke': ('scientologikirke',),
'scientologikirken': ('scientologikirke',),
'scientologikirka': ('scientologikirke',),
'scientologikirker': ('scientologikirke',),
'scientologikirkene': ('scientologikirke',),
'scilla': ('scilla',),
'scillaen': ('scilla',),
'scillaer': ('scilla',),
'scillaene': ('scilla',),
'scooterslede': ('scooterslede',),
'scootersleden': ('scooterslede',),
'scootersleder': ('scooterslede',),
'scootersledene': ('scooterslede',),
'scoringsfest': ('scoringsfest',),
'scoringsfesten': ('scoringsfest',),
'scoringsfester': ('scoringsfest',),
'scoringsfestene': ('scoringsfest',),
'scoringsform': ('scoringsform',),
'scoringsformen': ('scoringsform',),
'scoringsforma': ('scoringsform',),
'scoringsformer': ('scoringsform',),
'scoringsformene': ('scoringsform',),
'scoringsjakt': ('scoringsjakt',),
'scoringsjakten': ('scoringsjakt',),
'scoringsjakta': ('scoringsjakt',),
'scoringsjakter': ('scoringsjakt',),
'scoringsjaktene': ('scoringsjakt',),
'scoringsliste': ('scoringsliste',),
'scoringslisten': ('scoringsliste',),
'scoringslista': ('scoringsliste',),
'scoringslister': ('scoringsliste',),
'scoringslistene': ('scoringsliste',),
'scoringsmaskin': ('scoringsmaskin',),
'scoringsmaskinen': ('scoringsmaskin',),
'scoringsmaskiner': ('scoringsmaskin',),
'scoringsmaskinene': ('scoringsmaskin',),
'scoringsmulighet': ('scoringsmulighet',),
'scoringsmuligheten': ('scoringsmulighet',),
'scoringsmuligheta': ('scoringsmulighet',),
'scoringsmuligheter': ('scoringsmulighet',),
'scoringsmulighetene': ('scoringsmulighet',),
'scoringsposisjon': ('scoringsposisjon',),
'scoringsposisjonen': ('scoringsposisjon',),
'scoringsposisjoner': ('scoringsposisjon',),
'scoringsposisjonene': ('scoringsposisjon',),
'scoringsrekord': ('scoringsrekord',),
'scoringsrekorden': ('scoringsrekord',),
'scoringsrekorder': ('scoringsrekord',),
'scoringsrekordene': ('scoringsrekord',),
'scoringsstatistikk': ('scoringsstatistikk',),
'scoringsstatistikken': ('scoringsstatistikk',),
'scoringsstatistikker': ('scoringsstatistikk',),
'scoringsstatistikkene': ('scoringsstatistikk',),
'scoringstabell': ('scoringstabell',),
'scoringstabellen': ('scoringstabell',),
'scoringstabeller': ('scoringstabell',),
'scoringstabellene': ('scoringstabell',),
'scoringsteft': ('scoringsteft',),
'scoringsteften': ('scoringsteft',),
'scoringstefter': ('scoringsteft',),
'scoringsteftene': ('scoringsteft',),
'Scotia': ('Scotia',),
'Scott': ('Scott',),
'Scud': ('Scud',),
'Scudrakett': ('Scudrakett',),
'Scudraketten': ('Scudrakett',),
'Scudraketter': ('Scudrakett',),
'Scudrakettene': ('Scudrakett',),
'seat': ('seat',),
'seaten': ('seat',),
'seater': ('seat',),
'seatene': ('seat',),
'Seat': ('Seat',),
'SEATO': ('SEATO',),
'Seato': ('Seato',),
'Seattle': ('Seattle',),
'Sebastian': ('Sebastian',),
'sebrafink': ('sebrafink',),
'sebrafinken': ('sebrafink',),
'sebrafinker': ('sebrafink',),
'sebrafinkene': ('sebrafink',),
'Securitas': ('Securitas',),
'Securitate': ('Securitate',),
'Securitate-agent': ('Securitate-agent',),
'Securitate-agenten': ('Securitate-agent',),
'Securitate-agenter': ('Securitate-agent',),
'Securitate-agentene': ('Securitate-agent',),
'sedanmodell': ('sedanmodell',),
'sedanmodellen': ('sedanmodell',),
'sedanmodeller': ('sedanmodell',),
'sedanmodellene': ('sedanmodell',),
'seddelautomat': ('seddelautomat',),
'seddelautomaten': ('seddelautomat',),
'seddelautomater': ('seddelautomat',),
'seddelautomatene': ('seddelautomat',),
'seddelbunke': ('seddelbunke',),
'seddelbunken': ('seddelbunke',),
'seddelbunker': ('seddelbunke',),
'seddelbunkene': ('seddelbunke',),
'seddelkvote': ('seddelkvote',),
'seddelkvoten': ('seddelkvote',),
'seddelkvoter': ('seddelkvote',),
'seddelkvotene': ('seddelkvote',),
'seddelmengde': ('seddelmengde',),
'seddelmengden': ('seddelmengde',),
'seddelmengder': ('seddelmengde',),
'seddelmengdene': ('seddelmengde',),
'seddelproduksjon': ('seddelproduksjon',),
'seddelproduksjonen': ('seddelproduksjon',),
'seddelproduksjoner': ('seddelproduksjon',),
'seddelproduksjonene': ('seddelproduksjon',),
'seddeltrykkeri': ('seddeltrykkeri',),
'seddeltrykkeriet': ('seddeltrykkeri',),
'seddeltrykkeri': ('seddeltrykkeri',),
'seddeltrykkerier': ('seddeltrykkeri',),
'seddeltrykkeri': ('seddeltrykkeri',),
'seddeltrykkerier': ('seddeltrykkeri',),
'seddeltrykkeria': ('seddeltrykkeri',),
'seddeltrykkeriene': ('seddeltrykkeri',),
'sedelighetssak': ('sedelighetssak',),
'sedelighetssaken': ('sedelighetssak',),
'sedelighetssaka': ('sedelighetssak',),
'sedelighetssaker': ('sedelighetssak',),
'sedelighetssakene': ('sedelighetssak',),
'sedimentasjon': ('sedimentasjon',),
'sedimentasjonen': ('sedimentasjon',),
'sedimentasjoner': ('sedimentasjon',),
'sedimentasjonene': ('sedimentasjon',),
'sedimentasjonsforhold': ('sedimentasjonsforhold',),
'sedimentasjonsforholdet': ('sedimentasjonsforhold',),
'sedimentasjonsforhold': ('sedimentasjonsforhold',),
'sedimentasjonsforholda': ('sedimentasjonsforhold',),
'sedimentasjonsforholdene': ('sedimentasjonsforhold',),
'sedimentering': ('sedimentering',),
'sedimenteringen': ('sedimentering',),
'sedimenteringa': ('sedimentering',),
'sedimenteringer': ('sedimentering',),
'sedimenteringene': ('sedimentering',),
'Seefeld': ('Seefeld',),
'seerandel': ('seerandel',),
'seerandelen': ('seerandel',),
'seerandeler': ('seerandel',),
'seerandelene': ('seerandel',),
'seerflukt': ('seerflukt',),
'seerflukten': ('seerflukt',),
'seerflukta': ('seerflukt',),
'seerflukter': ('seerflukt',),
'seerfluktene': ('seerflukt',),
'seerfrekvens': ('seerfrekvens',),
'seerfrekvensen': ('seerfrekvens',),
'seerfrekvenser': ('seerfrekvens',),
'seerfrekvensene': ('seerfrekvens',),
'seergruppe': ('seergruppe',),
'seergruppen': ('seergruppe',),
'seergruppa': ('seergruppe',),
'seergrupper': ('seergruppe',),
'seergruppene': ('seergruppe',),
'seerjury': ('seerjury',),
'seerjuryen': ('seerjury',),
'seerjuryer': ('seerjury',),
'seerjuryene': ('seerjury',),
'seerlojalitet': ('seerlojalitet',),
'seerlojaliteten': ('seerlojalitet',),
'seerlojaliteter': ('seerlojalitet',),
'seerlojalitetene': ('seerlojalitet',),
'seermasse': ('seermasse',),
'seermassen': ('seermasse',),
'seermasser': ('seermasse',),
'seermassene': ('seermasse',),
'seeroppslutning': ('seeroppslutning',),
'seeroppslutningen': ('seeroppslutning',),
'seeroppslutninga': ('seeroppslutning',),
'seeroppslutninger': ('seeroppslutning',),
'seeroppslutningene': ('seeroppslutning',),
'seerprosent': ('seerprosent',),
'seerprosenten': ('seerprosent',),
'seerprosenter': ('seerprosent',),
'seerprosent': ('seerprosent',),
'seerprosentene': ('seerprosent',),
'seerskare': ('seerskare',),
'seerskaren': ('seerskare',),
'seerskarer': ('seerskare',),
'seerskarene': ('seerskare',),
'seerstatistikk': ('seerstatistikk',),
'seerstatistikken': ('seerstatistikk',),
'seerstatistikker': ('seerstatistikk',),
'seerstatistikkene': ('seerstatistikk',),
'seerstorm': ('seerstorm',),
'seerstormen': ('seerstorm',),
'seerstormer': ('seerstorm',),
'seerstormene': ('seerstorm',),
'seersuksess': ('seersuksess',),
'seersuksessen': ('seersuksess',),
'seersuksesser': ('seersuksess',),
'seersuksessene': ('seersuksess',),
'seertall': ('seertall',),
'seertallet': ('seertall',),
'seertall': ('seertall',),
'seertalla': ('seertall',),
'seertallene': ('seertall',),
'seerundersøkelse': ('seerundersøkelse',),
'seerundersøkelsen': ('seerundersøkelse',),
'seerundersøkelser': ('seerundersøkelse',),
'seerundersøkelsene': ('seerundersøkelse',),
'seglareal': ('seglareal',),
'seglarealet': ('seglareal',),
'seglareal': ('seglareal',),
'seglarealer': ('seglareal',),
'seglareal': ('seglareal',),
'seglarealer': ('seglareal',),
'seglareala': ('seglareal',),
'seglarealene': ('seglareal',),
'seglberging': ('seglberging',),
'seglbergingen': ('seglberging',),
'seglberginga': ('seglberging',),
'seglberginger': ('seglberging',),
'seglbergingene': ('seglberging',),
'seglemanet': ('seglemanet',),
'seglemaneten': ('seglemanet',),
'seglemaneta': ('seglemanet',),
'seglemaneter': ('seglemanet',),
'seglemanetene': ('seglemanet',),
'seglfartøy': ('seglfartøy',),
'seglfartøyet': ('seglfartøy',),
'seglfartøy': ('seglfartøy',),
'seglfartøyer': ('seglfartøy',),
'seglfartøy': ('seglfartøy',),
'seglfartøyer': ('seglfartøy',),
'seglfartøya': ('seglfartøy',),
'seglfartøyene': ('seglfartøy',),
'seglflate': ('seglflate',),
'seglflaten': ('seglflate',),
'seglflata': ('seglflate',),
'seglflater': ('seglflate',),
'seglflatene': ('seglflate',),
'seglflik': ('seglflik',),
'seglfliken': ('seglflik',),
'seglfliker': ('seglflik',),
'seglflikene': ('seglflik',),
'seglforening': ('seglforening',),
'seglforeningen': ('seglforening',),
'seglforeninga': ('seglforening',),
'seglforeninger': ('seglforening',),
'seglforeningene': ('seglforening',),
'seglgarn': ('seglgarn',),
'seglgarnet': ('seglgarn',),
'seglgarn': ('seglgarn',),
'seglgarna': ('seglgarn',),
'seglgarnene': ('seglgarn',),
'seglhjørne': ('seglhjørne',),
'seglhjørnet': ('seglhjørne',),
'seglhjørner': ('seglhjørne',),
'seglhjørna': ('seglhjørne',),
'seglhjørnene': ('seglhjørne',),
'seglklubb': ('seglklubb',),
'seglklubben': ('seglklubb',),
'seglklubber': ('seglklubb',),
'seglklubbene': ('seglklubb',),
'seglloft': ('seglloft',),
'seglloftet': ('seglloft',),
'seglloft': ('seglloft',),
'segllofta': ('seglloft',),
'seglloftene': ('seglloft',),
'seglnål': ('seglnål',),
'seglnålen': ('seglnål',),
'seglnåla': ('seglnål',),
'seglnåler': ('seglnål',),
'seglnålene': ('seglnål',),
'seglordre': ('seglordre',),
'seglordren': ('seglordre',),
'seglordrer': ('seglordre',),
'seglordrene': ('seglordre',),
'seglring': ('seglring',),
'seglringen': ('seglring',),
'seglringer': ('seglring',),
'seglringene': ('seglring',),
'seglskipstonn': ('seglskipstonn',),
'seglskipstonnet': ('seglskipstonn',),
'seglskipstonn': ('seglskipstonn',),
'seglskipstonna': ('seglskipstonn',),
'seglskipstonnene': ('seglskipstonn',),
'seglstrimmel': ('seglstrimmel',),
'seglstrimmelen': ('seglstrimmel',),
'seglstrimler': ('seglstrimmel',),
'seglstrimlene': ('seglstrimmel',),
'segltonn': ('segltonn',),
'segltonnet': ('segltonn',),
'segltonn': ('segltonn',),
'segltonna': ('segltonn',),
'segltonnene': ('segltonn',),
'segltonnasje': ('segltonnasje',),
'segltonnasjen': ('segltonnasje',),
'segltonnasjer': ('segltonnasje',),
'segltonnasjene': ('segltonnasje',),
'segltur': ('segltur',),
'seglturen': ('segltur',),
'seglturer': ('segltur',),
'seglturene': ('segltur',),
'seglvind': ('seglvind',),
'seglvinden': ('seglvind',),
'seglvinder': ('seglvind',),
'seglvindene': ('seglvind',),
'seglyacht': ('seglyacht',),
'seglyachten': ('seglyacht',),
'seglyachter': ('seglyacht',),
'seglyachtene': ('seglyacht',),
'segmentbytting': ('segmentbytting',),
'segmentbyttingen': ('segmentbytting',),
'segmentbyttinga': ('segmentbytting',),
'segmentbyttinger': ('segmentbytting',),
'segmentbyttingene': ('segmentbytting',),
'segmenteringsmekanisme': ('segmenteringsmekanisme',),
'segmenteringsmekanismen': ('segmenteringsmekanisme',),
'segmenteringsmekanismer': ('segmenteringsmekanisme',),
'segmenteringsmekanismene': ('segmenteringsmekanisme',),
'segning': ('segning',),
'segningen': ('segning',),
'segninga': ('segning',),
'segninger': ('segning',),
'segningene': ('segning',),
'segregering': ('segregering',),
'segregeringen': ('segregering',),
'segregeringa': ('segregering',),
'segregeringer': ('segregering',),
'segregeringene': ('segregering',),
'seiding': ('seiding',),
'seidingen': ('seiding',),
'seidinga': ('seiding',),
'seidinger': ('seiding',),
'seidingene': ('seiding',),
'seiersbonus': ('seiersbonus',),
'seiersbonusen': ('seiersbonus',),
'seiersbonuser': ('seiersbonus',),
'seiersbonusene': ('seiersbonus',),
'seiersdag': ('seiersdag',),
'seiersdagen': ('seiersdag',),
'seiersdager': ('seiersdag',),
'seiersdagene': ('seiersdag',),
'seiersdans': ('seiersdans',),
'seiersdansen': ('seiersdans',),
'seiersdanser': ('seiersdans',),
'seiersdansene': ('seiersdans',),
'seiersfane': ('seiersfane',),
'seiersfanen': ('seiersfane',),
'seiersfana': ('seiersfane',),
'seiersfaner': ('seiersfane',),
'seiersfanene': ('seiersfane',),
'seiersfanfare': ('seiersfanfare',),
'seiersfanfaren': ('seiersfanfare',),
'seiersfanfarer': ('seiersfanfare',),
'seiersfanfarene': ('seiersfanfare',),
'seiersfest': ('seiersfest',),
'seiersfesten': ('seiersfest',),
'seiersfester': ('seiersfest',),
'seiersfestene': ('seiersfest',),
'seiersgest': ('seiersgest',),
'seiersgesten': ('seiersgest',),
'seiersgester': ('seiersgest',),
'seiersgestene': ('seiersgest',),
'seiersglede': ('seiersglede',),
'seiersgleden': ('seiersglede',),
'seiersgleda': ('seiersglede',),
'seiersgleder': ('seiersglede',),
'seiersgledene': ('seiersglede',),
'seiersintervju': ('seiersintervju',),
'seiersintervjuet': ('seiersintervju',),
'seiersintervju': ('seiersintervju',),
'seiersintervjuer': ('seiersintervju',),
'seiersintervju': ('seiersintervju',),
'seiersintervjuer': ('seiersintervju',),
'seiersintervjua': ('seiersintervju',),
'seiersintervjuene': ('seiersintervju',),
'seierskrans': ('seierskrans',),
'seierskransen': ('seierskrans',),
'seierskranser': ('seierskrans',),
'seierskransene': ('seierskrans',),
'seiersløp': ('seiersløp',),
'seiersløpet': ('seiersløp',),
'seiersløp': ('seiersløp',),
'seiersløpa': ('seiersløp',),
'seiersløpene': ('seiersløp',),
'seiersmarsj': ('seiersmarsj',),
'seiersmarsjen': ('seiersmarsj',),
'seiersmarsjer': ('seiersmarsj',),
'seiersmarsjene': ('seiersmarsj',),
'seiersmål': ('seiersmål',),
'seiersmålet': ('seiersmål',),
'seiersmål': ('seiersmål',),
'seiersmåla': ('seiersmål',),
'seiersmålene': ('seiersmål',),
'seiersmulighet': ('seiersmulighet',),
'seiersmuligheten': ('seiersmulighet',),
'seiersmuligheta': ('seiersmulighet',),
'seiersmuligheter': ('seiersmulighet',),
'seiersmulighetene': ('seiersmulighet',),
'seiersparade': ('seiersparade',),
'seiersparaden': ('seiersparade',),
'seiersparader': ('seiersparade',),
'seiersparadene': ('seiersparade',),
'seiersseremoni': ('seiersseremoni',),
'seiersseremonien': ('seiersseremoni',),
'seiersseremonier': ('seiersseremoni',),
'seiersseremoniene': ('seiersseremoni',),
'seierssiffer': ('seierssiffer',),
'seierssifferet': ('seierssiffer',),
'seierssiffer': ('seierssiffer',),
'seierssifre': ('seierssiffer',),
'seierssifra': ('seierssiffer',),
'seierssifrene': ('seierssiffer',),
'seierssifra': ('seierssiffer',),
'seierssifrene': ('seierssiffer',),
'seierssikkerhet': ('seierssikkerhet',),
'seierssikkerheten': ('seierssikkerhet',),
'seierssikkerheta': ('seierssikkerhet',),
'seierssikkerheter': ('seierssikkerhet',),
'seierssikkerhetene': ('seierssikkerhet',),
'seierssmil': ('seierssmil',),
'seierssmilen': ('seierssmil',),
'seierssmilet': ('seierssmil',),
'seierssmil': ('seierssmil',),
'seierssmilene': ('seierssmil',),
'seierssmila': ('seierssmil',),
'seierssmilene': ('seierssmil',),
'seiersstolthet': ('seiersstolthet',),
'seiersstoltheten': ('seiersstolthet',),
'seiersstoltheta': ('seiersstolthet',),
'seiersstoltheter': ('seiersstolthet',),
'seiersstolthetene': ('seiersstolthet',),
'seierstegn': ('seierstegn',),
'seierstegnet': ('seierstegn',),
'seierstegn': ('seierstegn',),
'seierstegna': ('seierstegn',),
'seierstegnene': ('seierstegn',),
'seierstokt': ('seierstokt',),
'seierstoktet': ('seierstokt',),
'seierstokt': ('seierstokt',),
'seierstokter': ('seierstokt',),
'seierstokt': ('seierstokt',),
'seierstokter': ('seierstokt',),
'seierstokta': ('seierstokt',),
'seierstoktene': ('seierstokt',),
'seiersvilje': ('seiersvilje',),
'seiersviljen': ('seiersvilje',),
'seiersviljer': ('seiersvilje',),
'seiersviljene': ('seiersvilje',),
'seifilet': ('seifilet',),
'seifileten': ('seifilet',),
'seifileter': ('seifilet',),
'seifiletene': ('seifilet',),
'seifiske': ('seifiske',),
'seifisket': ('seifiske',),
'seifisker': ('seifiske',),
'seifiska': ('seifiske',),
'seifiskene': ('seifiske',),
'seigarn': ('seigarn',),
'seigarnet': ('seigarn',),
'seigarn': ('seigarn',),
'seigarna': ('seigarn',),
'seigarnene': ('seigarn',),
'seighet': ('seighet',),
'seigheten': ('seighet',),
'seigheta': ('seighet',),
'seigheter': ('seighet',),
'seighetene': ('seighet',),
'seigpining': ('seigpining',),
'seigpiningen': ('seigpining',),
'seigpininga': ('seigpining',),
'seigpininger': ('seigpining',),
'seigpiningene': ('seigpining',),
'seilareal': ('seilareal',),
'seilarealet': ('seilareal',),
'seilareal': ('seilareal',),
'seilarealer': ('seilareal',),
'seilareal': ('seilareal',),
'seilarealer': ('seilareal',),
'seilareala': ('seilareal',),
'seilarealene': ('seilareal',),
'seilbåteier': ('seilbåteier',),
'seilbåteieren': ('seilbåteier',),
'seilbåteiere': ('seilbåteier',),
'seilbåteierne': ('seilbåteier',),
'seiler-VM': ('seiler-VM',),
'seileress': ('seileress',),
'seileresset': ('seileress',),
'seileress': ('seileress',),
'seileressa': ('seileress',),
'seileressene': ('seileress',),
'seilerforbund': ('seilerforbund',),
'seilerforbundet': ('seilerforbund',),
'seilerforbund': ('seilerforbund',),
'seilerforbunda': ('seilerforbund',),
'seilerforbundene': ('seilerforbund',),
'seilergull': ('seilergull',),
'seilergullet': ('seilergull',),
'seilergull': ('seilergull',),
'seilergulla': ('seilergull',),
'seilergullene': ('seilergull',),
'seilerkonge': ('seilerkonge',),
'seilerkongen': ('seilerkonge',),
'seilerkonger': ('seilerkonge',),
'seilerkongene': ('seilerkonge',),
'seilertrofé': ('seilertrofé',),
'seilertroféen': ('seilertrofé',),
'seilertrofeen': ('seilertrofé',),
'seilertroféet': ('seilertrofé',),
'seilertrofeet': ('seilertrofé',),
'seilertroféer': ('seilertrofé',),
'seilertrofeer': ('seilertrofé',),
'seilertrofé': ('seilertrofé',),
'seilertroféer': ('seilertrofé',),
'seilertrofé': ('seilertrofé',),
'seilertroféer': ('seilertrofé',),
'seilertrofeer': ('seilertrofé',),
'seilertrofé': ('seilertrofé',),
'seilertroféene': ('seilertrofé',),
'seilertrofeene': ('seilertrofé',),
'seilertroféa': ('seilertrofé',),
'seilertroféene': ('seilertrofé',),
'seilertrofea': ('seilertrofé',),
'seilertrofeene': ('seilertrofé',),
'seilertrofea': ('seilertrofé',),
'seilertrofeene': ('seilertrofé',),
'seilertrofe': ('seilertrofe',),
'seilertrofeen': ('seilertrofe',),
'seilertrofeet': ('seilertrofe',),
'seilertrofeer': ('seilertrofe',),
'seilertrofeene': ('seilertrofe',),
'seilertrofea': ('seilertrofe',),
'seilertrofeene': ('seilertrofe',),
'seilfartøy': ('seilfartøy',),
'seilfartøyet': ('seilfartøy',),
'seilfartøy': ('seilfartøy',),
'seilfartøyer': ('seilfartøy',),
'seilfartøy': ('seilfartøy',),
'seilfartøyer': ('seilfartøy',),
'seilfartøya': ('seilfartøy',),
'seilfartøyene': ('seilfartøy',),
'seilflate': ('seilflate',),
'seilflaten': ('seilflate',),
'seilflata': ('seilflate',),
'seilflater': ('seilflate',),
'seilflatene': ('seilflate',),
'seilflik': ('seilflik',),
'seilfliken': ('seilflik',),
'seilfliker': ('seilflik',),
'seilflikene': ('seilflik',),
'seilflyging': ('seilflyging',),
'seilflygingen': ('seilflyging',),
'seilflyginga': ('seilflyging',),
'seilflyginger': ('seilflyging',),
'seilflygingene': ('seilflyging',),
'seilforening': ('seilforening',),
'seilforeningen': ('seilforening',),
'seilforeninga': ('seilforening',),
'seilforeninger': ('seilforening',),
'seilforeningene': ('seilforening',),
'seilgarn': ('seilgarn',),
'seilgarnet': ('seilgarn',),
'seilgarn': ('seilgarn',),
'seilgarna': ('seilgarn',),
'seilgarnene': ('seilgarn',),
'seilhjørne': ('seilhjørne',),
'seilhjørnet': ('seilhjørne',),
'seilhjørner': ('seilhjørne',),
'seilhjørna': ('seilhjørne',),
'seilhjørnene': ('seilhjørne',),
'seilklubb': ('seilklubb',),
'seilklubben': ('seilklubb',),
'seilklubber': ('seilklubb',),
'seilklubbene': ('seilklubb',),
'seilloft': ('seilloft',),
'seilloftet': ('seilloft',),
'seilloft': ('seilloft',),
'seillofta': ('seilloft',),
'seilloftene': ('seilloft',),
'seilnål': ('seilnål',),
'seilnålen': ('seilnål',),
'seilnåla': ('seilnål',),
'seilnåler': ('seilnål',),
'seilnålene': ('seilnål',),
'seilordre': ('seilordre',),
'seilordren': ('seilordre',),
'seilordrer': ('seilordre',),
'seilordrene': ('seilordre',),
'seilregatta': ('seilregatta',),
'seilregattaen': ('seilregatta',),
'seilregattaer': ('seilregatta',),
'seilregattaene': ('seilregatta',),
'seilskipstonn': ('seilskipstonn',),
'seilskipstonnet': ('seilskipstonn',),
'seilskipstonn': ('seilskipstonn',),
'seilskipstonna': ('seilskipstonn',),
'seilskipstonnene': ('seilskipstonn',),
'seilskuteby': ('seilskuteby',),
'seilskutebyen': ('seilskuteby',),
'seilskutebyer': ('seilskuteby',),
'seilskutebyene': ('seilskuteby',),
'seilskutetradisjon': ('seilskutetradisjon',),
'seilskutetradisjonen': ('seilskutetradisjon',),
'seilskutetradisjoner': ('seilskutetradisjon',),
'seilskutetradisjonene': ('seilskutetradisjon',),
'seilstrimmel': ('seilstrimmel',),
'seilstrimmelen': ('seilstrimmel',),
'seilstrimler': ('seilstrimmel',),
'seilstrimlene': ('seilstrimmel',),
'seilteknologi': ('seilteknologi',),
'seilteknologien': ('seilteknologi',),
'seilteknologier': ('seilteknologi',),
'seilteknologiene': ('seilteknologi',),
'seiltokt': ('seiltokt',),
'seiltoktet': ('seiltokt',),
'seiltokt': ('seiltokt',),
'seiltokter': ('seiltokt',),
'seiltokt': ('seiltokt',),
'seiltokter': ('seiltokt',),
'seiltokta': ('seiltokt',),
'seiltoktene': ('seiltokt',),
'seiltonn': ('seiltonn',),
'seiltonnet': ('seiltonn',),
'seiltonn': ('seiltonn',),
'seiltonna': ('seiltonn',),
'seiltonnene': ('seiltonn',),
'seiltonnasje': ('seiltonnasje',),
'seiltonnasjen': ('seiltonnasje',),
'seiltonnasjer': ('seiltonnasje',),
'seiltonnasjene': ('seiltonnasje',),
'seiltur': ('seiltur',),
'seilturen': ('seiltur',),
'seilturer': ('seiltur',),
'seilturene': ('seiltur',),
'seilvind': ('seilvind',),
'seilvinden': ('seilvind',),
'seilvinder': ('seilvind',),
'seilvindene': ('seilvind',),
'seilyacht': ('seilyacht',),
'seilyachten': ('seilyacht',),
'seilyachter': ('seilyacht',),
'seilyachtene': ('seilyacht',),
'Seim': ('Seim',),
'seinabort': ('seinabort',),
'seinaborten': ('seinabort',),
'seinaborter': ('seinabort',),
'seinabortene': ('seinabort',),
'seinantikk': ('seinantikk',),
'seinantikken': ('seinantikk',),
'seinantikker': ('seinantikk',),
'seinantikkene': ('seinantikk',),
'seinbarokk': ('seinbarokk',),
'seinbarokken': ('seinbarokk',),
'seinbarokker': ('seinbarokk',),
'seinbarokkene': ('seinbarokk',),
'seinfølge': ('seinfølge',),
'seinfølgen': ('seinfølge',),
'seinfølger': ('seinfølge',),
'seinfølgene': ('seinfølge',),
'seing': ('seing',),
'seingen': ('seing',),
'seinga': ('seing',),
'seinger': ('seing',),
'seingene': ('seing',),
'seingotikk': ('seingotikk',),
'seingotikken': ('seingotikk',),
'seingotikker': ('seingotikk',),
'seingotikkene': ('seingotikk',),
'seinhøst': ('seinhøst',),
'seinhøsten': ('seinhøst',),
'seinhøster': ('seinhøst',),
'seinhøstene': ('seinhøst',),
'seinking': ('seinking',),
'seinkingen': ('seinking',),
'seinkinga': ('seinking',),
'seinkinger': ('seinking',),
'seinkingene': ('seinking',),
'seinmiddelalder': ('seinmiddelalder',),
'seinmiddelalderen': ('seinmiddelalder',),
'seinmiddelaldere': ('seinmiddelalder',),
'seinmiddelaldrer': ('seinmiddelalder',),
'seinmiddelaldre': ('seinmiddelalder',),
'seinmiddelalderne': ('seinmiddelalder',),
'seinmiddelaldrene': ('seinmiddelalder',),
'seinot': ('seinot',),
'seinoten': ('seinot',),
'seinota': ('seinot',),
'seinøter': ('seinot',),
'seinøtene': ('seinot',),
'seinotsnurper': ('seinotsnurper',),
'seinotsnurperen': ('seinotsnurper',),
'seinotsnurpere': ('seinotsnurper',),
'seinotsnurperne': ('seinotsnurper',),
'seinreaksjon': ('seinreaksjon',),
'seinreaksjonen': ('seinreaksjon',),
'seinreaksjoner': ('seinreaksjon',),
'seinreaksjonene': ('seinreaksjon',),
'seinromantikk': ('seinromantikk',),
'seinromantikken': ('seinromantikk',),
'seinromantikker': ('seinromantikk',),
'seinromantikkene': ('seinromantikk',),
'seinskade': ('seinskade',),
'seinskaden': ('seinskade',),
'seinskader': ('seinskade',),
'seinskadene': ('seinskade',),
'seinsommerdag': ('seinsommerdag',),
'seinsommerdagen': ('seinsommerdag',),
'seinsommerdager': ('seinsommerdag',),
'seinsommerdagene': ('seinsommerdag',),
'seinsommernatt': ('seinsommernatt',),
'seinsommernatten': ('seinsommernatt',),
'seinsommernatta': ('seinsommernatt',),
'seinsommernetter': ('seinsommernatt',),
'seinsommernettene': ('seinsommernatt',),
'seinsommersol': ('seinsommersol',),
'seinsommersolen': ('seinsommersol',),
'seinsommersola': ('seinsommersol',),
'seinsommersoler': ('seinsommersol',),
'seinsommersolene': ('seinsommersol',),
'seinvinter': ('seinvinter',),
'seinvinteren': ('seinvinter',),
'seinvintere': ('seinvinter',),
'seinvintrer': ('seinvinter',),
'seinvintre': ('seinvinter',),
'seinvinterne': ('seinvinter',),
'seinvintrene': ('seinvinter',),
'seinvirkning': ('seinvirkning',),
'seinvirkningen': ('seinvirkning',),
'seinvirkninga': ('seinvirkning',),
'seinvirkninger': ('seinvirkning',),
'seinvirkningene': ('seinvirkning',),
'seipanett': ('seipanett',),
'seipanetten': ('seipanett',),
'seipanetter': ('seipanett',),
'seipanettene': ('seipanett',),
'seirer': ('seirer',),
'seireren': ('seirer',),
'seirere': ('seirer',),
'seirerne': ('seirer',),
'seiring': ('seiring',),
'seiringen': ('seiring',),
'seiringa': ('seiring',),
'seiringer': ('seiring',),
'seiringene': ('seiring',),
'seismikktolking': ('seismikktolking',),
'seismikktolkingen': ('seismikktolking',),
'seismikktolkinga': ('seismikktolking',),
'seismikktolkinger': ('seismikktolking',),
'seismikktolkingene': ('seismikktolking',),
'seismikktolkning': ('seismikktolkning',),
'seismikktolkningen': ('seismikktolkning',),
'seismikktolkninga': ('seismikktolkning',),
'seismikktolkninger': ('seismikktolkning',),
'seismikktolkningene': ('seismikktolkning',),
'seismikkundersøkelse': ('seismikkundersøkelse',),
'seismikkundersøkelsen': ('seismikkundersøkelse',),
'seismikkundersøkelser': ('seismikkundersøkelse',),
'seismikkundersøkelsene': ('seismikkundersøkelse',),
'seismolog': ('seismolog',),
'seismologen': ('seismolog',),
'seismologer': ('seismolog',),
'seismologene': ('seismolog',),
'SEK': ('SEK',),
'sekretærapparat': ('sekretærapparat',),
'sekretærapparatet': ('sekretærapparat',),
'sekretærapparat': ('sekretærapparat',),
'sekretærapparater': ('sekretærapparat',),
'sekretærapparat': ('sekretærapparat',),
'sekretærapparater': ('sekretærapparat',),
'sekretærapparata': ('sekretærapparat',),
'sekretærapparatene': ('sekretærapparat',),
'sekretærforening': ('sekretærforening',),
'sekretærforeningen': ('sekretærforening',),
'sekretærforeninga': ('sekretærforening',),
'sekretærforeninger': ('sekretærforening',),
'sekretærforeningene': ('sekretærforening',),
'sekretærfunksjon': ('sekretærfunksjon',),
'sekretærfunksjonen': ('sekretærfunksjon',),
'sekretærfunksjoner': ('sekretærfunksjon',),
'sekretærfunksjonene': ('sekretærfunksjon',),
'sekretærgruppe': ('sekretærgruppe',),
'sekretærgruppen': ('sekretærgruppe',),
'sekretærgruppa': ('sekretærgruppe',),
'sekretærgrupper': ('sekretærgruppe',),
'sekretærgruppene': ('sekretærgruppe',),
'sekretærhjelp': ('sekretærhjelp',),
'sekretærhjelpen': ('sekretærhjelp',),
'sekretærhjelpa': ('sekretærhjelp',),
'sekretærhjelper': ('sekretærhjelp',),
'sekretærhjelpene': ('sekretærhjelp',),
'sekretærjobb': ('sekretærjobb',),
'sekretærjobben': ('sekretærjobb',),
'sekretærjobber': ('sekretærjobb',),
'sekretærjobbene': ('sekretærjobb',),
'sekretærkurs': ('sekretærkurs',),
'sekretærkurset': ('sekretærkurs',),
'sekretærkurs': ('sekretærkurs',),
'sekretærkurser': ('sekretærkurs',),
'sekretærkurs': ('sekretærkurs',),
'sekretærkurser': ('sekretærkurs',),
'sekretærkursa': ('sekretærkurs',),
'sekretærkursene': ('sekretærkurs',),
'sekretærlønn': ('sekretærlønn',),
'sekretærlønnen': ('sekretærlønn',),
'sekretærlønna': ('sekretærlønn',),
'sekretærlønner': ('sekretærlønn',),
'sekretærlønnene': ('sekretærlønn',),
'sekretærmaskin': ('sekretærmaskin',),
'sekretærmaskinen': ('sekretærmaskin',),
'sekretærmaskiner': ('sekretærmaskin',),
'sekretærmaskinene': ('sekretærmaskin',),
'sekretærordning': ('sekretærordning',),
'sekretærordningen': ('sekretærordning',),
'sekretærordninga': ('sekretærordning',),
'sekretærordninger': ('sekretærordning',),
'sekretærordningene': ('sekretærordning',),
'sekretærside': ('sekretærside',),
'sekretærsiden': ('sekretærside',),
'sekretærsida': ('sekretærside',),
'sekretærsider': ('sekretærside',),
'sekretærsidene': ('sekretærside',),
'sekretærstilling': ('sekretærstilling',),
'sekretærstillingen': ('sekretærstilling',),
'sekretærstillinga': ('sekretærstilling',),
'sekretærstillinger': ('sekretærstilling',),
'sekretærstillingene': ('sekretærstilling',),
'sekretæryrke': ('sekretæryrke',),
'sekretæryrket': ('sekretæryrke',),
'sekretæryrker': ('sekretæryrke',),
'sekretæryrka': ('sekretæryrke',),
'sekretæryrkene': ('sekretæryrke',),
'sekretariatsarbeid': ('sekretariatsarbeid',),
'sekretariatsarbeidet': ('sekretariatsarbeid',),
'sekretariatsarbeid': ('sekretariatsarbeid',),
'sekretariatsarbeider': ('sekretariatsarbeid',),
'sekretariatsarbeid': ('sekretariatsarbeid',),
'sekretariatsarbeider': ('sekretariatsarbeid',),
'sekretariatsarbeida': ('sekretariatsarbeid',),
'sekretariatsarbeidene': ('sekretariatsarbeid',),
'sekretariatsmøte': ('sekretariatsmøte',),
'sekretariatsmøtet': ('sekretariatsmøte',),
'sekretariatsmøter': ('sekretariatsmøte',),
'sekretariatsmøta': ('sekretariatsmøte',),
'sekretariatsmøtene': ('sekretariatsmøte',),
'sekretariatsordning': ('sekretariatsordning',),
'sekretariatsordningen': ('sekretariatsordning',),
'sekretariatsordninga': ('sekretariatsordning',),
'sekretariatsordninger': ('sekretariatsordning',),
'sekretariatsordningene': ('sekretariatsordning',),
'seksbindsverk': ('seksbindsverk',),
'seksbindsverket': ('seksbindsverk',),
'seksbindsverk': ('seksbindsverk',),
'seksbindsverker': ('seksbindsverk',),
'seksbindsverk': ('seksbindsverk',),
'seksbindsverker': ('seksbindsverk',),
'seksbindsverka': ('seksbindsverk',),
'seksbindsverkene': ('seksbindsverk',),
'Seksdagerskrigen': ('Seksdagerskrigen',),
'seksdobling': ('seksdobling',),
'seksdoblingen': ('seksdobling',),
'seksdoblinga': ('seksdobling',),
'seksdoblinger': ('seksdobling',),
'seksdoblingene': ('seksdobling',),
'seksårsdag': ('seksårsdag',),
'seksårsdagen': ('seksårsdag',),
'seksårsdager': ('seksårsdag',),
'seksårsdagene': ('seksårsdag',),
'seksårsperiode': ('seksårsperiode',),
'seksårsperioden': ('seksårsperiode',),
'seksårsperioder': ('seksårsperiode',),
'seksårsperiodene': ('seksårsperiode',),
'seksjonering': ('seksjonering',),
'seksjoneringen': ('seksjonering',),
'seksjoneringa': ('seksjonering',),
'seksjoneringer': ('seksjonering',),
'seksjoneringene': ('seksjonering',),
'seksjonsingeniør': ('seksjonsingeniør',),
'seksjonsingeniøren': ('seksjonsingeniør',),
'seksjonsingeniører': ('seksjonsingeniør',),
'seksjonsingeniørene': ('seksjonsingeniør',),
'seksjonsledelse': ('seksjonsledelse',),
'seksjonsledelsen': ('seksjonsledelse',),
'seksjonsledelser': ('seksjonsledelse',),
'seksjonsledelsene': ('seksjonsledelse',),
'seksjonslederstilling': ('seksjonslederstilling',),
'seksjonslederstillingen': ('seksjonslederstilling',),
'seksjonslederstillinga': ('seksjonslederstilling',),
'seksjonslederstillinger': ('seksjonslederstilling',),
'seksjonslederstillingene': ('seksjonslederstilling',),
'seksjonsmøbel': ('seksjonsmøbel',),
'seksjonsmøbelet': ('seksjonsmøbel',),
'seksjonsmøblet': ('seksjonsmøbel',),
'seksjonsmøbel': ('seksjonsmøbel',),
'seksjonsmøbler': ('seksjonsmøbel',),
'seksjonsmøbla': ('seksjonsmøbel',),
'seksjonsmøblene': ('seksjonsmøbel',),
'seksjonsmøbla': ('seksjonsmøbel',),
'seksjonsmøblene': ('seksjonsmøbel',),
'seksjonsmøte': ('seksjonsmøte',),
'seksjonsmøtet': ('seksjonsmøte',),
'seksjonsmøter': ('seksjonsmøte',),
'seksjonsmøta': ('seksjonsmøte',),
'seksjonsmøtene': ('seksjonsmøte',),
'seksjonsoverlege': ('seksjonsoverlege',),
'seksjonsoverlegen': ('seksjonsoverlege',),
'seksjonsoverleger': ('seksjonsoverlege',),
'seksjonsoverlegene': ('seksjonsoverlege',),
'seksjonssjef': ('seksjonssjef',),
'seksjonssjefen': ('seksjonssjef',),
'seksjonssjefer': ('seksjonssjef',),
'seksjonssjefene': ('seksjonssjef',),
'sekskanthode': ('sekskanthode',),
'sekskanthodet': ('sekskanthode',),
'sekskanthoder': ('sekskanthode',),
'sekskanthoda': ('sekskanthode',),
'sekskanthodene': ('sekskanthode',),
'sekskanthol': ('sekskanthol',),
'sekskantholet': ('sekskanthol',),
'sekskanthol': ('sekskanthol',),
'sekskanthola': ('sekskanthol',),
'sekskanthull': ('sekskanthull',),
'sekskanthullet': ('sekskanthull',),
'sekskanthull': ('sekskanthull',),
'sekskanthuller': ('sekskanthull',),
'sekskanthull': ('sekskanthull',),
'sekskanthuller': ('sekskanthull',),
'sekskanthulla': ('sekskanthull',),
'sekskanthullene': ('sekskanthull',),
'sekskantmutter': ('sekskantmutter',),
'sekskantmutteren': ('sekskantmutter',),
'sekskantmuttere': ('sekskantmutter',),
'sekskantmutrer': ('sekskantmutter',),
'sekskantmutre': ('sekskantmutter',),
'sekskantmutterne': ('sekskantmutter',),
'sekskantmutrene': ('sekskantmutter',),
'sekskantnøkkel': ('sekskantnøkkel',),
'sekskantnøkkelen': ('sekskantnøkkel',),
'sekskantnøkler': ('sekskantnøkkel',),
'sekskantnøklene': ('sekskantnøkkel',),
'sekskantskrue': ('sekskantskrue',),
'sekskantskruen': ('sekskantskrue',),
'sekskantskruer': ('sekskantskrue',),
'sekskantskruene': ('sekskantskrue',),
'sekslandskonferanse': ('sekslandskonferanse',),
'sekslandskonferansen': ('sekslandskonferanse',),
'sekslandskonferanser': ('sekslandskonferanse',),
'sekslandskonferansene': ('sekslandskonferanse',),
'seksmannsutvalg': ('seksmannsutvalg',),
'seksmannsutvalget': ('seksmannsutvalg',),
'seksmannsutvalg': ('seksmannsutvalg',),
'seksmannsutvalga': ('seksmannsutvalg',),
'seksmannsutvalgene': ('seksmannsutvalg',),
'seksmånedersalder': ('seksmånedersalder',),
'seksmånedersalderen': ('seksmånedersalder',),
'seksmånedersaldere': ('seksmånedersalder',),
'seksmånedersaldrer': ('seksmånedersalder',),
'seksmånedersaldre': ('seksmånedersalder',),
'seksmånedersalderne': ('seksmånedersalder',),
'seksmånedersaldrene': ('seksmånedersalder',),
'sekspunktsprogram': ('sekspunktsprogram',),
'sekspunktsprogrammet': ('sekspunktsprogram',),
'sekspunktsprogram': ('sekspunktsprogram',),
'sekspunktsprogrammer': ('sekspunktsprogram',),
'sekspunktsprogramma': ('sekspunktsprogram',),
'sekspunktsprogrammene': ('sekspunktsprogram',),
'sekspunktsprogramma': ('sekspunktsprogram',),
'sekspunktsprogrammene': ('sekspunktsprogram',),
'sekstenmeterfelt': ('sekstenmeterfelt',),
'sekstenmeterfeltet': ('sekstenmeterfelt',),
'sekstenmeterfelt': ('sekstenmeterfelt',),
'sekstenmeterfelter': ('sekstenmeterfelt',),
'sekstenmeterfelt': ('sekstenmeterfelt',),
'sekstenmeterfelter': ('sekstenmeterfelt',),
'sekstenmeterfelta': ('sekstenmeterfelt',),
'sekstenmeterfeltene': ('sekstenmeterfelt',),
'sekstida': ('sekstida',),
'sekstiden': ('sekstiden',),
'sekstiåtterstil': ('sekstiåtterstil',),
'sekstiåtterstilen': ('sekstiåtterstil',),
'sekstiåtterstiler': ('sekstiåtterstil',),
'sekstiåtterstilene': ('sekstiåtterstil',),
'sekstimersdag': ('sekstimersdag',),
'sekstimersdagen': ('sekstimersdag',),
'sekstimersdager': ('sekstimersdag',),
'sekstimersdagene': ('sekstimersdag',),
'sekstitall': ('sekstitall',),
'sekstitallet': ('sekstitall',),
'sekstitall': ('sekstitall',),
'sekstitalla': ('sekstitall',),
'sekstitallene': ('sekstitall',),
'seksualakt': ('seksualakt',),
'seksualakten': ('seksualakt',),
'seksualakta': ('seksualakt',),
'seksualakter': ('seksualakt',),
'seksualaktene': ('seksualakt',),
'seksualangst': ('seksualangst',),
'seksualangsten': ('seksualangst',),
'seksualangster': ('seksualangst',),
'seksualangstene': ('seksualangst',),
'seksualfiendtlighet': ('seksualfiendtlighet',),
'seksualfiendtligheten': ('seksualfiendtlighet',),
'seksualfiendtligheta': ('seksualfiendtlighet',),
'seksualfiendtligheter': ('seksualfiendtlighet',),
'seksualfiendtlighetene': ('seksualfiendtlighet',),
'seksualforbryter': ('seksualforbryter',),
'seksualforbryteren': ('seksualforbryter',),
'seksualforbrytere': ('seksualforbryter',),
'seksualforbryterne': ('seksualforbryter',),
'seksualitet': ('seksualitet',),
'seksualiteten': ('seksualitet',),
'seksualiteter': ('seksualitet',),
'seksualitetene': ('seksualitet',),
'seksualkultur': ('seksualkultur',),
'seksualkulturen': ('seksualkultur',),
'seksualkulturer': ('seksualkultur',),
'seksualkulturene': ('seksualkultur',),
'seksuallære': ('seksuallære',),
'seksuallæren': ('seksuallære',),
'seksuallæra': ('seksuallære',),
'seksuallærer': ('seksuallære',),
'seksuallærene': ('seksuallære',),
'seksualmoral': ('seksualmoral',),
'seksualmoralen': ('seksualmoral',),
'seksualmoraler': ('seksualmoral',),
'seksualmoralene': ('seksualmoral',),
'seksualobjekt': ('seksualobjekt',),
'seksualobjektet': ('seksualobjekt',),
'seksualobjekt': ('seksualobjekt',),
'seksualobjekter': ('seksualobjekt',),
'seksualobjekt': ('seksualobjekt',),
'seksualobjekter': ('seksualobjekt',),
'seksualobjekta': ('seksualobjekt',),
'seksualobjektene': ('seksualobjekt',),
'seksualpartner': ('seksualpartner',),
'seksualpartneren': ('seksualpartner',),
'seksualpartnere': ('seksualpartner',),
'seksualpartnerne': ('seksualpartner',),
'seksualpolitikk': ('seksualpolitikk',),
'seksualpolitikken': ('seksualpolitikk',),
'seksualpolitikker': ('seksualpolitikk',),
'seksualpolitikkene': ('seksualpolitikk',),
'seksualspørsmål': ('seksualspørsmål',),
'seksualspørsmålet': ('seksualspørsmål',),
'seksualspørsmål': ('seksualspørsmål',),
'seksualspørsmåla': ('seksualspørsmål',),
'seksualspørsmålene': ('seksualspørsmål',),
'seksualvane': ('seksualvane',),
'seksualvanen': ('seksualvane',),
'seksualvaner': ('seksualvane',),
'seksualvanene': ('seksualvane',),
'sektoransvar': ('sektoransvar',),
'sektoransvaret': ('sektoransvar',),
'sektoransvar': ('sektoransvar',),
'sektoransvara': ('sektoransvar',),
'sektoransvarene': ('sektoransvar',),
'sektorgrense': ('sektorgrense',),
'sektorgrensen': ('sektorgrense',),
'sektorgrensa': ('sektorgrense',),
'sektorgrenser': ('sektorgrense',),
'sektorgrensene': ('sektorgrense',),
'sektorinndeling': ('sektorinndeling',),
'sektorinndelingen': ('sektorinndeling',),
'sektorinndelinga': ('sektorinndeling',),
'sektorinndelinger': ('sektorinndeling',),
'sektorinndelingene': ('sektorinndeling',),
'sektorisering': ('sektorisering',),
'sektoriseringen': ('sektorisering',),
'sektoriseringa': ('sektorisering',),
'sektoriseringer': ('sektorisering',),
'sektoriseringene': ('sektorisering',),
'sektorlinje': ('sektorlinje',),
'sektorlinjen': ('sektorlinje',),
'sektorlinja': ('sektorlinje',),
'sektorlinjer': ('sektorlinje',),
'sektorlinjene': ('sektorlinje',),
'sektorproblem': ('sektorproblem',),
'sektorproblemet': ('sektorproblem',),
'sektorproblem': ('sektorproblem',),
'sektorproblemer': ('sektorproblem',),
'sektorproblem': ('sektorproblem',),
'sektorproblemer': ('sektorproblem',),
'sektorproblema': ('sektorproblem',),
'sektorproblemene': ('sektorproblem',),
'sektorvirksomhet': ('sektorvirksomhet',),
'sektorvirksomheten': ('sektorvirksomhet',),
'sektorvirksomheta': ('sektorvirksomhet',),
'sektorvirksomheter': ('sektorvirksomhet',),
'sektorvirksomhetene': ('sektorvirksomhet',),
'sekularisering': ('sekularisering',),
'sekulariseringen': ('sekularisering',),
'sekulariseringa': ('sekularisering',),
'sekulariseringer': ('sekularisering',),
'sekulariseringene': ('sekularisering',),
'sekundærhelsetjeneste': ('sekundærhelsetjeneste',),
'sekundærhelsetjenesten': ('sekundærhelsetjeneste',),
'sekundærhelsetjenester': ('sekundærhelsetjeneste',),
'sekundærhelsetjenestene': ('sekundærhelsetjeneste',),
'sekundering': ('sekundering',),
'sekunderingen': ('sekundering',),
'sekunderinga': ('sekundering',),
'sekunderinger': ('sekundering',),
'sekunderingene': ('sekundering',),
'sekundstrid': ('sekundstrid',),
'sekundstriden': ('sekundstrid',),
'sekundstrider': ('sekundstrid',),
'sekundstridene': ('sekundstrid',),
'Sel': ('Sel',),
'Seland': ('Seland',),
'selart': ('selart',),
'selarten': ('selart',),
'selarta': ('selart',),
'selarter': ('selart',),
'selartene': ('selart',),
'Selbu': ('Selbu',),
'Selbusjøen': ('Selbusjøen',),
'selbustrikking': ('selbustrikking',),
'selbustrikkingen': ('selbustrikking',),
'selbustrikkinga': ('selbustrikking',),
'selbustrikkinger': ('selbustrikking',),
'selbustrikkingene': ('selbustrikking',),
'seldød': ('seldød',),
'seldøden': ('seldød',),
'seldøder': ('seldød',),
'seldødene': ('seldød',),
'selebukse': ('selebukse',),
'selebuksen': ('selebukse',),
'selebuksa': ('selebukse',),
'selebukser': ('selebukse',),
'selebuksene': ('selebukse',),
'selektering': ('selektering',),
'selekteringen': ('selektering',),
'selekteringa': ('selektering',),
'selekteringer': ('selektering',),
'selekteringene': ('selektering',),
'selensyre': ('selensyre',),
'selensyren': ('selensyre',),
'selensyra': ('selensyre',),
'selensyrer': ('selensyre',),
'selensyrene': ('selensyre',),
'selepute': ('selepute',),
'seleputen': ('selepute',),
'seleputa': ('selepute',),
'seleputer': ('selepute',),
'seleputene': ('selepute',),
'selestropp': ('selestropp',),
'selestroppen': ('selestropp',),
'selestropper': ('selestropp',),
'selestroppene': ('selestropp',),
'seletøyfabrikant': ('seletøyfabrikant',),
'seletøyfabrikanten': ('seletøyfabrikant',),
'seletøyfabrikanter': ('seletøyfabrikant',),
'seletøyfabrikantene': ('seletøyfabrikant',),
'seletøysfabrikant': ('seletøysfabrikant',),
'seletøysfabrikanten': ('seletøysfabrikant',),
'seletøysfabrikanter': ('seletøysfabrikant',),
'seletøysfabrikantene': ('seletøysfabrikant',),
'selfangstinspektør': ('selfangstinspektør',),
'selfangstinspektøren': ('selfangstinspektør',),
'selfangstinspektører': ('selfangstinspektør',),
'selfangstinspektørene': ('selfangstinspektør',),
'selfangstkommisjon': ('selfangstkommisjon',),
'selfangstkommisjonen': ('selfangstkommisjon',),
'selfangstkommisjoner': ('selfangstkommisjon',),
'selfangstkommisjonene': ('selfangstkommisjon',),
'selfangstsesong': ('selfangstsesong',),
'selfangstsesongen': ('selfangstsesong',),
'selfangstsesonger': ('selfangstsesong',),
'selfangstsesongene': ('selfangstsesong',),
'selfangstskute': ('selfangstskute',),
'selfangstskuten': ('selfangstskute',),
'selfangstskuta': ('selfangstskute',),
'selfangstskuter': ('selfangstskute',),
'selfangstskutene': ('selfangstskute',),
'selgerkurs': ('selgerkurs',),
'selgerkurset': ('selgerkurs',),
'selgerkurs': ('selgerkurs',),
'selgerkurser': ('selgerkurs',),
'selgerkurs': ('selgerkurs',),
'selgerkurser': ('selgerkurs',),
'selgerkursa': ('selgerkurs',),
'selgerkursene': ('selgerkurs',),
'selgerske': ('selgerske',),
'selgersken': ('selgerske',),
'selgerska': ('selgerske',),
'selgersker': ('selgerske',),
'selgerskene': ('selgerske',),
'selging': ('selging',),
'selgingen': ('selging',),
'selginga': ('selging',),
'selginger': ('selging',),
'selgingene': ('selging',),
'selhakke': ('selhakke',),
'selhakken': ('selhakke',),
'selhakka': ('selhakke',),
'selhakker': ('selhakke',),
'selhakkene': ('selhakke',),
'seling': ('seling',),
'selingen': ('seling',),
'selinga': ('seling',),
'selinger': ('seling',),
'selingene': ('seling',),
'selinvasjon': ('selinvasjon',),
'selinvasjonen': ('selinvasjon',),
'selinvasjoner': ('selinvasjon',),
'selinvasjonene': ('selinvasjon',),
'Selje': ('Selje',),
'seljestokk': ('seljestokk',),
'seljestokken': ('seljestokk',),
'seljestokker': ('seljestokk',),
'seljestokkene': ('seljestokk',),
'seljetre': ('seljetre',),
'seljetreet': ('seljetre',),
'seljetre': ('seljetre',),
'seljetrær': ('seljetre',),
'seljetrea': ('seljetre',),
'seljetrærne': ('seljetre',),
'Seljord': ('Seljord',),
'Seljordvatnet': ('Seljordvatnet',),
'selkjøtt': ('selkjøtt',),
'selkjøttet': ('selkjøtt',),
'selkjøtt': ('selkjøtt',),
'selkjøtta': ('selkjøtt',),
'selkjøttene': ('selkjøtt',),
'selklubbe': ('selklubbe',),
'selklubben': ('selklubbe',),
'selklubba': ('selklubbe',),
'selklubber': ('selklubbe',),
'selklubbene': ('selklubbe',),
'selkvinne': ('selkvinne',),
'selkvinnen': ('selkvinne',),
'selkvinna': ('selkvinne',),
'selkvinner': ('selkvinne',),
'selkvinnene': ('selkvinne',),
'Sellafield': ('Sellafield',),
'Sellebakk': ('Sellebakk',),
'selliv': ('selliv',),
'sellivet': ('selliv',),
'selliv': ('selliv',),
'selliva': ('selliv',),
'sellivene': ('selliv',),
'Selma': ('Selma',),
'Selnes': ('Selnes',),
'selshus': ('selshus',),
'selshuset': ('selshus',),
'selshus': ('selshus',),
'selshusa': ('selshus',),
'selshusene': ('selshus',),
'selskapsantrekk': ('selskapsantrekk',),
'selskapsantrekket': ('selskapsantrekk',),
'selskapsantrekk': ('selskapsantrekk',),
'selskapsantrekka': ('selskapsantrekk',),
'selskapsantrekkene': ('selskapsantrekk',),
'selskapsavtale': ('selskapsavtale',),
'selskapsavtalen': ('selskapsavtale',),
'selskapsavtaler': ('selskapsavtale',),
'selskapsavtalene': ('selskapsavtale',),
'selskapsbruk': ('selskapsbruk',),
'selskapsbruken': ('selskapsbruk',),
'selskapsbruket': ('selskapsbruk',),
'selskapsbruker': ('selskapsbruk',),
'selskapsbruk': ('selskapsbruk',),
'selskapsbrukene': ('selskapsbruk',),
'selskapsbruka': ('selskapsbruk',),
'selskapsbrukene': ('selskapsbruk',),
'selskapsdyr': ('selskapsdyr',),
'selskapsdyret': ('selskapsdyr',),
'selskapsdyr': ('selskapsdyr',),
'selskapsdyra': ('selskapsdyr',),
'selskapsdyrene': ('selskapsdyr',),
'selskapsform': ('selskapsform',),
'selskapsformen': ('selskapsform',),
'selskapsforma': ('selskapsform',),
'selskapsformer': ('selskapsform',),
'selskapsformene': ('selskapsform',),
'selskapsinformasjon': ('selskapsinformasjon',),
'selskapsinformasjonen': ('selskapsinformasjon',),
'selskapsinformasjoner': ('selskapsinformasjon',),
'selskapsinformasjonene': ('selskapsinformasjon',),
'selskapskapital': ('selskapskapital',),
'selskapskapitalen': ('selskapskapital',),
'selskapskapitaler': ('selskapskapital',),
'selskapskapitalene': ('selskapskapital',),
'selskapsklær': ('selskapsklær',),
'selskapsklærne': ('selskapsklær',),
'selskapsklubb': ('selskapsklubb',),
'selskapsklubben': ('selskapsklubb',),
'selskapsklubber': ('selskapsklubb',),
'selskapsklubbene': ('selskapsklubb',),
'selskapskontrakt': ('selskapskontrakt',),
'selskapskontrakten': ('selskapskontrakt',),
'selskapskontrakter': ('selskapskontrakt',),
'selskapskontraktene': ('selskapskontrakt',),
'selskapsmat': ('selskapsmat',),
'selskapsmaten': ('selskapsmat',),
'selskapsmater': ('selskapsmat',),
'selskapsmatene': ('selskapsmat',),
'selskapsmodell': ('selskapsmodell',),
'selskapsmodellen': ('selskapsmodell',),
'selskapsmodeller': ('selskapsmodell',),
'selskapsmodellene': ('selskapsmodell',),
'selskapsregister': ('selskapsregister',),
'selskapsregisteret': ('selskapsregister',),
'selskapsregistret': ('selskapsregister',),
'selskapsregister': ('selskapsregister',),
'selskapsregistre': ('selskapsregister',),
'selskapsregistra': ('selskapsregister',),
'selskapsregistrene': ('selskapsregister',),
'selskapsregistra': ('selskapsregister',),
'selskapsregistrene': ('selskapsregister',),
'selskapssko': ('selskapssko',),
'selskapsskoen': ('selskapssko',),
'selskapssko': ('selskapssko',),
'selskapsskoa': ('selskapssko',),
'selskapsskoene': ('selskapssko',),
'selskapstøy': ('selskapstøy',),
'selskapstøyet': ('selskapstøy',),
'selskapstøy': ('selskapstøy',),
'selskapstøya': ('selskapstøy',),
'selskapstøyene': ('selskapstøy',),
'selskinnsklær': ('selskinnsklær',),
'selskinnsklærne': ('selskinnsklær',),
'selskinnspels': ('selskinnspels',),
'selskinnspelsen': ('selskinnspels',),
'selskinnspelser': ('selskinnspels',),
'selskinnspelsene': ('selskinnspels',),
'selsomhet': ('selsomhet',),
'selsomheten': ('selsomhet',),
'selsomheta': ('selsomhet',),
'selsomheter': ('selsomhet',),
'selsomhetene': ('selsomhet',),
'selsvoll': ('selsvoll',),
'selsvollen': ('selsvoll',),
'selsvoller': ('selsvoll',),
'selsvollene': ('selsvoll',),
'seltersflaske': ('seltersflaske',),
'seltersflasken': ('seltersflaske',),
'seltersflaska': ('seltersflaske',),
'seltersflasker': ('seltersflaske',),
'seltersflaskene': ('seltersflaske',),
'selunge': ('selunge',),
'selungen': ('selunge',),
'selunger': ('selunge',),
'selungene': ('selunge',),
'selungefangst': ('selungefangst',),
'selungefangsten': ('selungefangst',),
'selungefangster': ('selungefangst',),
'selungefangstene': ('selungefangst',),
'selvødeleggelse': ('selvødeleggelse',),
'selvødeleggelsen': ('selvødeleggelse',),
'selvødeleggelser': ('selvødeleggelse',),
'selvødeleggelsene': ('selvødeleggelse',),
'selvakting': ('selvakting',),
'selvaktingen': ('selvakting',),
'selvaktinga': ('selvakting',),
'selvaktinger': ('selvakting',),
'selvaktingene': ('selvakting',),
'selvanalyse': ('selvanalyse',),
'selvanalysen': ('selvanalyse',),
'selvanalyser': ('selvanalyse',),
'selvanalysene': ('selvanalyse',),
'selvangivelsesfrist': ('selvangivelsesfrist',),
'selvangivelsesfristen': ('selvangivelsesfrist',),
'selvangivelsesfrister': ('selvangivelsesfrist',),
'selvangivelsesfristene': ('selvangivelsesfrist',),
'selvavsløring': ('selvavsløring',),
'selvavsløringen': ('selvavsløring',),
'selvavsløringa': ('selvavsløring',),
'selvavsløringer': ('selvavsløring',),
'selvavsløringene': ('selvavsløring',),
'selvbearbeidelse': ('selvbearbeidelse',),
'selvbearbeidelsen': ('selvbearbeidelse',),
'selvbearbeidelser': ('selvbearbeidelse',),
'selvbearbeidelsene': ('selvbearbeidelse',),
'selvbekreftelse': ('selvbekreftelse',),
'selvbekreftelsen': ('selvbekreftelse',),
'selvbekreftelser': ('selvbekreftelse',),
'selvbekreftelsene': ('selvbekreftelse',),
'selvbesinnelse': ('selvbesinnelse',),
'selvbesinnelsen': ('selvbesinnelse',),
'selvbesinnelser': ('selvbesinnelse',),
'selvbesinnelsene': ('selvbesinnelse',),
'selvbetjeningsprinsipp': ('selvbetjeningsprinsipp',),
'selvbetjeningsprinsippet': ('selvbetjeningsprinsipp',),
'selvbetjeningsprinsipp': ('selvbetjeningsprinsipp',),
'selvbetjeningsprinsipper': ('selvbetjeningsprinsipp',),
'selvbetjeningsprinsipp': ('selvbetjeningsprinsipp',),
'selvbetjeningsprinsipper': ('selvbetjeningsprinsipp',),
'selvbetjeningsprinsippa': ('selvbetjeningsprinsipp',),
'selvbetjeningsprinsippene': ('selvbetjeningsprinsipp',),
'selvbilde': ('selvbilde',),
'selvbildet': ('selvbilde',),
'selvbilder': ('selvbilde',),
'selvbilda': ('selvbilde',),
'selvbildene': ('selvbilde',),
'selvbyggerfelt': ('selvbyggerfelt',),
'selvbyggerfeltet': ('selvbyggerfelt',),
'selvbyggerfelt': ('selvbyggerfelt',),
'selvbyggerfelter': ('selvbyggerfelt',),
'selvbyggerfelt': ('selvbyggerfelt',),
'selvbyggerfelter': ('selvbyggerfelt',),
'selvbyggerfelta': ('selvbyggerfelt',),
'selvbyggerfeltene': ('selvbyggerfelt',),
'selvbyggerprosjekt': ('selvbyggerprosjekt',),
'selvbyggerprosjektet': ('selvbyggerprosjekt',),
'selvbyggerprosjekt': ('selvbyggerprosjekt',),
'selvbyggerprosjekter': ('selvbyggerprosjekt',),
'selvbyggerprosjekt': ('selvbyggerprosjekt',),
'selvbyggerprosjekter': ('selvbyggerprosjekt',),
'selvbyggerprosjekta': ('selvbyggerprosjekt',),
'selvbyggerprosjektene': ('selvbyggerprosjekt',),
'selvbygging': ('selvbygging',),
'selvbyggingen': ('selvbygging',),
'selvbygginga': ('selvbygging',),
'selvbygginger': ('selvbygging',),
'selvbyggingene': ('selvbygging',),
'selvdigging': ('selvdigging',),
'selvdiggingen': ('selvdigging',),
'selvdigginga': ('selvdigging',),
'selvdigginger': ('selvdigging',),
'selvdiggingene': ('selvdigging',),
'selvdyrker': ('selvdyrker',),
'selvdyrkeren': ('selvdyrker',),
'selvdyrkere': ('selvdyrker',),
'selvdyrkerne': ('selvdyrker',),
'selvdyrking': ('selvdyrking',),
'selvdyrkingen': ('selvdyrking',),
'selvdyrkinga': ('selvdyrking',),
'selvdyrkinger': ('selvdyrking',),
'selvdyrkingene': ('selvdyrking',),
'selveierbolig': ('selveierbolig',),
'selveierboligen': ('selveierbolig',),
'selveierboliger': ('selveierbolig',),
'selveierboligene': ('selveierbolig',),
'selveiergård': ('selveiergård',),
'selveiergården': ('selveiergård',),
'selveiergårder': ('selveiergård',),
'selveiergårdene': ('selveiergård',),
'selveiertomt': ('selveiertomt',),
'selveiertomten': ('selveiertomt',),
'selveiertomta': ('selveiertomt',),
'selveiertomter': ('selveiertomt',),
'selveiertomtene': ('selveiertomt',),
'selvforakt': ('selvforakt',),
'selvforakten': ('selvforakt',),
'selvforakter': ('selvforakt',),
'selvforaktene': ('selvforakt',),
'selvforsørgelse': ('selvforsørgelse',),
'selvforsørgelsen': ('selvforsørgelse',),
'selvforsørgelser': ('selvforsørgelse',),
'selvforsørgelsene': ('selvforsørgelse',),
'selvforsørging': ('selvforsørging',),
'selvforsørgingen': ('selvforsørging',),
'selvforsørginga': ('selvforsørging',),
'selvforsørginger': ('selvforsørging',),
'selvforsørgingene': ('selvforsørging',),
'selvforståelse': ('selvforståelse',),
'selvforståelsen': ('selvforståelse',),
'selvforståelser': ('selvforståelse',),
'selvforståelsene': ('selvforståelse',),
'selvforsvarsstyrke': ('selvforsvarsstyrke',),
'selvforsvarsstyrken': ('selvforsvarsstyrke',),
'selvforsvarsstyrker': ('selvforsvarsstyrke',),
'selvforsvarsstyrkene': ('selvforsvarsstyrke',),
'selvgransking': ('selvgransking',),
'selvgranskingen': ('selvgransking',),
'selvgranskinga': ('selvgransking',),
'selvgranskinger': ('selvgransking',),
'selvgranskingene': ('selvgransking',),
'selvhøytidelighet': ('selvhøytidelighet',),
'selvhøytideligheten': ('selvhøytidelighet',),
'selvhøytideligheta': ('selvhøytidelighet',),
'selvhøytideligheter': ('selvhøytidelighet',),
'selvhøytidelighetene': ('selvhøytidelighet',),
'selvhat': ('selvhat',),
'selvhatet': ('selvhat',),
'selvhat': ('selvhat',),
'selvhata': ('selvhat',),
'selvhatene': ('selvhat',),
'selvhevdelsestrang': ('selvhevdelsestrang',),
'selvhevdelsestrangen': ('selvhevdelsestrang',),
'selvhevdelsestranger': ('selvhevdelsestrang',),
'selvhevdelsestrangene': ('selvhevdelsestrang',),
'selvhjelpsgruppe': ('selvhjelpsgruppe',),
'selvhjelpsgruppen': ('selvhjelpsgruppe',),
'selvhjelpsgruppa': ('selvhjelpsgruppe',),
'selvhjelpsgrupper': ('selvhjelpsgruppe',),
'selvhjelpsgruppene': ('selvhjelpsgruppe',),
'selvhjelpssalg': ('selvhjelpssalg',),
'selvhjelpssalget': ('selvhjelpssalg',),
'selvhjelpssalg': ('selvhjelpssalg',),
'selvhjelpssalga': ('selvhjelpssalg',),
'selvhjelpssalgene': ('selvhjelpssalg',),
'selvhjulpenhet': ('selvhjulpenhet',),
'selvhjulpenheten': ('selvhjulpenhet',),
'selvhjulpenheta': ('selvhjulpenhet',),
'selvhjulpenheter': ('selvhjulpenhet',),
'selvhjulpenhetene': ('selvhjulpenhet',),
'selvinnsikt': ('selvinnsikt',),
'selvinnsikten': ('selvinnsikt',),
'selvinnsikter': ('selvinnsikt',),
'selvinnsiktene': ('selvinnsikt',),
'selvkostbegrep': ('selvkostbegrep',),
'selvkostbegrepet': ('selvkostbegrep',),
'selvkostbegrep': ('selvkostbegrep',),
'selvkostbegreper': ('selvkostbegrep',),
'selvkostbegrep': ('selvkostbegrep',),
'selvkostbegreper': ('selvkostbegrep',),
'selvkostbegrepa': ('selvkostbegrep',),
'selvkostbegrepene': ('selvkostbegrep',),
'selvkostendring': ('selvkostendring',),
'selvkostendringen': ('selvkostendring',),
'selvkostendringa': ('selvkostendring',),
'selvkostendringer': ('selvkostendring',),
'selvkostendringene': ('selvkostendring',),
'selvkostprinsipp': ('selvkostprinsipp',),
'selvkostprinsippet': ('selvkostprinsipp',),
'selvkostprinsipp': ('selvkostprinsipp',),
'selvkostprinsipper': ('selvkostprinsipp',),
'selvkostprinsipp': ('selvkostprinsipp',),
'selvkostprinsipper': ('selvkostprinsipp',),
'selvkostprinsippa': ('selvkostprinsipp',),
'selvkostprinsippene': ('selvkostprinsipp',),
'selvkostpris': ('selvkostpris',),
'selvkostprisen': ('selvkostpris',),
'selvkostpriser': ('selvkostpris',),
'selvkostprisene': ('selvkostpris',),
'selvkostrelasjon': ('selvkostrelasjon',),
'selvkostrelasjonen': ('selvkostrelasjon',),
'selvkostrelasjoner': ('selvkostrelasjon',),
'selvkostrelasjonene': ('selvkostrelasjon',),
'selvkostutvikling': ('selvkostutvikling',),
'selvkostutviklingen': ('selvkostutvikling',),
'selvkostutviklinga': ('selvkostutvikling',),
'selvkostutviklinger': ('selvkostutvikling',),
'selvkostutviklingene': ('selvkostutvikling',),
'selvmordsaksjon': ('selvmordsaksjon',),
'selvmordsaksjonen': ('selvmordsaksjon',),
'selvmordsaksjoner': ('selvmordsaksjon',),
'selvmordsaksjonene': ('selvmordsaksjon',),
'selvmordsbølge': ('selvmordsbølge',),
'selvmordsbølgen': ('selvmordsbølge',),
'selvmordsbølga': ('selvmordsbølge',),
'selvmordsbølger': ('selvmordsbølge',),
'selvmordsbølgene': ('selvmordsbølge',),
'selvmordsepidemi': ('selvmordsepidemi',),
'selvmordsepidemien': ('selvmordsepidemi',),
'selvmordsepidemier': ('selvmordsepidemi',),
'selvmordsepidemiene': ('selvmordsepidemi',),
'selvmordsforsøk': ('selvmordsforsøk',),
'selvmordsforsøket': ('selvmordsforsøk',),
'selvmordsforsøk': ('selvmordsforsøk',),
'selvmordsforsøka': ('selvmordsforsøk',),
'selvmordsforsøkene': ('selvmordsforsøk',),
'selvmordsfrekvens': ('selvmordsfrekvens',),
'selvmordsfrekvensen': ('selvmordsfrekvens',),
'selvmordsfrekvenser': ('selvmordsfrekvens',),
'selvmordsfrekvensene': ('selvmordsfrekvens',),
'selvmordshyppighet': ('selvmordshyppighet',),
'selvmordshyppigheten': ('selvmordshyppighet',),
'selvmordshyppigheta': ('selvmordshyppighet',),
'selvmordshyppigheter': ('selvmordshyppighet',),
'selvmordshyppighetene': ('selvmordshyppighet',),
'selvmordskandidat': ('selvmordskandidat',),
'selvmordskandidaten': ('selvmordskandidat',),
'selvmordskandidater': ('selvmordskandidat',),
'selvmordskandidatene': ('selvmordskandidat',),
'selvmordsproblematikk': ('selvmordsproblematikk',),
'selvmordsproblematikken': ('selvmordsproblematikk',),
'selvmordsproblematikker': ('selvmordsproblematikk',),
'selvmordsproblematikkene': ('selvmordsproblematikk',),
'selvmordstall': ('selvmordstall',),
'selvmordstallet': ('selvmordstall',),
'selvmordstall': ('selvmordstall',),
'selvmordstalla': ('selvmordstall',),
'selvmordstallene': ('selvmordstall',),
'selvmordstanke': ('selvmordstanke',),
'selvmordstanken': ('selvmordstanke',),
'selvmordstanker': ('selvmordstanke',),
'selvmordstankene': ('selvmordstanke',),
'selvnyter': ('selvnyter',),
'selvnyteren': ('selvnyter',),
'selvnytere': ('selvnyter',),
'selvnyterne': ('selvnyter',),
'selvnyting': ('selvnyting',),
'selvnytingen': ('selvnyting',),
'selvnytinga': ('selvnyting',),
'selvnytinger': ('selvnyting',),
'selvnytingene': ('selvnyting',),
'selvoppløsning': ('selvoppløsning',),
'selvoppløsningen': ('selvoppløsning',),
'selvoppløsninga': ('selvoppløsning',),
'selvoppløsninger': ('selvoppløsning',),
'selvoppløsningene': ('selvoppløsning',),
'selvoppløysing': ('selvoppløysing',),
'selvoppløysingen': ('selvoppløysing',),
'selvoppløysinga': ('selvoppløysing',),
'selvoppløysinger': ('selvoppløysing',),
'selvoppløysingene': ('selvoppløysing',),
'selvrettferdighet': ('selvrettferdighet',),
'selvrettferdigheten': ('selvrettferdighet',),
'selvrettferdigheta': ('selvrettferdighet',),
'selvrettferdigheter': ('selvrettferdighet',),
'selvrettferdighetene': ('selvrettferdighet',),
'selvrådighet': ('selvrådighet',),
'selvrådigheten': ('selvrådighet',),
'selvrådigheta': ('selvrådighet',),
'selvrådigheter': ('selvrådighet',),
'selvrådighetene': ('selvrådighet',),
'selvsensur': ('selvsensur',),
'selvsensuren': ('selvsensur',),
'selvsensurer': ('selvsensur',),
'selvsensurene': ('selvsensur',),
'selvskyld': ('selvskyld',),
'selvskylden': ('selvskyld',),
'selvskylda': ('selvskyld',),
'selvskylder': ('selvskyld',),
'selvskyldene': ('selvskyld',),
'selvspalting': ('selvspalting',),
'selvspaltingen': ('selvspalting',),
'selvspaltinga': ('selvspalting',),
'selvspaltinger': ('selvspalting',),
'selvspaltingene': ('selvspalting',),
'selvspaltning': ('selvspaltning',),
'selvspaltningen': ('selvspaltning',),
'selvspaltninga': ('selvspaltning',),
'selvspaltninger': ('selvspaltning',),
'selvspaltningene': ('selvspaltning',),
'selvstendiggjøring': ('selvstendiggjøring',),
'selvstendiggjøringen': ('selvstendiggjøring',),
'selvstendiggjøringa': ('selvstendiggjøring',),
'selvstendiggjøringer': ('selvstendiggjøring',),
'selvstendiggjøringene': ('selvstendiggjøring',),
'selvstendighetserklæring': ('selvstendighetserklæring',),
'selvstendighetserklæringen': ('selvstendighetserklæring',),
'selvstendighetserklæringa': ('selvstendighetserklæring',),
'selvstendighetserklæringer': ('selvstendighetserklæring',),
'selvstendighetserklæringene': ('selvstendighetserklæring',),
'selvstendighetskamp': ('selvstendighetskamp',),
'selvstendighetskampen': ('selvstendighetskamp',),
'selvstendighetskamper': ('selvstendighetskamp',),
'selvstendighetskampene': ('selvstendighetskamp',),
'selvstendighetskrav': ('selvstendighetskrav',),
'selvstendighetskravet': ('selvstendighetskrav',),
'selvstendighetskrav': ('selvstendighetskrav',),
'selvstendighetskrava': ('selvstendighetskrav',),
'selvstendighetskravene': ('selvstendighetskrav',),
'selvstendighetsperiode': ('selvstendighetsperiode',),
'selvstendighetsperioden': ('selvstendighetsperiode',),
'selvstendighetsperioder': ('selvstendighetsperiode',),
'selvstendighetsperiodene': ('selvstendighetsperiode',),
'selvstendighetsprosess': ('selvstendighetsprosess',),
'selvstendighetsprosessen': ('selvstendighetsprosess',),
'selvstendighetsprosesser': ('selvstendighetsprosess',),
'selvstendighetsprosessene': ('selvstendighetsprosess',),
'selvstyrekrav': ('selvstyrekrav',),
'selvstyrekravet': ('selvstyrekrav',),
'selvstyrekrav': ('selvstyrekrav',),
'selvstyrekrava': ('selvstyrekrav',),
'selvstyrekravene': ('selvstyrekrav',),
'selvstyretilhenger': ('selvstyretilhenger',),
'selvstyretilhengeren': ('selvstyretilhenger',),
'selvstyretilhengere': ('selvstyretilhenger',),
'selvstyretilhengerne': ('selvstyretilhenger',),
'selvterapi': ('selvterapi',),
'selvterapien': ('selvterapi',),
'selvterapier': ('selvterapi',),
'selvterapiene': ('selvterapi',),
'selvtilfredshet': ('selvtilfredshet',),
'selvtilfredsheten': ('selvtilfredshet',),
'selvtilfredsheta': ('selvtilfredshet',),
'selvtilfredsheter': ('selvtilfredshet',),
'selvtilfredshetene': ('selvtilfredshet',),
'selvtillitskurs': ('selvtillitskurs',),
'selvtillitskurset': ('selvtillitskurs',),
'selvtillitskurs': ('selvtillitskurs',),
'selvtillitskurser': ('selvtillitskurs',),
'selvtillitskurs': ('selvtillitskurs',),
'selvtillitskurser': ('selvtillitskurs',),
'selvtillitskursa': ('selvtillitskurs',),
'selvtillitskursene': ('selvtillitskurs',),
'selvtrygghet': ('selvtrygghet',),
'selvtryggheten': ('selvtrygghet',),
'selvtryggheta': ('selvtrygghet',),
'selvtryggheter': ('selvtrygghet',),
'selvtrygghetene': ('selvtrygghet',),
'selvutfoldelse': ('selvutfoldelse',),
'selvutfoldelsen': ('selvutfoldelse',),
'selvutfoldelser': ('selvutfoldelse',),
'selvutfoldelsene': ('selvutfoldelse',),
'selvutslettelse': ('selvutslettelse',),
'selvutslettelsen': ('selvutslettelse',),
'selvutslettelser': ('selvutslettelse',),
'selvutslettelsene': ('selvutslettelse',),
'selvutvikling': ('selvutvikling',),
'selvutviklingen': ('selvutvikling',),
'selvutviklinga': ('selvutvikling',),
'selvutviklinger': ('selvutvikling',),
'selvutviklingene': ('selvutvikling',),
'Sem': ('Sem',),
'sementbil': ('sementbil',),
'sementbilen': ('sementbil',),
'sementbiler': ('sementbil',),
'sementbilene': ('sementbil',),
'sementblander': ('sementblander',),
'sementblanderen': ('sementblander',),
'sementblandere': ('sementblander',),
'sementblanderne': ('sementblander',),
'sementblanding': ('sementblanding',),
'sementblandingen': ('sementblanding',),
'sementblandinga': ('sementblanding',),
'sementblandinger': ('sementblanding',),
'sementblandingene': ('sementblanding',),
'sementering': ('sementering',),
'sementeringen': ('sementering',),
'sementeringa': ('sementering',),
'sementeringer': ('sementering',),
'sementeringene': ('sementering',),
'sementfabrikk': ('sementfabrikk',),
'sementfabrikken': ('sementfabrikk',),
'sementfabrikker': ('sementfabrikk',),
'sementfabrikkene': ('sementfabrikk',),
'sementmarked': ('sementmarked',),
'sementmarkedet': ('sementmarked',),
'sementmarked': ('sementmarked',),
'sementmarkeder': ('sementmarked',),
'sementmarked': ('sementmarked',),
'sementmarkeder': ('sementmarked',),
'sementmarkeda': ('sementmarked',),
'sementmarkedene': ('sementmarked',),
'sementpris': ('sementpris',),
'sementprisen': ('sementpris',),
'sementpriser': ('sementpris',),
'sementprisene': ('sementpris',),
'sementproduksjon': ('sementproduksjon',),
'sementproduksjonen': ('sementproduksjon',),
'sementproduksjoner': ('sementproduksjon',),
'sementproduksjonene': ('sementproduksjon',),
'sementprodusent': ('sementprodusent',),
'sementprodusenten': ('sementprodusent',),
'sementprodusenter': ('sementprodusent',),
'sementprodusentene': ('sementprodusent',),
'semesteremne': ('semesteremne',),
'semesteremnet': ('semesteremne',),
'semesteremner': ('semesteremne',),
'semesteremna': ('semesteremne',),
'semesteremnene': ('semesteremne',),
'semestermelding': ('semestermelding',),
'semestermeldingen': ('semestermelding',),
'semestermeldinga': ('semestermelding',),
'semestermeldinger': ('semestermelding',),
'semestermeldingene': ('semestermelding',),
'semesteroppgave': ('semesteroppgave',),
'semesteroppgaven': ('semesteroppgave',),
'semesteroppgava': ('semesteroppgave',),
'semesteroppgaver': ('semesteroppgave',),
'semesteroppgavene': ('semesteroppgave',),
'semesterordning': ('semesterordning',),
'semesterordningen': ('semesterordning',),
'semesterordninga': ('semesterordning',),
'semesterordninger': ('semesterordning',),
'semesterordningene': ('semesterordning',),
'semesterprøve': ('semesterprøve',),
'semesterprøven': ('semesterprøve',),
'semesterprøva': ('semesterprøve',),
'semesterprøver': ('semesterprøve',),
'semesterprøvene': ('semesterprøve',),
'semesterstart': ('semesterstart',),
'semesterstarten': ('semesterstart',),
'semesterstarter': ('semesterstart',),
'semesterstartene': ('semesterstart',),
'semifinaleheat': ('semifinaleheat',),
'semifinaleheatet': ('semifinaleheat',),
'semifinaleheat': ('semifinaleheat',),
'semifinaleheata': ('semifinaleheat',),
'semifinaleheatene': ('semifinaleheat',),
'semifinalekamp': ('semifinalekamp',),
'semifinalekampen': ('semifinalekamp',),
'semifinalekamper': ('semifinalekamp',),
'semifinalekampene': ('semifinalekamp',),
'semifinalemotstander': ('semifinalemotstander',),
'semifinalemotstanderen': ('semifinalemotstander',),
'semifinalemotstandere': ('semifinalemotstander',),
'semifinalemotstanderne': ('semifinalemotstander',),
'semifinaleplass': ('semifinaleplass',),
'semifinaleplassen': ('semifinaleplass',),
'semifinaleplasser': ('semifinaleplass',),
'semifinaleplassene': ('semifinaleplass',),
'semifinalespell': ('semifinalespell',),
'semifinalespellet': ('semifinalespell',),
'semifinalespell': ('semifinalespell',),
'semifinalespella': ('semifinalespell',),
'semifinalespellene': ('semifinalespell',),
'semifinalespill': ('semifinalespill',),
'semifinalespillet': ('semifinalespill',),
'semifinalespill': ('semifinalespill',),
'semifinalespilla': ('semifinalespill',),
'semifinalespillene': ('semifinalespill',),
'semifinaletap': ('semifinaletap',),
'semifinaletapet': ('semifinaletap',),
'semifinaletap': ('semifinaletap',),
'semifinaletapa': ('semifinaletap',),
'semifinaletapene': ('semifinaletap',),
'seminardeltaker': ('seminardeltaker',),
'seminardeltakeren': ('seminardeltaker',),
'seminardeltakere': ('seminardeltaker',),
'seminardeltakerne': ('seminardeltaker',),
'seminardokument': ('seminardokument',),
'seminardokumentet': ('seminardokument',),
'seminardokument': ('seminardokument',),
'seminardokumenter': ('seminardokument',),
'seminardokument': ('seminardokument',),
'seminardokumenter': ('seminardokument',),
'seminardokumenta': ('seminardokument',),
'seminardokumentene': ('seminardokument',),
'seminarkomite': ('seminarkomite',),
'seminarkomiteen': ('seminarkomite',),
'seminarkomiteer': ('seminarkomite',),
'seminarkomiteene': ('seminarkomite',),
'seminarleder': ('seminarleder',),
'seminarlederen': ('seminarleder',),
'seminarledere': ('seminarleder',),
'seminarlederne': ('seminarleder',),
'seminaroppgave': ('seminaroppgave',),
'seminaroppgaven': ('seminaroppgave',),
'seminaroppgava': ('seminaroppgave',),
'seminaroppgaver': ('seminaroppgave',),
'seminaroppgavene': ('seminaroppgave',),
'seminarrekke': ('seminarrekke',),
'seminarrekken': ('seminarrekke',),
'seminarrekka': ('seminarrekke',),
'seminarrekker': ('seminarrekke',),
'seminarrekkene': ('seminarrekke',),
'seminarrom': ('seminarrom',),
'seminarrommet': ('seminarrom',),
'seminarrom': ('seminarrom',),
'seminarromma': ('seminarrom',),
'seminarrommene': ('seminarrom',),
'seminarserie': ('seminarserie',),
'seminarserien': ('seminarserie',),
'seminarserier': ('seminarserie',),
'seminarseriene': ('seminarserie',),
'seminarvirksomhet': ('seminarvirksomhet',),
'seminarvirksomheten': ('seminarvirksomhet',),
'seminarvirksomheta': ('seminarvirksomhet',),
'seminarvirksomheter': ('seminarvirksomhet',),
'seminarvirksomhetene': ('seminarvirksomhet',),
'semitilhenger': ('semitilhenger',),
'semitilhengeren': ('semitilhenger',),
'semitilhengere': ('semitilhenger',),
'semitilhengerne': ('semitilhenger',),
'Semlja': ('Semlja',),
'semsking': ('semsking',),
'semskingen': ('semsking',),
'semskinga': ('semsking',),
'semskinger': ('semsking',),
'semskingene': ('semsking',),
'senabort': ('senabort',),
'senaborten': ('senabort',),
'senaborter': ('senabort',),
'senabortene': ('senabort',),
'senantikk': ('senantikk',),
'senantikken': ('senantikk',),
'senantikker': ('senantikk',),
'senantikkene': ('senantikk',),
'senatsvedtak': ('senatsvedtak',),
'senatsvedtaket': ('senatsvedtak',),
'senatsvedtak': ('senatsvedtak',),
'senatsvedtaka': ('senatsvedtak',),
'senatsvedtakene': ('senatsvedtak',),
'senbarokk': ('senbarokk',),
'senbarokken': ('senbarokk',),
'senbarokker': ('senbarokk',),
'senbarokkene': ('senbarokk',),
'sendeanlegg': ('sendeanlegg',),
'sendeanlegget': ('sendeanlegg',),
'sendeanlegg': ('sendeanlegg',),
'sendeanlegga': ('sendeanlegg',),
'sendeanleggene': ('sendeanlegg',),
'sendeapparat': ('sendeapparat',),
'sendeapparatet': ('sendeapparat',),
'sendeapparat': ('sendeapparat',),
'sendeapparater': ('sendeapparat',),
'sendeapparat': ('sendeapparat',),
'sendeapparater': ('sendeapparat',),
'sendeapparata': ('sendeapparat',),
'sendeapparatene': ('sendeapparat',),
'sendebølge': ('sendebølge',),
'sendebølgen': ('sendebølge',),
'sendebølga': ('sendebølge',),
'sendebølger': ('sendebølge',),
'sendebølgene': ('sendebølge',),
'sendebuffer': ('sendebuffer',),
'sendebufferen': ('sendebuffer',),
'sendebuffere': ('sendebuffer',),
'sendebufferne': ('sendebuffer',),
'sendedag': ('sendedag',),
'sendedagen': ('sendedag',),
'sendedager': ('sendedag',),
'sendedagene': ('sendedag',),
'sendedato': ('sendedato',),
'sendedatoen': ('sendedato',),
'sendedatoer': ('sendedato',),
'sendedatoene': ('sendedato',),
'sendeenergi': ('sendeenergi',),
'sendeenergien': ('sendeenergi',),
'sendeenergier': ('sendeenergi',),
'sendeenergiene': ('sendeenergi',),
'sendefrekvens': ('sendefrekvens',),
'sendefrekvensen': ('sendefrekvens',),
'sendefrekvenser': ('sendefrekvens',),
'sendefrekvensene': ('sendefrekvens',),
'sendegave': ('sendegave',),
'sendegaven': ('sendegave',),
'sendegava': ('sendegave',),
'sendegaver': ('sendegave',),
'sendegavene': ('sendegave',),
'sendegods': ('sendegods',),
'sendegodset': ('sendegods',),
'sendegods': ('sendegods',),
'sendegodsa': ('sendegods',),
'sendegodsene': ('sendegods',),
'sendehastighet': ('sendehastighet',),
'sendehastigheten': ('sendehastighet',),
'sendehastigheta': ('sendehastighet',),
'sendehastigheter': ('sendehastighet',),
'sendehastighetene': ('sendehastighet',),
'sendekapasitet': ('sendekapasitet',),
'sendekapasiteten': ('sendekapasitet',),
'sendekapasiteter': ('sendekapasitet',),
'sendekapasitetene': ('sendekapasitet',),
'sendeleder': ('sendeleder',),
'sendelederen': ('sendeleder',),
'sendeledere': ('sendeleder',),
'sendelederne': ('sendeleder',),
'sendelektorat': ('sendelektorat',),
'sendelektoratet': ('sendelektorat',),
'sendelektorat': ('sendelektorat',),
'sendelektorater': ('sendelektorat',),
'sendelektorat': ('sendelektorat',),
'sendelektorater': ('sendelektorat',),
'sendelektorata': ('sendelektorat',),
'sendelektoratene': ('sendelektorat',),
'sendelisens': ('sendelisens',),
'sendelisensen': ('sendelisens',),
'sendelisenser': ('sendelisens',),
'sendelisensene': ('sendelisens',),
'sendemulighet': ('sendemulighet',),
'sendemuligheten': ('sendemulighet',),
'sendemuligheta': ('sendemulighet',),
'sendemuligheter': ('sendemulighet',),
'sendemulighetene': ('sendemulighet',),
'sendeplan': ('sendeplan',),
'sendeplanen': ('sendeplan',),
'sendeplaner': ('sendeplan',),
'sendeplanene': ('sendeplan',),
'senderdel': ('senderdel',),
'senderdelen': ('senderdel',),
'senderdeler': ('senderdel',),
'senderdelene': ('senderdel',),
'senderettighet': ('senderettighet',),
'senderettigheten': ('senderettighet',),
'senderettigheta': ('senderettighet',),
'senderettigheter': ('senderettighet',),
'senderettighetene': ('senderettighet',),
'senderplate': ('senderplate',),
'senderplaten': ('senderplate',),
'senderplata': ('senderplate',),
'senderplater': ('senderplate',),
'senderplatene': ('senderplate',),
'senderutstyr': ('senderutstyr',),
'senderutstyret': ('senderutstyr',),
'senderutstyr': ('senderutstyr',),
'senderutstyra': ('senderutstyr',),
'senderutstyrene': ('senderutstyr',),
'sendeskjema': ('sendeskjema',),
'sendeskjemaet': ('sendeskjema',),
'sendeskjema': ('sendeskjema',),
'sendeskjemaer': ('sendeskjema',),
'sendeskjemaene': ('sendeskjema',),
'sendeskriv': ('sendeskriv',),
'sendeskrivet': ('sendeskriv',),
'sendeskriv': ('sendeskriv',),
'sendeskriva': ('sendeskriv',),
'sendeskrivene': ('sendeskriv',),
'sendeskrivelse': ('sendeskrivelse',),
'sendeskrivelsen': ('sendeskrivelse',),
'sendeskrivelser': ('sendeskrivelse',),
'sendeskrivelsene': ('sendeskrivelse',),
'sendestasjon': ('sendestasjon',),
'sendestasjonen': ('sendestasjon',),
'sendestasjoner': ('sendestasjon',),
'sendestasjonene': ('sendestasjon',),
'sendested': ('sendested',),
'sendestedet': ('sendested',),
'sendesteder': ('sendested',),
'sendestedene': ('sendested',),
'sendetime': ('sendetime',),
'sendetimen': ('sendetime',),
'sendetimer': ('sendetime',),
'sendetimene': ('sendetime',),
'sendeutstyr': ('sendeutstyr',),
'sendeutstyret': ('sendeutstyr',),
'sendeutstyr': ('sendeutstyr',),
'sendeutstyra': ('sendeutstyr',),
'sendeutstyrene': ('sendeutstyr',),
'seneforstrekning': ('seneforstrekning',),
'seneforstrekningen': ('seneforstrekning',),
'seneforstrekninga': ('seneforstrekning',),
'seneforstrekninger': ('seneforstrekning',),
'seneforstrekningene': ('seneforstrekning',),
'Senegal': ('Senegal',),
'senfølge': ('senfølge',),
'senfølgen': ('senfølge',),
'senfølger': ('senfølge',),
'senfølgene': ('senfølge',),
'sengeartikkel': ('sengeartikkel',),
'sengeartikkelen': ('sengeartikkel',),
'sengeartikler': ('sengeartikkel',),
'sengeartiklene': ('sengeartikkel',),
'sengeavdeling': ('sengeavdeling',),
'sengeavdelingen': ('sengeavdeling',),
'sengeavdelinga': ('sengeavdeling',),
'sengeavdelinger': ('sengeavdeling',),
'sengeavdelingene': ('sengeavdeling',),
'sengebein': ('sengebein',),
'sengebeinet': ('sengebein',),
'sengebein': ('sengebein',),
'sengebeina': ('sengebein',),
'sengebeinene': ('sengebein',),
'sengeforheng': ('sengeforheng',),
'sengeforhenget': ('sengeforheng',),
'sengeforheng': ('sengeforheng',),
'sengeforhenga': ('sengeforheng',),
'sengeforhengene': ('sengeforheng',),
'sengekapasitet': ('sengekapasitet',),
'sengekapasiteten': ('sengekapasitet',),
'sengekapasiteter': ('sengekapasitet',),
'sengekapasitetene': ('sengekapasitet',),
'sengekos': ('sengekos',),
'sengekosen': ('sengekos',),
'sengekoser': ('sengekos',),
'sengekosene': ('sengekos',),
'sengelampe': ('sengelampe',),
'sengelampen': ('sengelampe',),
'sengelampa': ('sengelampe',),
'sengelamper': ('sengelampe',),
'sengelampene': ('sengelampe',),
'sengeleie': ('sengeleie',),
'sengeleiet': ('sengeleie',),
'sengeleier': ('sengeleie',),
'sengeleia': ('sengeleie',),
'sengeleiene': ('sengeleie',),
'sengelektyre': ('sengelektyre',),
'sengelektyren': ('sengelektyre',),
'sengelektyrer': ('sengelektyre',),
'sengelektyrene': ('sengelektyre',),
'sengepasient': ('sengepasient',),
'sengepasienten': ('sengepasient',),
'sengepasienter': ('sengepasient',),
'sengepasientene': ('sengepasient',),
'sengepost': ('sengepost',),
'sengeposten': ('sengepost',),
'sengeposter': ('sengepost',),
'sengepostene': ('sengepost',),
'sengereduksjon': ('sengereduksjon',),
'sengereduksjonen': ('sengereduksjon',),
'sengereduksjoner': ('sengereduksjon',),
'sengereduksjonene': ('sengereduksjon',),
'sengerom': ('sengerom',),
'sengerommet': ('sengerom',),
'sengerom': ('sengerom',),
'sengeromma': ('sengerom',),
'sengerommene': ('sengerom',),
'sengescene': ('sengescene',),
'sengescenen': ('sengescene',),
'sengescener': ('sengescene',),
'sengescenene': ('sengescene',),
'sengesett': ('sengesett',),
'sengesettet': ('sengesett',),
'sengesett': ('sengesett',),
'sengesetta': ('sengesett',),
'sengesettene': ('sengesett',),
'sengetall': ('sengetall',),
'sengetallet': ('sengetall',),
'sengetall': ('sengetall',),
'sengetalla': ('sengetall',),
'sengetallene': ('sengetall',),
'sengeutstyr': ('sengeutstyr',),
'sengeutstyret': ('sengeutstyr',),
'sengeutstyr': ('sengeutstyr',),
'sengeutstyra': ('sengeutstyr',),
'sengeutstyrene': ('sengeutstyr',),
'sengevarme': ('sengevarme',),
'sengevarmen': ('sengevarme',),
'sengevarmer': ('sengevarme',),
'sengevarmene': ('sengevarme',),
'sengotikk': ('sengotikk',),
'sengotikken': ('sengotikk',),
'sengotikker': ('sengotikk',),
'sengotikkene': ('sengotikk',),
'senhøst': ('senhøst',),
'senhøsten': ('senhøst',),
'senhøster': ('senhøst',),
'senhøstene': ('senhøst',),
'senior-NM': ('senior-NM',),
'senior-VM': ('senior-VM',),
'seniorforsker': ('seniorforsker',),
'seniorforskeren': ('seniorforsker',),
'seniorforskere': ('seniorforsker',),
'seniorforskerne': ('seniorforsker',),
'seniorfotball': ('seniorfotball',),
'seniorfotballen': ('seniorfotball',),
'seniorfotballer': ('seniorfotball',),
'seniorfotballene': ('seniorfotball',),
'seniorgruppe': ('seniorgruppe',),
'seniorgruppen': ('seniorgruppe',),
'seniorgruppa': ('seniorgruppe',),
'seniorgrupper': ('seniorgruppe',),
'seniorgruppene': ('seniorgruppe',),
'seniorklubb': ('seniorklubb',),
'seniorklubben': ('seniorklubb',),
'seniorklubber': ('seniorklubb',),
'seniorklubbene': ('seniorklubb',),
'seniorkonsulent': ('seniorkonsulent',),
'seniorkonsulenten': ('seniorkonsulent',),
'seniorkonsulenter': ('seniorkonsulent',),
'seniorkonsulentene': ('seniorkonsulent',),
'seniorlag': ('seniorlag',),
'seniorlaget': ('seniorlag',),
'seniorlag': ('seniorlag',),
'seniorlaga': ('seniorlag',),
'seniorlagene': ('seniorlag',),
'seniormedlem': ('seniormedlem',),
'seniormedlemmet': ('seniormedlem',),
'seniormedlemmer': ('seniormedlem',),
'seniormedlemma': ('seniormedlem',),
'seniormedlemmene': ('seniormedlem',),
'seniormesterskap': ('seniormesterskap',),
'seniormesterskapet': ('seniormesterskap',),
'seniormesterskap': ('seniormesterskap',),
'seniormesterskaper': ('seniormesterskap',),
'seniormesterskap': ('seniormesterskap',),
'seniormesterskaper': ('seniormesterskap',),
'seniormesterskapa': ('seniormesterskap',),
'seniormesterskapene': ('seniormesterskap',),
'seniornivå': ('seniornivå',),
'seniornivået': ('seniornivå',),
'seniornivå': ('seniornivå',),
'seniornivåer': ('seniornivå',),
'seniornivå': ('seniornivå',),
'seniornivåer': ('seniornivå',),
'seniornivåa': ('seniornivå',),
'seniornivåene': ('seniornivå',),
'seniorpartner': ('seniorpartner',),
'seniorpartneren': ('seniorpartner',),
'seniorpartnere': ('seniorpartner',),
'seniorpartnerne': ('seniorpartner',),
'seniorspeller': ('seniorspeller',),
'seniorspelleren': ('seniorspeller',),
'seniorspellere': ('seniorspeller',),
'seniorspellerne': ('seniorspeller',),
'seniorspiller': ('seniorspiller',),
'seniorspilleren': ('seniorspiller',),
'seniorspillere': ('seniorspiller',),
'seniorspillerne': ('seniorspiller',),
'seniorturnering': ('seniorturnering',),
'seniorturneringen': ('seniorturnering',),
'seniorturneringa': ('seniorturnering',),
'seniorturneringer': ('seniorturnering',),
'seniorturneringene': ('seniorturnering',),
'Senja': ('Senja',),
'senkekrympesett': ('senkekrympesett',),
'senkekrympesettet': ('senkekrympesett',),
'senkekrympesett': ('senkekrympesett',),
'senkekrympesetta': ('senkekrympesett',),
'senkekrympesettene': ('senkekrympesett',),
'senkekrymping': ('senkekrymping',),
'senkekrympingen': ('senkekrymping',),
'senkekrympinga': ('senkekrymping',),
'senkekrympinger': ('senkekrymping',),
'senkekrympingene': ('senkekrymping',),
'senkeverk': ('senkeverk',),
'senkeverket': ('senkeverk',),
'senkeverk': ('senkeverk',),
'senkeverker': ('senkeverk',),
'senkeverk': ('senkeverk',),
'senkeverker': ('senkeverk',),
'senkeverka': ('senkeverk',),
'senkeverkene': ('senkeverk',),
'senking': ('senking',),
'senkingen': ('senking',),
'senkinga': ('senking',),
'senkinger': ('senking',),
'senkingene': ('senking',),
'senkverk': ('senkverk',),
'senkverket': ('senkverk',),
'senkverk': ('senkverk',),
'senkverker': ('senkverk',),
'senkverk': ('senkverk',),
'senkverker': ('senkverk',),
'senkverka': ('senkverk',),
'senkverkene': ('senkverk',),
'senmiddelalder': ('senmiddelalder',),
'senmiddelalderen': ('senmiddelalder',),
'senmiddelaldere': ('senmiddelalder',),
'senmiddelaldrer': ('senmiddelalder',),
'senmiddelaldre': ('senmiddelalder',),
'senmiddelalderne': ('senmiddelalder',),
'senmiddelaldrene': ('senmiddelalder',),
'sennepssaus': ('sennepssaus',),
'sennepssausen': ('sennepssaus',),
'sennepssauser': ('sennepssaus',),
'sennepssausene': ('sennepssaus',),
'senreaksjon': ('senreaksjon',),
'senreaksjonen': ('senreaksjon',),
'senreaksjoner': ('senreaksjon',),
'senreaksjonene': ('senreaksjon',),
'senromantikk': ('senromantikk',),
'senromantikken': ('senromantikk',),
'senromantikker': ('senromantikk',),
'senromantikkene': ('senromantikk',),
'sensasjonshunger': ('sensasjonshunger',),
'sensasjonshungeren': ('sensasjonshunger',),
'sensasjonshungere': ('sensasjonshunger',),
'sensasjonshungrer': ('sensasjonshunger',),
'sensasjonshungre': ('sensasjonshunger',),
'sensasjonshungerne': ('sensasjonshunger',),
'sensasjonshungrene': ('sensasjonshunger',),
'sensasjonsjournalistikk': ('sensasjonsjournalistikk',),
'sensasjonsjournalistikken': ('sensasjonsjournalistikk',),
'sensasjonsjournalistikker': ('sensasjonsjournalistikk',),
'sensasjonsjournalistikkene': ('sensasjonsjournalistikk',),
'sensasjonsoppslag': ('sensasjonsoppslag',),
'sensasjonsoppslaget': ('sensasjonsoppslag',),
'sensasjonsoppslag': ('sensasjonsoppslag',),
'sensasjonsoppslaga': ('sensasjonsoppslag',),
'sensasjonsoppslagene': ('sensasjonsoppslag',),
'sensibilisering': ('sensibilisering',),
'sensibiliseringen': ('sensibilisering',),
'sensibiliseringa': ('sensibilisering',),
'sensibiliseringer': ('sensibilisering',),
'sensibiliseringene': ('sensibilisering',),
'sensjekk': ('sensjekk',),
'sensjekken': ('sensjekk',),
'sensjekker': ('sensjekk',),
'sensjekkene': ('sensjekk',),
'senskade': ('senskade',),
'senskaden': ('senskade',),
'senskader': ('senskade',),
'senskadene': ('senskade',),
'sensommerdag': ('sensommerdag',),
'sensommerdagen': ('sensommerdag',),
'sensommerdager': ('sensommerdag',),
'sensommerdagene': ('sensommerdag',),
'sensommernatt': ('sensommernatt',),
'sensommernatten': ('sensommernatt',),
'sensommernatta': ('sensommernatt',),
'sensommernetter': ('sensommernatt',),
'sensommernettene': ('sensommernatt',),
'sensommersol': ('sensommersol',),
'sensommersolen': ('sensommersol',),
'sensommersola': ('sensommersol',),
'sensommersoler': ('sensommersol',),
'sensommersolene': ('sensommersol',),
'sensorveiledning': ('sensorveiledning',),
'sensorveiledningen': ('sensorveiledning',),
'sensorveiledninga': ('sensorveiledning',),
'sensorveiledninger': ('sensorveiledning',),
'sensorveiledningene': ('sensorveiledning',),
'sensurbestemmelse': ('sensurbestemmelse',),
'sensurbestemmelsen': ('sensurbestemmelse',),
'sensurbestemmelser': ('sensurbestemmelse',),
'sensurbestemmelsene': ('sensurbestemmelse',),
'sensurering': ('sensurering',),
'sensureringen': ('sensurering',),
'sensureringa': ('sensurering',),
'sensureringer': ('sensurering',),
'sensureringene': ('sensurering',),
'sensurinstans': ('sensurinstans',),
'sensurinstansen': ('sensurinstans',),
'sensurinstanser': ('sensurinstans',),
'sensurinstansene': ('sensurinstans',),
'sensurmyndighet': ('sensurmyndighet',),
'sensurmyndigheten': ('sensurmyndighet',),
'sensurmyndigheta': ('sensurmyndighet',),
'sensurmyndigheter': ('sensurmyndighet',),
'sensurmyndighetene': ('sensurmyndighet',),
'sensurproblem': ('sensurproblem',),
'sensurproblemet': ('sensurproblem',),
'sensurproblem': ('sensurproblem',),
'sensurproblemer': ('sensurproblem',),
'sensurproblem': ('sensurproblem',),
'sensurproblemer': ('sensurproblem',),
'sensurproblema': ('sensurproblem',),
'sensurproblemene': ('sensurproblem',),
'sensurspøkelse': ('sensurspøkelse',),
'sensurspøkelset': ('sensurspøkelse',),
'sensurspøkelser': ('sensurspøkelse',),
'sensurspøkelsa': ('sensurspøkelse',),
'sensurspøkelsene': ('sensurspøkelse',),
'senterlinje': ('senterlinje',),
'senterlinjen': ('senterlinje',),
'senterlinja': ('senterlinje',),
'senterlinjer': ('senterlinje',),
'senterlinjene': ('senterlinje',),
'senterparti': ('senterparti',),
'senterpartiet': ('senterparti',),
'senterparti': ('senterparti',),
'senterpartier': ('senterparti',),
'senterparti': ('senterparti',),
'senterpartier': ('senterparti',),
'senterpartia': ('senterparti',),
'senterpartiene': ('senterparti',),
'Senterpartiet': ('Senterpartiet',),
'senterpartifolk': ('senterpartifolk',),
'senterpartifolket': ('senterpartifolk',),
'senterpartifolk': ('senterpartifolk',),
'senterpartifolka': ('senterpartifolk',),
'senterpartifolkene': ('senterpartifolk',),
'senterpartihold': ('senterpartihold',),
'senterpartiholdet': ('senterpartihold',),
'senterpartihold': ('senterpartihold',),
'senterpartiholda': ('senterpartihold',),
'senterpartiholdene': ('senterpartihold',),
'senterpartileder': ('senterpartileder',),
'senterpartilederen': ('senterpartileder',),
'senterpartiledere': ('senterpartileder',),
'senterpartilederne': ('senterpartileder',),
'senterpartiordfører': ('senterpartiordfører',),
'senterpartiordføreren': ('senterpartiordfører',),
'senterpartiordførere': ('senterpartiordfører',),
'senterpartiordførerne': ('senterpartiordfører',),
'senterpartipolitiker': ('senterpartipolitiker',),
'senterpartipolitikeren': ('senterpartipolitiker',),
'senterpartipolitikere': ('senterpartipolitiker',),
'senterpartipolitikerne': ('senterpartipolitiker',),
'senterpartist': ('senterpartist',),
'senterpartisten': ('senterpartist',),
'senterpartister': ('senterpartist',),
'senterpartistene': ('senterpartist',),
'senterpartivelger': ('senterpartivelger',),
'senterpartivelgeren': ('senterpartivelger',),
'senterpartivelgere': ('senterpartivelger',),
'senterpartivelgerne': ('senterpartivelger',),
'sentertank': ('sentertank',),
'sentertanken': ('sentertank',),
'sentertanker': ('sentertank',),
'sentertankene': ('sentertank',),
'senterungdom': ('senterungdom',),
'senterungdommen': ('senterungdom',),
'senterungdommer': ('senterungdom',),
'senterungdommene': ('senterungdom',),
'senterving': ('senterving',),
'sentervingen': ('senterving',),
'sentervinger': ('senterving',),
'sentervingene': ('senterving',),
'Sentral-Afrika': ('Sentral-Afrika',),
'Sentral-Amerika': ('Sentral-Amerika',),
'Sentral-Asia': ('Sentral-Asia',),
'Sentral-Europa': ('Sentral-Europa',),
'sentralanlegg': ('sentralanlegg',),
'sentralanlegget': ('sentralanlegg',),
'sentralanlegg': ('sentralanlegg',),
'sentralanlegga': ('sentralanlegg',),
'sentralanleggene': ('sentralanlegg',),
'sentralarkiv': ('sentralarkiv',),
'sentralarkivet': ('sentralarkiv',),
'sentralarkiv': ('sentralarkiv',),
'sentralarkiver': ('sentralarkiv',),
'sentralarkiv': ('sentralarkiv',),
'sentralarkiver': ('sentralarkiv',),
'sentralarkiva': ('sentralarkiv',),
'sentralarkivene': ('sentralarkiv',),
'sentralavsnitt': ('sentralavsnitt',),
'sentralavsnittet': ('sentralavsnitt',),
'sentralavsnitt': ('sentralavsnitt',),
'sentralavsnitta': ('sentralavsnitt',),
'sentralavsnittene': ('sentralavsnitt',),
'sentralavtale': ('sentralavtale',),
'sentralavtalen': ('sentralavtale',),
'sentralavtaler': ('sentralavtale',),
'sentralavtalene': ('sentralavtale',),
'sentralbankrente': ('sentralbankrente',),
'sentralbankrenten': ('sentralbankrente',),
'sentralbankrenta': ('sentralbankrente',),
'sentralbankrenter': ('sentralbankrente',),
'sentralbankrentene': ('sentralbankrente',),
'sentralbanksjef': ('sentralbanksjef',),
'sentralbanksjefen': ('sentralbanksjef',),
'sentralbanksjefer': ('sentralbanksjef',),
'sentralbanksjefene': ('sentralbanksjef',),
'sentralbibliotek': ('sentralbibliotek',),
'sentralbiblioteket': ('sentralbibliotek',),
'sentralbibliotek': ('sentralbibliotek',),
'sentralbiblioteker': ('sentralbibliotek',),
'sentralbibliotek': ('sentralbibliotek',),
'sentralbiblioteker': ('sentralbibliotek',),
'sentralbiblioteka': ('sentralbibliotek',),
'sentralbibliotekene': ('sentralbibliotek',),
'sentralbordbetjening': ('sentralbordbetjening',),
'sentralbordbetjeningen': ('sentralbordbetjening',),
'sentralbordbetjeninga': ('sentralbordbetjening',),
'sentralbordbetjeninger': ('sentralbordbetjening',),
'sentralbordbetjeningene': ('sentralbordbetjening',),
'sentralbordoperatør': ('sentralbordoperatør',),
'sentralbordoperatøren': ('sentralbordoperatør',),
'sentralbordoperatører': ('sentralbordoperatør',),
'sentralbordoperatørene': ('sentralbordoperatør',),
'sentralbordtjeneste': ('sentralbordtjeneste',),
'sentralbordtjenesten': ('sentralbordtjeneste',),
'sentralbordtjenester': ('sentralbordtjeneste',),
'sentralbordtjenestene': ('sentralbordtjeneste',),
'sentralbyrå': ('sentralbyrå',),
'sentralbyrået': ('sentralbyrå',),
'sentralbyrå': ('sentralbyrå',),
'sentralbyråer': ('sentralbyrå',),
'sentralbyrå': ('sentralbyrå',),
'sentralbyråer': ('sentralbyrå',),
'sentralbyråa': ('sentralbyrå',),
'sentralbyråene': ('sentralbyrå',),
'sentraldirigering': ('sentraldirigering',),
'sentraldirigeringen': ('sentraldirigering',),
'sentraldirigeringa': ('sentraldirigering',),
'sentraldirigeringer': ('sentraldirigering',),
'sentraldirigeringene': ('sentraldirigering',),
'sentraleuropeer': ('sentraleuropeer',),
'sentraleuropeeren': ('sentraleuropeer',),
'sentraleuropeere': ('sentraleuropeer',),
'sentraleuropeerne': ('sentraleuropeer',),
'sentralfengsel': ('sentralfengsel',),
'sentralfengselet': ('sentralfengsel',),
'sentralfengslet': ('sentralfengsel',),
'sentralfengsel': ('sentralfengsel',),
'sentralfengsler': ('sentralfengsel',),
'sentralfengsla': ('sentralfengsel',),
'sentralfengslene': ('sentralfengsel',),
'sentralfengsla': ('sentralfengsel',),
'sentralfengslene': ('sentralfengsel',),
'sentralforbund': ('sentralforbund',),
'sentralforbundet': ('sentralforbund',),
'sentralforbund': ('sentralforbund',),
'sentralforbunda': ('sentralforbund',),
'sentralforbundene': ('sentralforbund',),
'sentralfyringsanlegg': ('sentralfyringsanlegg',),
'sentralfyringsanlegget': ('sentralfyringsanlegg',),
'sentralfyringsanlegg': ('sentralfyringsanlegg',),
'sentralfyringsanlegga': ('sentralfyringsanlegg',),
'sentralfyringsanleggene': ('sentralfyringsanlegg',),
'sentralhall': ('sentralhall',),
'sentralhallen': ('sentralhall',),
'sentralhaller': ('sentralhall',),
'sentralhallene': ('sentralhall',),
'sentralheim': ('sentralheim',),
'sentralheimen': ('sentralheim',),
'sentralheimer': ('sentralheim',),
'sentralheimene': ('sentralheim',),
'sentralhjem': ('sentralhjem',),
'sentralhjemmet': ('sentralhjem',),
'sentralhjem': ('sentralhjem',),
'sentralhjemma': ('sentralhjem',),
'sentralhjemmene': ('sentralhjem',),
'sentralinstitusjon': ('sentralinstitusjon',),
'sentralinstitusjonen': ('sentralinstitusjon',),
'sentralinstitusjoner': ('sentralinstitusjon',),
'sentralinstitusjonene': ('sentralinstitusjon',),
'sentralinstitutt': ('sentralinstitutt',),
'sentralinstituttet': ('sentralinstitutt',),
'sentralinstitutt': ('sentralinstitutt',),
'sentralinstitutter': ('sentralinstitutt',),
'sentralinstitutt': ('sentralinstitutt',),
'sentralinstitutter': ('sentralinstitutt',),
'sentralinstitutta': ('sentralinstitutt',),
'sentralinstituttene': ('sentralinstitutt',),
'sentraliseringside': ('sentraliseringside',),
'sentraliseringsideen': ('sentraliseringside',),
'sentraliseringsideer': ('sentraliseringside',),
'sentraliseringsideene': ('sentraliseringside',),
'sentralitet': ('sentralitet',),
'sentraliteten': ('sentralitet',),
'sentraliteter': ('sentralitet',),
'sentralitetene': ('sentralitet',),
'sentralkartotek': ('sentralkartotek',),
'sentralkartoteket': ('sentralkartotek',),
'sentralkartotek': ('sentralkartotek',),
'sentralkartoteker': ('sentralkartotek',),
'sentralkartotek': ('sentralkartotek',),
'sentralkartoteker': ('sentralkartotek',),
'sentralkartoteka': ('sentralkartotek',),
'sentralkartotekene': ('sentralkartotek',),
'sentralkjøkken': ('sentralkjøkken',),
'sentralkjøkkenet': ('sentralkjøkken',),
'sentralkjøkken': ('sentralkjøkken',),
'sentralkjøkkener': ('sentralkjøkken',),
'sentralkjøkken': ('sentralkjøkken',),
'sentralkjøkkener': ('sentralkjøkken',),
'sentralkjøkkena': ('sentralkjøkken',),
'sentralkjøkkenene': ('sentralkjøkken',),
'sentralkomité': ('sentralkomité',),
'sentralkomitéen': ('sentralkomité',),
'sentralkomiteen': ('sentralkomité',),
'sentralkomitéer': ('sentralkomité',),
'sentralkomiteer': ('sentralkomité',),
'sentralkomitéene': ('sentralkomité',),
'sentralkomiteene': ('sentralkomité',),
'sentralkomitémøte': ('sentralkomitémøte',),
'sentralkomitémøtet': ('sentralkomitémøte',),
'sentralkomitémøter': ('sentralkomitémøte',),
'sentralkomitémøta': ('sentralkomitémøte',),
'sentralkomitémøtene': ('sentralkomitémøte',),
'sentralkomitémedlem': ('sentralkomitémedlem',),
'sentralkomitémedlemmet': ('sentralkomitémedlem',),
'sentralkomitémedlemmer': ('sentralkomitémedlem',),
'sentralkomitémedlemma': ('sentralkomitémedlem',),
'sentralkomitémedlemmene': ('sentralkomitémedlem',),
'sentralkomite': ('sentralkomite',),
'sentralkomiteen': ('sentralkomite',),
'sentralkomiteer': ('sentralkomite',),
'sentralkomiteene': ('sentralkomite',),
'sentralkomitemøte': ('sentralkomitemøte',),
'sentralkomitemøtet': ('sentralkomitemøte',),
'sentralkomitemøter': ('sentralkomitemøte',),
'sentralkomitemøta': ('sentralkomitemøte',),
'sentralkomitemøtene': ('sentralkomitemøte',),
'sentralkomitemedlem': ('sentralkomitemedlem',),
'sentralkomitemedlemmet': ('sentralkomitemedlem',),
'sentralkomitemedlemmer': ('sentralkomitemedlem',),
'sentralkomitemedlemma': ('sentralkomitemedlem',),
'sentralkomitemedlemmene': ('sentralkomitemedlem',),
'sentralkommando': ('sentralkommando',),
'sentralkommandoen': ('sentralkommando',),
'sentralkommandoer': ('sentralkommando',),
'sentralkommandoene': ('sentralkommando',),
'sentrallaboratorium': ('sentrallaboratorium',),
'sentrallaboratoriet': ('sentrallaboratorium',),
'sentrallaboratorier': ('sentrallaboratorium',),
'sentrallaboratoria': ('sentrallaboratorium',),
'sentrallaboratoriene': ('sentrallaboratorium',),
'sentrallager': ('sentrallager',),
'sentrallageret': ('sentrallager',),
'sentrallager': ('sentrallager',),
'sentrallagre': ('sentrallager',),
'sentrallagra': ('sentrallager',),
'sentrallagrene': ('sentrallager',),
'sentrallagra': ('sentrallager',),
'sentrallagrene': ('sentrallager',),
'sentralledelse': ('sentralledelse',),
'sentralledelsen': ('sentralledelse',),
'sentralledelser': ('sentralledelse',),
'sentralledelsene': ('sentralledelse',),
'sentrallås': ('sentrallås',),
'sentrallåsen': ('sentrallås',),
'sentrallåset': ('sentrallås',),
'sentrallåser': ('sentrallås',),
'sentrallås': ('sentrallås',),
'sentrallåser': ('sentrallås',),
'sentrallås': ('sentrallås',),
'sentrallåser': ('sentrallås',),
'sentrallåsene': ('sentrallås',),
'sentrallåsa': ('sentrallås',),
'sentrallåsene': ('sentrallås',),
'sentralmyndighet': ('sentralmyndighet',),
'sentralmyndigheten': ('sentralmyndighet',),
'sentralmyndigheta': ('sentralmyndighet',),
'sentralmyndigheter': ('sentralmyndighet',),
'sentralmyndighetene': ('sentralmyndighet',),
'sentralorgan': ('sentralorgan',),
'sentralorganet': ('sentralorgan',),
'sentralorgan': ('sentralorgan',),
'sentralorganer': ('sentralorgan',),
'sentralorgan': ('sentralorgan',),
'sentralorganer': ('sentralorgan',),
'sentralorgana': ('sentralorgan',),
'sentralorganene': ('sentralorgan',),
'sentralorganisasjon': ('sentralorganisasjon',),
'sentralorganisasjonen': ('sentralorganisasjon',),
'sentralorganisasjoner': ('sentralorganisasjon',),
'sentralorganisasjonene': ('sentralorganisasjon',),
'sentralråd': ('sentralråd',),
'sentralrådet': ('sentralråd',),
'sentralråd': ('sentralråd',),
'sentralråda': ('sentralråd',),
'sentralrådene': ('sentralråd',),
'sentralstyremøte': ('sentralstyremøte',),
'sentralstyremøtet': ('sentralstyremøte',),
'sentralstyremøter': ('sentralstyremøte',),
'sentralstyremøta': ('sentralstyremøte',),
'sentralstyremøtene': ('sentralstyremøte',),
'sentralstyremedlem': ('sentralstyremedlem',),
'sentralstyremedlemmet': ('sentralstyremedlem',),
'sentralstyremedlemmer': ('sentralstyremedlem',),
'sentralstyremedlemma': ('sentralstyremedlem',),
'sentralstyremedlemmene': ('sentralstyremedlem',),
'sentralstyreverv': ('sentralstyreverv',),
'sentralstyrevervet': ('sentralstyreverv',),
'sentralstyreverv': ('sentralstyreverv',),
'sentralstyreverva': ('sentralstyreverv',),
'sentralstyrevervene': ('sentralstyreverv',),
'sentralstyring': ('sentralstyring',),
'sentralstyringen': ('sentralstyring',),
'sentralstyringa': ('sentralstyring',),
'sentralstyringer': ('sentralstyring',),
'sentralstyringene': ('sentralstyring',),
'sentralstyringsfunksjon': ('sentralstyringsfunksjon',),
'sentralstyringsfunksjonen': ('sentralstyringsfunksjon',),
'sentralstyringsfunksjoner': ('sentralstyringsfunksjon',),
'sentralstyringsfunksjonene': ('sentralstyringsfunksjon',),
'sentralur': ('sentralur',),
'sentraluret': ('sentralur',),
'sentralur': ('sentralur',),
'sentralura': ('sentralur',),
'sentralurene': ('sentralur',),
'sentralvarmeovn': ('sentralvarmeovn',),
'sentralvarmeovnen': ('sentralvarmeovn',),
'sentralvarmeovner': ('sentralvarmeovn',),
'sentralvarmeovnene': ('sentralvarmeovn',),
'sentralverksted': ('sentralverksted',),
'sentralverkstedet': ('sentralverksted',),
'sentralverksteder': ('sentralverksted',),
'sentralverkstedene': ('sentralverksted',),
'sentrering': ('sentrering',),
'sentreringen': ('sentrering',),
'sentreringa': ('sentrering',),
'sentreringer': ('sentrering',),
'sentreringene': ('sentrering',),
'sentrifugering': ('sentrifugering',),
'sentrifugeringen': ('sentrifugering',),
'sentrifugeringa': ('sentrifugering',),
'sentrifugeringer': ('sentrifugering',),
'sentrifugeringene': ('sentrifugering',),
'sentrumsallianse': ('sentrumsallianse',),
'sentrumsalliansen': ('sentrumsallianse',),
'sentrumsallianser': ('sentrumsallianse',),
'sentrumsalliansene': ('sentrumsallianse',),
'sentrumsalternativ': ('sentrumsalternativ',),
'sentrumsalternativet': ('sentrumsalternativ',),
'sentrumsalternativ': ('sentrumsalternativ',),
'sentrumsalternativer': ('sentrumsalternativ',),
'sentrumsalternativ': ('sentrumsalternativ',),
'sentrumsalternativer': ('sentrumsalternativ',),
'sentrumsalternativa': ('sentrumsalternativ',),
'sentrumsalternativene': ('sentrumsalternativ',),
'sentrumsapotek': ('sentrumsapotek',),
'sentrumsapoteket': ('sentrumsapotek',),
'sentrumsapotek': ('sentrumsapotek',),
'sentrumsapoteker': ('sentrumsapotek',),
'sentrumsapotek': ('sentrumsapotek',),
'sentrumsapoteker': ('sentrumsapotek',),
'sentrumsapoteka': ('sentrumsapotek',),
'sentrumsapotekene': ('sentrumsapotek',),
'sentrumsbolig': ('sentrumsbolig',),
'sentrumsboligen': ('sentrumsbolig',),
'sentrumsboliger': ('sentrumsbolig',),
'sentrumsboligene': ('sentrumsbolig',),
'sentrumsbutikk': ('sentrumsbutikk',),
'sentrumsbutikken': ('sentrumsbutikk',),
'sentrumsbutikker': ('sentrumsbutikk',),
'sentrumsbutikkene': ('sentrumsbutikk',),
'sentrumsbydel': ('sentrumsbydel',),
'sentrumsbydelen': ('sentrumsbydel',),
'sentrumsbydeler': ('sentrumsbydel',),
'sentrumsbydelene': ('sentrumsbydel',),
'sentrumsforening': ('sentrumsforening',),
'sentrumsforeningen': ('sentrumsforening',),
'sentrumsforeninga': ('sentrumsforening',),
'sentrumsforeninger': ('sentrumsforening',),
'sentrumsforeningene': ('sentrumsforening',),
'sentrumsforretning': ('sentrumsforretning',),
'sentrumsforretningen': ('sentrumsforretning',),
'sentrumsforretninga': ('sentrumsforretning',),
'sentrumsforretninger': ('sentrumsforretning',),
'sentrumsforretningene': ('sentrumsforretning',),
'sentrumsgate': ('sentrumsgate',),
'sentrumsgaten': ('sentrumsgate',),
'sentrumsgata': ('sentrumsgate',),
'sentrumsgater': ('sentrumsgate',),
'sentrumsgatene': ('sentrumsgate',),
'sentrumshandel': ('sentrumshandel',),
'sentrumshandelen': ('sentrumshandel',),
'sentrumshandler': ('sentrumshandel',),
'sentrumshandlene': ('sentrumshandel',),
'sentrumskino': ('sentrumskino',),
'sentrumskinoen': ('sentrumskino',),
'sentrumskinoer': ('sentrumskino',),
'sentrumskinoene': ('sentrumskino',),
'sentrumskjerne': ('sentrumskjerne',),
'sentrumskjernen': ('sentrumskjerne',),
'sentrumskjerner': ('sentrumskjerne',),
'sentrumskjernene': ('sentrumskjerne',),
'sentrumsløp': ('sentrumsløp',),
'sentrumsløpet': ('sentrumsløp',),
'sentrumsløp': ('sentrumsløp',),
'sentrumsløpa': ('sentrumsløp',),
'sentrumsløpene': ('sentrumsløp',),
'sentrumsområde': ('sentrumsområde',),
'sentrumsområdet': ('sentrumsområde',),
'sentrumsområder': ('sentrumsområde',),
'sentrumsområda': ('sentrumsområde',),
'sentrumsområdene': ('sentrumsområde',),
'sentrumspolitiker': ('sentrumspolitiker',),
'sentrumspolitikeren': ('sentrumspolitiker',),
'sentrumspolitikere': ('sentrumspolitiker',),
'sentrumspolitikerne': ('sentrumspolitiker',),
'sentrumspolitikk': ('sentrumspolitikk',),
'sentrumspolitikken': ('sentrumspolitikk',),
'sentrumspolitikker': ('sentrumspolitikk',),
'sentrumspolitikkene': ('sentrumspolitikk',),
'sentrumsposisjon': ('sentrumsposisjon',),
'sentrumsposisjonen': ('sentrumsposisjon',),
'sentrumsposisjoner': ('sentrumsposisjon',),
'sentrumsposisjonene': ('sentrumsposisjon',),
'sentrumsring': ('sentrumsring',),
'sentrumsringen': ('sentrumsring',),
'sentrumsringer': ('sentrumsring',),
'sentrumsringene': ('sentrumsring',),
'sentrumsskole': ('sentrumsskole',),
'sentrumsskolen': ('sentrumsskole',),
'sentrumsskoler': ('sentrumsskole',),
'sentrumsskolene': ('sentrumsskole',),
'sentrumstrafikk': ('sentrumstrafikk',),
'sentrumstrafikken': ('sentrumstrafikk',),
'sentrumstrafikker': ('sentrumstrafikk',),
'sentrumstrafikkene': ('sentrumstrafikk',),
'senvinter': ('senvinter',),
'senvinteren': ('senvinter',),
'senvintere': ('senvinter',),
'senvintrer': ('senvinter',),
'senvintre': ('senvinter',),
'senvinterne': ('senvinter',),
'senvintrene': ('senvinter',),
'senvirkning': ('senvirkning',),
'senvirkningen': ('senvirkning',),
'senvirkninga': ('senvirkning',),
'senvirkninger': ('senvirkning',),
'senvirkningene': ('senvirkning',),
'Seoul': ('Seoul',),
'separatkompilering': ('separatkompilering',),
'separatkompileringen': ('separatkompilering',),
'separatkompileringa': ('separatkompilering',),
'separatkompileringer': ('separatkompilering',),
'separatkompileringene': ('separatkompilering',),
'separatutgave': ('separatutgave',),
'separatutgaven': ('separatutgave',),
'separatutgava': ('separatutgave',),
'separatutgaver': ('separatutgave',),
'separatutgavene': ('separatutgave',),
'separering': ('separering',),
'separeringen': ('separering',),
'separeringa': ('separering',),
'separeringer': ('separering',),
'separeringene': ('separering',),
'septemberdag': ('septemberdag',),
'septemberdagen': ('septemberdag',),
'septemberdager': ('septemberdag',),
'septemberdagene': ('septemberdag',),
'septemberkveld': ('septemberkveld',),
'septemberkvelden': ('septemberkveld',),
'septemberkvelder': ('septemberkveld',),
'septemberkveldene': ('septemberkveld',),
'septembermøte': ('septembermøte',),
'septembermøtet': ('septembermøte',),
'septembermøter': ('septembermøte',),
'septembermøta': ('septembermøte',),
'septembermøtene': ('septembermøte',),
'septembermåling': ('septembermåling',),
'septembermålingen': ('septembermåling',),
'septembermålinga': ('septembermåling',),
'septembermålinger': ('septembermåling',),
'septembermålingene': ('septembermåling',),
'septembersol': ('septembersol',),
'septembersolen': ('septembersol',),
'septembersola': ('septembersol',),
'septembersoler': ('septembersol',),
'septembersolene': ('septembersol',),
'septembertall': ('septembertall',),
'septembertallet': ('septembertall',),
'septembertall': ('septembertall',),
'septembertalla': ('septembertall',),
'septembertallene': ('septembertall',),
'septemberutgave': ('septemberutgave',),
'septemberutgaven': ('septemberutgave',),
'septemberutgava': ('septemberutgave',),
'septemberutgaver': ('septemberutgave',),
'septemberutgavene': ('septemberutgave',),
'Serbia': ('Serbia',),
'serieavslutning': ('serieavslutning',),
'serieavslutningen': ('serieavslutning',),
'serieavslutninga': ('serieavslutning',),
'serieavslutninger': ('serieavslutning',),
'serieavslutningene': ('serieavslutning',),
'seriebygging': ('seriebygging',),
'seriebyggingen': ('seriebygging',),
'seriebygginga': ('seriebygging',),
'seriebygginger': ('seriebygging',),
'seriebyggingene': ('seriebygging',),
'seriedebut': ('seriedebut',),
'seriedebuten': ('seriedebut',),
'seriedebuter': ('seriedebut',),
'seriedebutene': ('seriedebut',),
'seriefavoritt': ('seriefavoritt',),
'seriefavoritten': ('seriefavoritt',),
'seriefavoritter': ('seriefavoritt',),
'seriefavorittene': ('seriefavoritt',),
'seriefinale': ('seriefinale',),
'seriefinalen': ('seriefinale',),
'seriefinaler': ('seriefinale',),
'seriefinalene': ('seriefinale',),
'seriefotball': ('seriefotball',),
'seriefotballen': ('seriefotball',),
'seriefotballer': ('seriefotball',),
'seriefotballene': ('seriefotball',),
'seriegull': ('seriegull',),
'seriegullet': ('seriegull',),
'seriegull': ('seriegull',),
'seriegulla': ('seriegull',),
'seriegullene': ('seriegull',),
'seriehefte': ('seriehefte',),
'serieheftet': ('seriehefte',),
'seriehefter': ('seriehefte',),
'seriehefta': ('seriehefte',),
'serieheftene': ('seriehefte',),
'serieinnspurt': ('serieinnspurt',),
'serieinnspurten': ('serieinnspurt',),
'serieinnspurter': ('serieinnspurt',),
'serieinnspurtene': ('serieinnspurt',),
'serieåpning': ('serieåpning',),
'serieåpningen': ('serieåpning',),
'serieåpninga': ('serieåpning',),
'serieåpninger': ('serieåpning',),
'serieåpningene': ('serieåpning',),
'serieklubb': ('serieklubb',),
'serieklubben': ('serieklubb',),
'serieklubber': ('serieklubb',),
'serieklubbene': ('serieklubb',),
'serieledelse': ('serieledelse',),
'serieledelsen': ('serieledelse',),
'serieledelser': ('serieledelse',),
'serieledelsene': ('serieledelse',),
'serieleder': ('serieleder',),
'serielederen': ('serieleder',),
'serieledere': ('serieleder',),
'serielederne': ('serieleder',),
'seriellkort': ('seriellkort',),
'seriellkortet': ('seriellkort',),
'seriellkort': ('seriellkort',),
'seriellkorta': ('seriellkort',),
'seriellkortene': ('seriellkort',),
'seriellport': ('seriellport',),
'seriellporten': ('seriellport',),
'seriellporter': ('seriellport',),
'seriellportene': ('seriellport',),
'seriemesterskap': ('seriemesterskap',),
'seriemesterskapet': ('seriemesterskap',),
'seriemesterskap': ('seriemesterskap',),
'seriemesterskaper': ('seriemesterskap',),
'seriemesterskap': ('seriemesterskap',),
'seriemesterskaper': ('seriemesterskap',),
'seriemesterskapa': ('seriemesterskap',),
'seriemesterskapene': ('seriemesterskap',),
'seriemål': ('seriemål',),
'seriemålet': ('seriemål',),
'seriemål': ('seriemål',),
'seriemåla': ('seriemål',),
'seriemålene': ('seriemål',),
'serienummer': ('serienummer',),
'serienummeret': ('serienummer',),
'serienummer': ('serienummer',),
'serienumre': ('serienummer',),
'serienumra': ('serienummer',),
'serienumrene': ('serienummer',),
'serienumra': ('serienummer',),
'serienumrene': ('serienummer',),
'serieomgang': ('serieomgang',),
'serieomgangen': ('serieomgang',),
'serieomganger': ('serieomgang',),
'serieomgangene': ('serieomgang',),
'seriesølv': ('seriesølv',),
'seriesølvet': ('seriesølv',),
'seriesølv': ('seriesølv',),
'seriesølva': ('seriesølv',),
'seriesølvene': ('seriesølv',),
'seriesammenheng': ('seriesammenheng',),
'seriesammenhengen': ('seriesammenheng',),
'seriesammenhenger': ('seriesammenheng',),
'seriesammenhengene': ('seriesammenheng',),
'seriespell': ('seriespell',),
'seriespellet': ('seriespell',),
'seriespell': ('seriespell',),
'seriespella': ('seriespell',),
'seriespellene': ('seriespell',),
'seriespill': ('seriespill',),
'seriespillet': ('seriespill',),
'seriespill': ('seriespill',),
'seriespilla': ('seriespill',),
'seriespillene': ('seriespill',),
'seriestart': ('seriestart',),
'seriestarten': ('seriestart',),
'seriestarter': ('seriestart',),
'seriestartene': ('seriestart',),
'seriesystem': ('seriesystem',),
'seriesystemet': ('seriesystem',),
'seriesystem': ('seriesystem',),
'seriesystemer': ('seriesystem',),
'seriesystem': ('seriesystem',),
'seriesystemer': ('seriesystem',),
'seriesystema': ('seriesystem',),
'seriesystemene': ('seriesystem',),
'serietabell': ('serietabell',),
'serietabellen': ('serietabell',),
'serietabeller': ('serietabell',),
'serietabellene': ('serietabell',),
'serietelefon': ('serietelefon',),
'serietelefonen': ('serietelefon',),
'serietelefoner': ('serietelefon',),
'serietelefonene': ('serietelefon',),
'serievinner': ('serievinner',),
'serievinneren': ('serievinner',),
'serievinnere': ('serievinner',),
'serievinnerne': ('serievinner',),
'serievinnercup': ('serievinnercup',),
'serievinnercupen': ('serievinnercup',),
'serievinnercuper': ('serievinnercup',),
'serievinnercupene': ('serievinnercup',),
'sertifikatholder': ('sertifikatholder',),
'sertifikatholderen': ('sertifikatholder',),
'sertifikatholdere': ('sertifikatholder',),
'sertifikatholderne': ('sertifikatholder',),
'sertifisering': ('sertifisering',),
'sertifiseringen': ('sertifisering',),
'sertifiseringa': ('sertifisering',),
'sertifiseringer': ('sertifisering',),
'sertifiseringene': ('sertifisering',),
'sertifiseringskrav': ('sertifiseringskrav',),
'sertifiseringskravet': ('sertifiseringskrav',),
'sertifiseringskrav': ('sertifiseringskrav',),
'sertifiseringskrava': ('sertifiseringskrav',),
'sertifiseringskravene': ('sertifiseringskrav',),
'sertifiseringsordning': ('sertifiseringsordning',),
'sertifiseringsordningen': ('sertifiseringsordning',),
'sertifiseringsordninga': ('sertifiseringsordning',),
'sertifiseringsordninger': ('sertifiseringsordning',),
'sertifiseringsordningene': ('sertifiseringsordning',),
'serumterapi': ('serumterapi',),
'serumterapien': ('serumterapi',),
'serumterapier': ('serumterapi',),
'serumterapiene': ('serumterapi',),
'serv': ('serv',),
'serven': ('serv',),
'server': ('serv',),
'servene': ('serv',),
'servegame': ('servegame',),
'servegamet': ('servegame',),
'servegame': ('servegame',),
'servegama': ('servegame',),
'servegamene': ('servegame',),
'servegjennombrudd': ('servegjennombrudd',),
'servegjennombruddet': ('servegjennombrudd',),
'servegjennombrudd': ('servegjennombrudd',),
'servegjennombrudda': ('servegjennombrudd',),
'servegjennombruddene': ('servegjennombrudd',),
'serveringsbrett': ('serveringsbrett',),
'serveringsbrettet': ('serveringsbrett',),
'serveringsbrett': ('serveringsbrett',),
'serveringsbretter': ('serveringsbrett',),
'serveringsbrett': ('serveringsbrett',),
'serveringsbretter': ('serveringsbrett',),
'serveringsbretta': ('serveringsbrett',),
'serveringsbrettene': ('serveringsbrett',),
'serveringsfat': ('serveringsfat',),
'serveringsfatet': ('serveringsfat',),
'serveringsfat': ('serveringsfat',),
'serveringsfater': ('serveringsfat',),
'serveringsfat': ('serveringsfat',),
'serveringsfater': ('serveringsfat',),
'serveringsfata': ('serveringsfat',),
'serveringsfatene': ('serveringsfat',),
'serveringspersonale': ('serveringspersonale',),
'serveringspersonalet': ('serveringspersonale',),
'serveringspersonaler': ('serveringspersonale',),
'serveringspersonala': ('serveringspersonale',),
'serveringspersonalene': ('serveringspersonale',),
'serveringsskei': ('serveringsskei',),
'serveringsskeien': ('serveringsskei',),
'serveringsskeia': ('serveringsskei',),
'serveringsskeier': ('serveringsskei',),
'serveringsskeiene': ('serveringsskei',),
'serveringsskje': ('serveringsskje',),
'serveringsskjeen': ('serveringsskje',),
'serveringsskjea': ('serveringsskje',),
'serveringsskjeer': ('serveringsskje',),
'serveringsskjeene': ('serveringsskje',),
'serveringssted': ('serveringssted',),
'serveringsstedet': ('serveringssted',),
'serveringssteder': ('serveringssted',),
'serveringsstedene': ('serveringssted',),
'serveringstemperatur': ('serveringstemperatur',),
'serveringstemperaturen': ('serveringstemperatur',),
'serveringstemperaturer': ('serveringstemperatur',),
'serveringstemperaturene': ('serveringstemperatur',),
'serviceanlegg': ('serviceanlegg',),
'serviceanlegget': ('serviceanlegg',),
'serviceanlegg': ('serviceanlegg',),
'serviceanlegga': ('serviceanlegg',),
'serviceanleggene': ('serviceanlegg',),
'serviceapparat': ('serviceapparat',),
'serviceapparatet': ('serviceapparat',),
'serviceapparat': ('serviceapparat',),
'serviceapparater': ('serviceapparat',),
'serviceapparat': ('serviceapparat',),
'serviceapparater': ('serviceapparat',),
'serviceapparata': ('serviceapparat',),
'serviceapparatene': ('serviceapparat',),
'serviceavdeling': ('serviceavdeling',),
'serviceavdelingen': ('serviceavdeling',),
'serviceavdelinga': ('serviceavdeling',),
'serviceavdelinger': ('serviceavdeling',),
'serviceavdelingene': ('serviceavdeling',),
'serviceavgift': ('serviceavgift',),
'serviceavgiften': ('serviceavgift',),
'serviceavgifta': ('serviceavgift',),
'serviceavgifter': ('serviceavgift',),
'serviceavgiftene': ('serviceavgift',),
'serviceavtale': ('serviceavtale',),
'serviceavtalen': ('serviceavtale',),
'serviceavtaler': ('serviceavtale',),
'serviceavtalene': ('serviceavtale',),
'servicebedrift': ('servicebedrift',),
'servicebedriften': ('servicebedrift',),
'servicebedrifter': ('servicebedrift',),
'servicebedriftene': ('servicebedrift',),
'servicebehandling': ('servicebehandling',),
'servicebehandlingen': ('servicebehandling',),
'servicebehandlinga': ('servicebehandling',),
'servicebehandlinger': ('servicebehandling',),
'servicebehandlingene': ('servicebehandling',),
'servicebehov': ('servicebehov',),
'servicebehovet': ('servicebehov',),
'servicebehov': ('servicebehov',),
'servicebehova': ('servicebehov',),
'servicebehovene': ('servicebehov',),
'servicebesøk': ('servicebesøk',),
'servicebesøket': ('servicebesøk',),
'servicebesøk': ('servicebesøk',),
'servicebesøka': ('servicebesøk',),
'servicebesøkene': ('servicebesøk',),
'servicebolig': ('servicebolig',),
'serviceboligen': ('servicebolig',),
'serviceboliger': ('servicebolig',),
'serviceboligene': ('servicebolig',),
'servicebransje': ('servicebransje',),
'servicebransjen': ('servicebransje',),
'servicebransjer': ('servicebransje',),
'servicebransjene': ('servicebransje',),
'servicebyrå': ('servicebyrå',),
'servicebyrået': ('servicebyrå',),
'servicebyrå': ('servicebyrå',),
'servicebyråer': ('servicebyrå',),
'servicebyrå': ('servicebyrå',),
'servicebyråer': ('servicebyrå',),
'servicebyråa': ('servicebyrå',),
'servicebyråene': ('servicebyrå',),
'servicefolk': ('servicefolk',),
'servicefolket': ('servicefolk',),
'servicefolk': ('servicefolk',),
'servicefolka': ('servicefolk',),
'servicefolkene': ('servicefolk',),
'servicefunksjon': ('servicefunksjon',),
'servicefunksjonen': ('servicefunksjon',),
'servicefunksjoner': ('servicefunksjon',),
'servicefunksjonene': ('servicefunksjon',),
'serviceindustri': ('serviceindustri',),
'serviceindustrien': ('serviceindustri',),
'serviceindustrier': ('serviceindustri',),
'serviceindustriene': ('serviceindustri',),
'serviceinnstilling': ('serviceinnstilling',),
'serviceinnstillingen': ('serviceinnstilling',),
'serviceinnstillinga': ('serviceinnstilling',),
'serviceinnstillinger': ('serviceinnstilling',),
'serviceinnstillingene': ('serviceinnstilling',),
'servicekomite': ('servicekomite',),
'servicekomiteen': ('servicekomite',),
'servicekomiteer': ('servicekomite',),
'servicekomiteene': ('servicekomite',),
'servicekontor': ('servicekontor',),
'servicekontoret': ('servicekontor',),
'servicekontor': ('servicekontor',),
'servicekontorer': ('servicekontor',),
'servicekontor': ('servicekontor',),
'servicekontorer': ('servicekontor',),
'servicekontora': ('servicekontor',),
'servicekontorene': ('servicekontor',),
'servicemann': ('servicemann',),
'servicemannen': ('servicemann',),
'servicemenn': ('servicemann',),
'servicemennene': ('servicemann',),
'servicemerke': ('servicemerke',),
'servicemerket': ('servicemerke',),
'servicemerker': ('servicemerke',),
'servicemerka': ('servicemerke',),
'servicemerkene': ('servicemerke',),
'servicenett': ('servicenett',),
'servicenettet': ('servicenett',),
'servicenett': ('servicenett',),
'servicenetta': ('servicenett',),
'servicenettene': ('servicenett',),
'serviceoppdrag': ('serviceoppdrag',),
'serviceoppdraget': ('serviceoppdrag',),
'serviceoppdrag': ('serviceoppdrag',),
'serviceoppdraga': ('serviceoppdrag',),
'serviceoppdragene': ('serviceoppdrag',),
'serviceopplegg': ('serviceopplegg',),
'serviceopplegget': ('serviceopplegg',),
'serviceopplegg': ('serviceopplegg',),
'serviceopplegga': ('serviceopplegg',),
'serviceoppleggene': ('serviceopplegg',),
'serviceorgan': ('serviceorgan',),
'serviceorganet': ('serviceorgan',),
'serviceorgan': ('serviceorgan',),
'serviceorganer': ('serviceorgan',),
'serviceorgan': ('serviceorgan',),
'serviceorganer': ('serviceorgan',),
'serviceorgana': ('serviceorgan',),
'serviceorganene': ('serviceorgan',),
'servicepatrulje': ('servicepatrulje',),
'servicepatruljen': ('servicepatrulje',),
'servicepatruljer': ('servicepatrulje',),
'servicepatruljene': ('servicepatrulje',),
'servicepersonell': ('servicepersonell',),
'servicepersonellet': ('servicepersonell',),
'servicepersonell': ('servicepersonell',),
'servicepersoneller': ('servicepersonell',),
'servicepersonell': ('servicepersonell',),
'servicepersoneller': ('servicepersonell',),
'servicepersonella': ('servicepersonell',),
'servicepersonellene': ('servicepersonell',),
'servicerigg': ('servicerigg',),
'serviceriggen': ('servicerigg',),
'servicerigger': ('servicerigg',),
'serviceriggene': ('servicerigg',),
'servicesamarbeid': ('servicesamarbeid',),
'servicesamarbeidet': ('servicesamarbeid',),
'servicesamarbeid': ('servicesamarbeid',),
'servicesamarbeider': ('servicesamarbeid',),
'servicesamarbeid': ('servicesamarbeid',),
'servicesamarbeider': ('servicesamarbeid',),
'servicesamarbeida': ('servicesamarbeid',),
'servicesamarbeidene': ('servicesamarbeid',),
'servicesenter': ('servicesenter',),
'servicesenteret': ('servicesenter',),
'servicesentret': ('servicesenter',),
'servicesenter': ('servicesenter',),
'servicesentre': ('servicesenter',),
'servicesentra': ('servicesenter',),
'servicesentrene': ('servicesenter',),
'servicesentra': ('servicesenter',),
'servicesentrene': ('servicesenter',),
'servicesjef': ('servicesjef',),
'servicesjefen': ('servicesjef',),
'servicesjefer': ('servicesjef',),
'servicesjefene': ('servicesjef',),
'servicestasjon': ('servicestasjon',),
'servicestasjonen': ('servicestasjon',),
'servicestasjoner': ('servicestasjon',),
'servicestasjonene': ('servicestasjon',),
'servicested': ('servicested',),
'servicestedet': ('servicested',),
'servicesteder': ('servicested',),
'servicestedene': ('servicested',),
'servicesystem': ('servicesystem',),
'servicesystemet': ('servicesystem',),
'servicesystem': ('servicesystem',),
'servicesystemer': ('servicesystem',),
'servicesystem': ('servicesystem',),
'servicesystemer': ('servicesystem',),
'servicesystema': ('servicesystem',),
'servicesystemene': ('servicesystem',),
'servicetest': ('servicetest',),
'servicetesten': ('servicetest',),
'servicetester': ('servicetest',),
'servicetestene': ('servicetest',),
'servicetilbud': ('servicetilbud',),
'servicetilbudet': ('servicetilbud',),
'servicetilbud': ('servicetilbud',),
'servicetilbuda': ('servicetilbud',),
'servicetilbudene': ('servicetilbud',),
'servicetillegg': ('servicetillegg',),
'servicetillegget': ('servicetillegg',),
'servicetillegg': ('servicetillegg',),
'servicetillegga': ('servicetillegg',),
'servicetilleggene': ('servicetillegg',),
'servicetjeneste': ('servicetjeneste',),
'servicetjenesten': ('servicetjeneste',),
'servicetjenester': ('servicetjeneste',),
'servicetjenestene': ('servicetjeneste',),
'serviceutgift': ('serviceutgift',),
'serviceutgiften': ('serviceutgift',),
'serviceutgifta': ('serviceutgift',),
'serviceutgifter': ('serviceutgift',),
'serviceutgiftene': ('serviceutgift',),
'serviceverksted': ('serviceverksted',),
'serviceverkstedet': ('serviceverksted',),
'serviceverksteder': ('serviceverksted',),
'serviceverkstedene': ('serviceverksted',),
'servicevirksomhet': ('servicevirksomhet',),
'servicevirksomheten': ('servicevirksomhet',),
'servicevirksomheta': ('servicevirksomhet',),
'servicevirksomheter': ('servicevirksomhet',),
'servicevirksomhetene': ('servicevirksomhet',),
'serving': ('serving',),
'servingen': ('serving',),
'servinga': ('serving',),
'servinger': ('serving',),
'servingene': ('serving',),
'servisekoker': ('servisekoker',),
'servisekokeren': ('servisekoker',),
'servisekokere': ('servisekoker',),
'servisekokerne': ('servisekoker',),
'servisestativ': ('servisestativ',),
'servisestativet': ('servisestativ',),
'servisestativ': ('servisestativ',),
'servisestativer': ('servisestativ',),
'servisestativ': ('servisestativ',),
'servisestativer': ('servisestativ',),
'servisestativa': ('servisestativ',),
'servisestativene': ('servisestativ',),
'Servisystem': ('Servisystem',),
'servitørlærling': ('servitørlærling',),
'servitørlærlingen': ('servitørlærling',),
'servitørlærlinger': ('servitørlærling',),
'servitørlærlingene': ('servitørlærling',),
'servitørlinje': ('servitørlinje',),
'servitørlinjen': ('servitørlinje',),
'servitørlinja': ('servitørlinje',),
'servitørlinjer': ('servitørlinje',),
'servitørlinjene': ('servitørlinje',),
'sesjonslege': ('sesjonslege',),
'sesjonslegen': ('sesjonslege',),
'sesjonsleger': ('sesjonslege',),
'sesjonslegene': ('sesjonslege',),
'sesjonsordning': ('sesjonsordning',),
'sesjonsordningen': ('sesjonsordning',),
'sesjonsordninga': ('sesjonsordning',),
'sesjonsordninger': ('sesjonsordning',),
'sesjonsordningene': ('sesjonsordning',),
'sesjonssted': ('sesjonssted',),
'sesjonsstedet': ('sesjonssted',),
'sesjonssteder': ('sesjonssted',),
'sesjonsstedene': ('sesjonssted',),
'sesongavslutning': ('sesongavslutning',),
'sesongavslutningen': ('sesongavslutning',),
'sesongavslutninga': ('sesongavslutning',),
'sesongavslutninger': ('sesongavslutning',),
'sesongavslutningene': ('sesongavslutning',),
'sesongbasis': ('sesongbasis',),
'sesongbasisen': ('sesongbasis',),
'sesongbasiser': ('sesongbasis',),
'sesongbasisene': ('sesongbasis',),
'sesongbeste': ('sesongbeste',),
'sesongdebut': ('sesongdebut',),
'sesongdebuten': ('sesongdebut',),
'sesongdebuter': ('sesongdebut',),
'sesongdebutene': ('sesongdebut',),
'sesongdebutering': ('sesongdebutering',),
'sesongdebuteringen': ('sesongdebutering',),
'sesongdebuteringa': ('sesongdebutering',),
'sesongdebuteringer': ('sesongdebutering',),
'sesongdebuteringene': ('sesongdebutering',),
'sesongfiskeri': ('sesongfiskeri',),
'sesongfiskeriet': ('sesongfiskeri',),
'sesongfiskeri': ('sesongfiskeri',),
'sesongfiskerier': ('sesongfiskeri',),
'sesongfiskeri': ('sesongfiskeri',),
'sesongfiskerier': ('sesongfiskeri',),
'sesongfiskeria': ('sesongfiskeri',),
'sesongfiskeriene': ('sesongfiskeri',),
'sesongforberedelse': ('sesongforberedelse',),
'sesongforberedelsen': ('sesongforberedelse',),
'sesongforberedelser': ('sesongforberedelse',),
'sesongforberedelsene': ('sesongforberedelse',),
'sesongforskyvning': ('sesongforskyvning',),
'sesongforskyvningen': ('sesongforskyvning',),
'sesongforskyvninga': ('sesongforskyvning',),
'sesongforskyvninger': ('sesongforskyvning',),
'sesongforskyvningene': ('sesongforskyvning',),
'sesonginnspurt': ('sesonginnspurt',),
'sesonginnspurten': ('sesonginnspurt',),
'sesonginnspurter': ('sesonginnspurt',),
'sesonginnspurtene': ('sesonginnspurt',),
'sesongåpning': ('sesongåpning',),
'sesongåpningen': ('sesongåpning',),
'sesongåpninga': ('sesongåpning',),
'sesongåpninger': ('sesongåpning',),
'sesongåpningene': ('sesongåpning',),
'sesongklargjøring': ('sesongklargjøring',),
'sesongklargjøringen': ('sesongklargjøring',),
'sesongklargjøringa': ('sesongklargjøring',),
'sesongklargjøringer': ('sesongklargjøring',),
'sesongklargjøringene': ('sesongklargjøring',),
'sesongleie': ('sesongleie',),
'sesongleien': ('sesongleie',),
'sesongleia': ('sesongleie',),
'sesongleier': ('sesongleie',),
'sesongleiene': ('sesongleie',),
'sesongopplegg': ('sesongopplegg',),
'sesongopplegget': ('sesongopplegg',),
'sesongopplegg': ('sesongopplegg',),
'sesongopplegga': ('sesongopplegg',),
'sesongoppleggene': ('sesongopplegg',),
'sesongpremiere': ('sesongpremiere',),
'sesongpremieren': ('sesongpremiere',),
'sesongpremierer': ('sesongpremiere',),
'sesongpremierene': ('sesongpremiere',),
'sesongslutt': ('sesongslutt',),
'sesongslutten': ('sesongslutt',),
'sesongslutter': ('sesongslutt',),
'sesongsluttene': ('sesongslutt',),
'sesongstart': ('sesongstart',),
'sesongstarten': ('sesongstart',),
'sesongstarter': ('sesongstart',),
'sesongstartene': ('sesongstart',),
'sesongsvingning': ('sesongsvingning',),
'sesongsvingningen': ('sesongsvingning',),
'sesongsvingninga': ('sesongsvingning',),
'sesongsvingninger': ('sesongsvingning',),
'sesongsvingningene': ('sesongsvingning',),
'sesongtopp': ('sesongtopp',),
'sesongtoppen': ('sesongtopp',),
'sesongtopper': ('sesongtopp',),
'sesongtoppene': ('sesongtopp',),
'sesongvare': ('sesongvare',),
'sesongvaren': ('sesongvare',),
'sesongvara': ('sesongvare',),
'sesongvarer': ('sesongvare',),
'sesongvarene': ('sesongvare',),
'sesongvariasjon': ('sesongvariasjon',),
'sesongvariasjonen': ('sesongvariasjon',),
'sesongvariasjoner': ('sesongvariasjon',),
'sesongvariasjonene': ('sesongvariasjon',),
'sessing': ('sessing',),
'sessingen': ('sessing',),
'sessinga': ('sessing',),
'sessinger': ('sessing',),
'sessingene': ('sessing',),
'Sessvollmoen': ('Sessvollmoen',),
'setemuskel': ('setemuskel',),
'setemuskelen': ('setemuskel',),
'setemuskler': ('setemuskel',),
'setemusklene': ('setemuskel',),
'seterad': ('seterad',),
'seteraden': ('seterad',),
'seterada': ('seterad',),
'seterader': ('seterad',),
'seteradene': ('seterad',),
'setereservering': ('setereservering',),
'setereserveringen': ('setereservering',),
'setereserveringa': ('setereservering',),
'setereserveringer': ('setereservering',),
'setereserveringene': ('setereservering',),
'seterfjøs': ('seterfjøs',),
'seterfjøsen': ('seterfjøs',),
'seterfjøset': ('seterfjøs',),
'seterfjøs': ('seterfjøs',),
'seterfjøsene': ('seterfjøs',),
'seterfjøsa': ('seterfjøs',),
'seterfjøsene': ('seterfjøs',),
'seterkurs': ('seterkurs',),
'seterkurset': ('seterkurs',),
'seterkurs': ('seterkurs',),
'seterkurser': ('seterkurs',),
'seterkurs': ('seterkurs',),
'seterkurser': ('seterkurs',),
'seterkursa': ('seterkurs',),
'seterkursene': ('seterkurs',),
'seterliv': ('seterliv',),
'seterlivet': ('seterliv',),
'seterliv': ('seterliv',),
'seterliva': ('seterliv',),
'seterlivene': ('seterliv',),
'seterrømme': ('seterrømme',),
'seterrømmen': ('seterrømme',),
'seterrømmer': ('seterrømme',),
'seterrømmene': ('seterrømme',),
'setersel': ('setersel',),
'seterselet': ('setersel',),
'setersel': ('setersel',),
'setersela': ('setersel',),
'seterselene': ('setersel',),
'seterygg': ('seterygg',),
'seteryggen': ('seterygg',),
'seterygger': ('seterygg',),
'seteryggene': ('seterygg',),
'Setesdal': ('Setesdal',),
'setesdalsbunad': ('setesdalsbunad',),
'setesdalsbunaden': ('setesdalsbunad',),
'setesdalsbunader': ('setesdalsbunad',),
'setesdalsbunadene': ('setesdalsbunad',),
'Setesdalsheiene': ('Setesdalsheiene',),
'setetrekk': ('setetrekk',),
'setetrekket': ('setetrekk',),
'setetrekk': ('setetrekk',),
'setetrekka': ('setetrekk',),
'setetrekkene': ('setetrekk',),
'setningsbygging': ('setningsbygging',),
'setningsbyggingen': ('setningsbygging',),
'setningsbygginga': ('setningsbygging',),
'setningsbygginger': ('setningsbygging',),
'setningsbyggingene': ('setningsbygging',),
'setningsekvivalent': ('setningsekvivalent',),
'setningsekvivalenten': ('setningsekvivalent',),
'setningsekvivalenter': ('setningsekvivalent',),
'setningsekvivalentene': ('setningsekvivalent',),
'setningsinngivelse': ('setningsinngivelse',),
'setningsinngivelsen': ('setningsinngivelse',),
'setningsinngivelser': ('setningsinngivelse',),
'setningsinngivelsene': ('setningsinngivelse',),
'setningskonstruksjon': ('setningskonstruksjon',),
'setningskonstruksjonen': ('setningskonstruksjon',),
'setningskonstruksjoner': ('setningskonstruksjon',),
'setningskonstruksjonene': ('setningskonstruksjon',),
'setningsnivå': ('setningsnivå',),
'setningsnivået': ('setningsnivå',),
'setningsnivå': ('setningsnivå',),
'setningsnivåer': ('setningsnivå',),
'setningsnivå': ('setningsnivå',),
'setningsnivåer': ('setningsnivå',),
'setningsnivåa': ('setningsnivå',),
'setningsnivåene': ('setningsnivå',),
'setningsoppbygging': ('setningsoppbygging',),
'setningsoppbyggingen': ('setningsoppbygging',),
'setningsoppbygginga': ('setningsoppbygging',),
'setningsoppbygginger': ('setningsoppbygging',),
'setningsoppbyggingene': ('setningsoppbygging',),
'setningsoppbygning': ('setningsoppbygning',),
'setningsoppbygningen': ('setningsoppbygning',),
'setningsoppbygninga': ('setningsoppbygning',),
'setningsoppbygninger': ('setningsoppbygning',),
'setningsoppbygningene': ('setningsoppbygning',),
'setningsskade': ('setningsskade',),
'setningsskaden': ('setningsskade',),
'setningsskader': ('setningsskade',),
'setningsskadene': ('setningsskade',),
'setningsstruktur': ('setningsstruktur',),
'setningsstrukturen': ('setningsstruktur',),
'setningsstrukturer': ('setningsstruktur',),
'setningsstrukturene': ('setningsstruktur',),
'Setskog': ('Setskog',),
'settefinansminister': ('settefinansminister',),
'settefinansministeren': ('settefinansminister',),
'settefinansministere': ('settefinansminister',),
'settefinansministrer': ('settefinansminister',),
'settefinansministre': ('settefinansminister',),
'settefinansministerne': ('settefinansminister',),
'settefinansministrene': ('settefinansminister',),
'settefiskanlegg': ('settefiskanlegg',),
'settefiskanlegget': ('settefiskanlegg',),
'settefiskanlegg': ('settefiskanlegg',),
'settefiskanlegga': ('settefiskanlegg',),
'settefiskanleggene': ('settefiskanlegg',),
'setteformann': ('setteformann',),
'setteformannen': ('setteformann',),
'setteformenn': ('setteformann',),
'setteformennene': ('setteformann',),
'settefylkesmann': ('settefylkesmann',),
'settefylkesmannen': ('settefylkesmann',),
'settefylkesmenn': ('settefylkesmann',),
'settefylkesmennene': ('settefylkesmann',),
'settekasse': ('settekasse',),
'settekassen': ('settekasse',),
'settekassa': ('settekasse',),
'settekasser': ('settekasse',),
'settekassene': ('settekasse',),
'setteplante': ('setteplante',),
'setteplanten': ('setteplante',),
'setteplanta': ('setteplante',),
'setteplanter': ('setteplante',),
'setteplantene': ('setteplante',),
'settepolitimester': ('settepolitimester',),
'settepolitimesteren': ('settepolitimester',),
'settepolitimestere': ('settepolitimester',),
'settepolitimestrer': ('settepolitimester',),
'settepolitimestre': ('settepolitimester',),
'settepolitimesterne': ('settepolitimester',),
'settepolitimestrene': ('settepolitimester',),
'settepresident': ('settepresident',),
'settepresidenten': ('settepresident',),
'settepresidenter': ('settepresident',),
'settepresidentene': ('settepresident',),
'setterfeil': ('setterfeil',),
'setterfeilen': ('setterfeil',),
'setterfeil': ('setterfeil',),
'setterfeila': ('setterfeil',),
'setterfeilene': ('setterfeil',),
'setteriksadvokat': ('setteriksadvokat',),
'setteriksadvokaten': ('setteriksadvokat',),
'setteriksadvokater': ('setteriksadvokat',),
'setteriksadvokatene': ('setteriksadvokat',),
'setterlønn': ('setterlønn',),
'setterlønnen': ('setterlønn',),
'setterlønna': ('setterlønn',),
'setterlønner': ('setterlønn',),
'setterlønnene': ('setterlønn',),
'settestatsråd': ('settestatsråd',),
'settestatsråden': ('settestatsråd',),
'settestatsråder': ('settestatsråd',),
'settestatsrådene': ('settestatsråd',),
'setteverge': ('setteverge',),
'settevergen': ('setteverge',),
'setteverger': ('setteverge',),
'settevergene': ('setteverge',),
'setting': ('setting',),
'settingen': ('setting',),
'settinga': ('setting',),
'settinger': ('setting',),
'settingene': ('setting',),
'Severin': ('Severin',),
'Severinsen': ('Severinsen',),
'Severinson': ('Severinson',),
'Severinssen': ('Severinssen',),
'Severinsson': ('Severinsson',),
'Sevilla': ('Sevilla',),
'sexfantasi': ('sexfantasi',),
'sexfantasien': ('sexfantasi',),
'sexfantasier': ('sexfantasi',),
'sexfantasiene': ('sexfantasi',),
'sexkobling': ('sexkobling',),
'sexkoblingen': ('sexkobling',),
'sexkoblinga': ('sexkobling',),
'sexkoblinger': ('sexkobling',),
'sexkoblingene': ('sexkobling',),
'sexkopling': ('sexkopling',),
'sexkoplingen': ('sexkopling',),
'sexkoplinga': ('sexkopling',),
'sexkoplinger': ('sexkopling',),
'sexkoplingene': ('sexkopling',),
'sexkunde': ('sexkunde',),
'sexkunden': ('sexkunde',),
'sexkunder': ('sexkunde',),
'sexkundene': ('sexkunde',),
'sexliv': ('sexliv',),
'sexlivet': ('sexliv',),
'sexliv': ('sexliv',),
'sexliva': ('sexliv',),
'sexlivene': ('sexliv',),
'sexmisbruk': ('sexmisbruk',),
'sexmisbruken': ('sexmisbruk',),
'sexmisbruket': ('sexmisbruk',),
'sexmisbruker': ('sexmisbruk',),
'sexmisbruk': ('sexmisbruk',),
'sexmisbrukene': ('sexmisbruk',),
'sexmisbruka': ('sexmisbruk',),
'sexmisbrukene': ('sexmisbruk',),
'sexobjekt': ('sexobjekt',),
'sexobjektet': ('sexobjekt',),
'sexobjekt': ('sexobjekt',),
'sexobjekter': ('sexobjekt',),
'sexobjekt': ('sexobjekt',),
'sexobjekter': ('sexobjekt',),
'sexobjekta': ('sexobjekt',),
'sexobjektene': ('sexobjekt',),
'sexoverfall': ('sexoverfall',),
'sexoverfallet': ('sexoverfall',),
'sexoverfall': ('sexoverfall',),
'sexoverfalla': ('sexoverfall',),
'sexoverfallene': ('sexoverfall',),
'sexovergrep': ('sexovergrep',),
'sexovergrepet': ('sexovergrep',),
'sexovergrep': ('sexovergrep',),
'sexovergrepa': ('sexovergrep',),
'sexovergrepene': ('sexovergrep',),
'sexprat': ('sexprat',),
'sexpraten': ('sexprat',),
'sexpratet': ('sexprat',),
'sexprater': ('sexprat',),
'sexprat': ('sexprat',),
'sexpratene': ('sexprat',),
'sexprata': ('sexprat',),
'sexpratene': ('sexprat',),
'sexpress': ('sexpress',),
'sexpresset': ('sexpress',),
'sexpress': ('sexpress',),
'sexpressa': ('sexpress',),
'sexpressene': ('sexpress',),
'sexreise': ('sexreise',),
'sexreisen': ('sexreise',),
'sexreisa': ('sexreise',),
'sexreiser': ('sexreise',),
'sexreisene': ('sexreise',),
'sexrevolusjon': ('sexrevolusjon',),
'sexrevolusjonen': ('sexrevolusjon',),
'sexrevolusjoner': ('sexrevolusjon',),
'sexrevolusjonene': ('sexrevolusjon',),
'sexscene': ('sexscene',),
'sexscenen': ('sexscene',),
'sexscener': ('sexscene',),
'sexscenene': ('sexscene',),
'sexskandale': ('sexskandale',),
'sexskandalen': ('sexskandale',),
'sexskandaler': ('sexskandale',),
'sexskandalene': ('sexskandale',),
'sexspalte': ('sexspalte',),
'sexspalten': ('sexspalte',),
'sexspalta': ('sexspalte',),
'sexspalter': ('sexspalte',),
'sexspaltene': ('sexspalte',),
'sexsymbol': ('sexsymbol',),
'sexsymbolet': ('sexsymbol',),
'sexsymbol': ('sexsymbol',),
'sexsymboler': ('sexsymbol',),
'sexsymbol': ('sexsymbol',),
'sexsymboler': ('sexsymbol',),
'sexsymbola': ('sexsymbol',),
'sexsymbolene': ('sexsymbol',),
'sextjeneste': ('sextjeneste',),
'sextjenesten': ('sextjeneste',),
'sextjenester': ('sextjeneste',),
'sextjenestene': ('sextjeneste',),
'sexvane': ('sexvane',),
'sexvanen': ('sexvane',),
'sexvaner': ('sexvane',),
'sexvanene': ('sexvane',),
'Seychellene': ('Seychellene',),
'SFT': ('SFT',),
'Shakespeare': ('Shakespeare',),
'shaking': ('shaking',),
'shakingen': ('shaking',),
'shakinga': ('shaking',),
'shakinger': ('shaking',),
'shakingene': ('shaking',),
'Shanghai': ('Shanghai',),
'shaping': ('shaping',),
'shapingen': ('shaping',),
'shapinger': ('shaping',),
'shapingene': ('shaping',),
'Sheila': ('Sheila',),
'shekel': ('shekel',),
'shekelen': ('shekel',),
'shekel': ('shekel',),
'sheklene': ('shekel',),
'Shell': ('Shell',),
'Sheraton': ('Sheraton',),
'Sheraton-hotell': ('Sheraton-hotell',),
'Sheraton-hotellet': ('Sheraton-hotell',),
'Sheraton-hotell': ('Sheraton-hotell',),
'Sheraton-hoteller': ('Sheraton-hotell',),
'Sheraton-hotell': ('Sheraton-hotell',),
'Sheraton-hoteller': ('Sheraton-hotell',),
'Sheraton-hotella': ('Sheraton-hotell',),
'Sheraton-hotellene': ('Sheraton-hotell',),
'Sherlock': ('Sherlock',),
'Shetland': ('Shetland',),
'Shetlandsbankene': ('Shetlandsbankene',),
'shetlandsponni': ('shetlandsponni',),
'shetlandsponnien': ('shetlandsponni',),
'shetlandsponnier': ('shetlandsponni',),
'shetlandsponniene': ('shetlandsponni',),
'shiamuslim': ('shiamuslim',),
'shiamuslimen': ('shiamuslim',),
'shiamuslimer': ('shiamuslim',),
'shiamuslimene': ('shiamuslim',),
'shintohelligdom': ('shintohelligdom',),
'shintohelligdommen': ('shintohelligdom',),
'shintohelligdommer': ('shintohelligdom',),
'shintohelligdommene': ('shintohelligdom',),
'shintoreligion': ('shintoreligion',),
'shintoreligionen': ('shintoreligion',),
'shintoreligioner': ('shintoreligion',),
'shintoreligionene': ('shintoreligion',),
'shintotempel': ('shintotempel',),
'shintotempelet': ('shintotempel',),
'shintotemplet': ('shintotempel',),
'shintotempel': ('shintotempel',),
'shintotempler': ('shintotempel',),
'shintotempla': ('shintotempel',),
'shintotemplene': ('shintotempel',),
'shintotempla': ('shintotempel',),
'shintotemplene': ('shintotempel',),
'shippingaksje': ('shippingaksje',),
'shippingaksjen': ('shippingaksje',),
'shippingaksjer': ('shippingaksje',),
'shippingaksjene': ('shippingaksje',),
'shippingavdeling': ('shippingavdeling',),
'shippingavdelingen': ('shippingavdeling',),
'shippingavdelinga': ('shippingavdeling',),
'shippingavdelinger': ('shippingavdeling',),
'shippingavdelingene': ('shippingavdeling',),
'shippingbransje': ('shippingbransje',),
'shippingbransjen': ('shippingbransje',),
'shippingbransjer': ('shippingbransje',),
'shippingbransjene': ('shippingbransje',),
'shippingekspert': ('shippingekspert',),
'shippingeksperten': ('shippingekspert',),
'shippingeksperter': ('shippingekspert',),
'shippingekspertene': ('shippingekspert',),
'shippingeventyr': ('shippingeventyr',),
'shippingeventyret': ('shippingeventyr',),
'shippingeventyr': ('shippingeventyr',),
'shippingeventyra': ('shippingeventyr',),
'shippingeventyrene': ('shippingeventyr',),
'shippingfirma': ('shippingfirma',),
'shippingfirmaet': ('shippingfirma',),
'shippingfirma': ('shippingfirma',),
'shippingfirmaer': ('shippingfirma',),
'shippingfirmaene': ('shippingfirma',),
'shippingmarked': ('shippingmarked',),
'shippingmarkedet': ('shippingmarked',),
'shippingmarked': ('shippingmarked',),
'shippingmarkeder': ('shippingmarked',),
'shippingmarked': ('shippingmarked',),
'shippingmarkeder': ('shippingmarked',),
'shippingmarkeda': ('shippingmarked',),
'shippingmarkedene': ('shippingmarked',),
'shippingtjeneste': ('shippingtjeneste',),
'shippingtjenesten': ('shippingtjeneste',),
'shippingtjenester': ('shippingtjeneste',),
'shippingtjenestene': ('shippingtjeneste',),
'shopper': ('shopper',),
'shopperen': ('shopper',),
'shoppere': ('shopper',),
'shopperne': ('shopper',),
'shoppingrunde': ('shoppingrunde',),
'shoppingrunden': ('shoppingrunde',),
'shoppingrunder': ('shoppingrunde',),
'shoppingrundene': ('shoppingrunde',),
'shoppingtur': ('shoppingtur',),
'shoppingturen': ('shoppingtur',),
'shoppingturer': ('shoppingtur',),
'shoppingturene': ('shoppingtur',),
'showbransje': ('showbransje',),
'showbransjen': ('showbransje',),
'showbransjer': ('showbransje',),
'showbransjene': ('showbransje',),
'showdans': ('showdans',),
'showdansen': ('showdans',),
'showdanser': ('showdans',),
'showdansene': ('showdans',),
'showmann': ('showmann',),
'showmannen': ('showmann',),
'showmenn': ('showmann',),
'showmennene': ('showmann',),
'shownummer': ('shownummer',),
'shownummeret': ('shownummer',),
'shownummer': ('shownummer',),
'shownumre': ('shownummer',),
'shownumra': ('shownummer',),
'shownumrene': ('shownummer',),
'shownumra': ('shownummer',),
'shownumrene': ('shownummer',),
'showscene': ('showscene',),
'showscenen': ('showscene',),
'showscener': ('showscene',),
'showscenene': ('showscene',),
'showsommer': ('showsommer',),
'showsommeren': ('showsommer',),
'showsommere': ('showsommer',),
'showsomrer': ('showsommer',),
'showsomre': ('showsommer',),
'showsommerne': ('showsommer',),
'showsomrene': ('showsommer',),
'showteater': ('showteater',),
'showteateret': ('showteater',),
'showteatret': ('showteater',),
'showteater': ('showteater',),
'showteatre': ('showteater',),
'showteatra': ('showteater',),
'showteatrene': ('showteater',),
'showteatra': ('showteater',),
'showteatrene': ('showteater',),
'shunting': ('shunting',),
'shuntingen': ('shunting',),
'shuntinga': ('shunting',),
'shuntinger': ('shunting',),
'shuntingene': ('shunting',),
'Siam': ('Siam',),
'Siambukta': ('Siambukta',),
'Sibir': ('Sibir',),
'Sibir-kulde': ('Sibir-kulde',),
'Sibir-kulden': ('Sibir-kulde',),
'Sibir-kulda': ('Sibir-kulde',),
'Sibir-kulder': ('Sibir-kulde',),
'Sibir-kuldene': ('Sibir-kulde',),
'Sichuan': ('Sichuan',),
'Sichuan-kjøkken': ('Sichuan-kjøkken',),
'Sichuan-kjøkkenet': ('Sichuan-kjøkken',),
'Sichuan-kjøkken': ('Sichuan-kjøkken',),
'Sichuan-kjøkkener': ('Sichuan-kjøkken',),
'Sichuan-kjøkken': ('Sichuan-kjøkken',),
'Sichuan-kjøkkener': ('Sichuan-kjøkken',),
'Sichuan-kjøkkena': ('Sichuan-kjøkken',),
'Sichuan-kjøkkenene': ('Sichuan-kjøkken',),
'Sichuan-provinsen': ('Sichuan-provinsen',),
'Sicilia': ('Sicilia',),
'sideangivelse': ('sideangivelse',),
'sideangivelsen': ('sideangivelse',),
'sideangivelser': ('sideangivelse',),
'sideangivelsene': ('sideangivelse',),
'sideantall': ('sideantall',),
'sideantallet': ('sideantall',),
'sideantall': ('sideantall',),
'sideantalla': ('sideantall',),
'sideantallene': ('sideantall',),
'sideavtale': ('sideavtale',),
'sideavtalen': ('sideavtale',),
'sideavtaler': ('sideavtale',),
'sideavtalene': ('sideavtale',),
'sidebørste': ('sidebørste',),
'sidebørsten': ('sidebørste',),
'sidebørster': ('sidebørste',),
'sidebørstene': ('sidebørste',),
'sideback': ('sideback',),
'sidebacken': ('sideback',),
'sidebacker': ('sideback',),
'sidebackene': ('sideback',),
'sidebevegelse': ('sidebevegelse',),
'sidebevegelsen': ('sidebevegelse',),
'sidebevegelser': ('sidebevegelse',),
'sidebevegelsene': ('sidebevegelse',),
'sidedør': ('sidedør',),
'sidedøren': ('sidedør',),
'sidedøra': ('sidedør',),
'sidedører': ('sidedør',),
'sidedørene': ('sidedør',),
'sideekko': ('sideekko',),
'sideekkoet': ('sideekko',),
'sideekko': ('sideekko',),
'sideekkoer': ('sideekko',),
'sideekko': ('sideekko',),
'sideekkoer': ('sideekko',),
'sideekkoa': ('sideekko',),
'sideekkoene': ('sideekko',),
'sidefløy': ('sidefløy',),
'sidefløyen': ('sidefløy',),
'sidefløya': ('sidefløy',),
'sidefløyer': ('sidefløy',),
'sidefløyene': ('sidefløy',),
'sidehensyn': ('sidehensyn',),
'sidehensynet': ('sidehensyn',),
'sidehensyn': ('sidehensyn',),
'sidehensyna': ('sidehensyn',),
'sidehensynene': ('sidehensyn',),
'sideinngang': ('sideinngang',),
'sideinngangen': ('sideinngang',),
'sideinnganger': ('sideinngang',),
'sideinngangene': ('sideinngang',),
'sideinnhold': ('sideinnhold',),
'sideinnholdet': ('sideinnhold',),
'sideinnhold': ('sideinnhold',),
'sideinnholda': ('sideinnhold',),
'sideinnholdene': ('sideinnhold',),
'sidejustering': ('sidejustering',),
'sidejusteringen': ('sidejustering',),
'sidejusteringa': ('sidejustering',),
'sidejusteringer': ('sidejustering',),
'sidejusteringene': ('sidejustering',),
'sidekamerat': ('sidekamerat',),
'sidekameraten': ('sidekamerat',),
'sidekamerater': ('sidekamerat',),
'sidekameratene': ('sidekamerat',),
'sideleie': ('sideleie',),
'sideleiet': ('sideleie',),
'sideleier': ('sideleie',),
'sideleia': ('sideleie',),
'sideleiene': ('sideleie',),
'sidelengde': ('sidelengde',),
'sidelengden': ('sidelengde',),
'sidelengda': ('sidelengde',),
'sidelengder': ('sidelengde',),
'sidelengdene': ('sidelengde',),
'sidemålsinnlæring': ('sidemålsinnlæring',),
'sidemålsinnlæringen': ('sidemålsinnlæring',),
'sidemålsinnlæringa': ('sidemålsinnlæring',),
'sidemålsinnlæringer': ('sidemålsinnlæring',),
'sidemålsinnlæringene': ('sidemålsinnlæring',),
'sidemålslesing': ('sidemålslesing',),
'sidemålslesingen': ('sidemålslesing',),
'sidemålslesinga': ('sidemålslesing',),
'sidemålslesinger': ('sidemålslesing',),
'sidemålslesingene': ('sidemålslesing',),
'sidemålslesning': ('sidemålslesning',),
'sidemålslesningen': ('sidemålslesning',),
'sidemålslesninga': ('sidemålslesning',),
'sidemålslesninger': ('sidemålslesning',),
'sidemålslesningene': ('sidemålslesning',),
'sidemålsopplæring': ('sidemålsopplæring',),
'sidemålsopplæringen': ('sidemålsopplæring',),
'sidemålsopplæringa': ('sidemålsopplæring',),
'sidemålsopplæringer': ('sidemålsopplæring',),
'sidemålsopplæringene': ('sidemålsopplæring',),
'sidemålsstil': ('sidemålsstil',),
'sidemålsstilen': ('sidemålsstil',),
'sidemålsstiler': ('sidemålsstil',),
'sidemålsstilene': ('sidemålsstil',),
'sidemålsundervisning': ('sidemålsundervisning',),
'sidemålsundervisningen': ('sidemålsundervisning',),
'sidemålsundervisninga': ('sidemålsundervisning',),
'sidemålsundervisninger': ('sidemålsundervisning',),
'sidemålsundervisningene': ('sidemålsundervisning',),
'sidenummer': ('sidenummer',),
'sidenummeret': ('sidenummer',),
'sidenummer': ('sidenummer',),
'sidenumre': ('sidenummer',),
'sidenumra': ('sidenummer',),
'sidenumrene': ('sidenummer',),
'sidenumra': ('sidenummer',),
'sidenumrene': ('sidenummer',),
'sideoverskrift': ('sideoverskrift',),
'sideoverskriften': ('sideoverskrift',),
'sideoverskrifta': ('sideoverskrift',),
'sideoverskrifter': ('sideoverskrift',),
'sideoverskriftene': ('sideoverskrift',),
'sidepanel': ('sidepanel',),
'sidepanelet': ('sidepanel',),
'sidepanel': ('sidepanel',),
'sidepaneler': ('sidepanel',),
'sidepanel': ('sidepanel',),
'sidepaneler': ('sidepanel',),
'sidepanela': ('sidepanel',),
'sidepanelene': ('sidepanel',),
'sideplog': ('sideplog',),
'sideplogen': ('sideplog',),
'sideploger': ('sideplog',),
'sideplogene': ('sideplog',),
'siderute': ('siderute',),
'sideruten': ('siderute',),
'sideruta': ('siderute',),
'sideruter': ('siderute',),
'siderutene': ('siderute',),
'sidesikkerhet': ('sidesikkerhet',),
'sidesikkerheten': ('sidesikkerhet',),
'sidesikkerheta': ('sidesikkerhet',),
'sidesikkerheter': ('sidesikkerhet',),
'sidesikkerhetene': ('sidesikkerhet',),
'sideskift': ('sideskift',),
'sideskiftet': ('sideskift',),
'sideskift': ('sideskift',),
'sideskifta': ('sideskift',),
'sideskiftene': ('sideskift',),
'sideskifte': ('sideskifte',),
'sideskiftet': ('sideskifte',),
'sideskifter': ('sideskifte',),
'sideskifta': ('sideskifte',),
'sideskiftene': ('sideskifte',),
'sideskill': ('sideskill',),
'sideskillen': ('sideskill',),
'sideskiller': ('sideskill',),
'sideskillene': ('sideskill',),
'sideskriver': ('sideskriver',),
'sideskriveren': ('sideskriver',),
'sideskrivere': ('sideskriver',),
'sideskriverne': ('sideskriver',),
'sideskriverkort': ('sideskriverkort',),
'sideskriverkortet': ('sideskriverkort',),
'sideskriverkort': ('sideskriverkort',),
'sideskriverkorta': ('sideskriverkort',),
'sideskriverkortene': ('sideskriverkort',),
'sidespeil': ('sidespeil',),
'sidespeilet': ('sidespeil',),
'sidespeil': ('sidespeil',),
'sidespeila': ('sidespeil',),
'sidespeilene': ('sidespeil',),
'sidestøtte': ('sidestøtte',),
'sidestøtten': ('sidestøtte',),
'sidestøtta': ('sidestøtte',),
'sidestøtter': ('sidestøtte',),
'sidestøttene': ('sidestøtte',),
'sidestøtteenhet': ('sidestøtteenhet',),
'sidestøtteenheten': ('sidestøtteenhet',),
'sidestøtteenheter': ('sidestøtteenhet',),
'sidestøtteenhetene': ('sidestøtteenhet',),
'sidetall': ('sidetall',),
'sidetallet': ('sidetall',),
'sidetall': ('sidetall',),
'sidetalla': ('sidetall',),
'sidetallene': ('sidetall',),
'sidetrinn': ('sidetrinn',),
'sidetrinnet': ('sidetrinn',),
'sidetrinn': ('sidetrinn',),
'sidetrinna': ('sidetrinn',),
'sidetrinnene': ('sidetrinn',),
'sidetunnel': ('sidetunnel',),
'sidetunnelen': ('sidetunnel',),
'sidetunneler': ('sidetunnel',),
'sidetunnelene': ('sidetunnel',),
'sidevegg': ('sidevegg',),
'sideveggen': ('sidevegg',),
'sidevegger': ('sidevegg',),
'sideveggene': ('sidevegg',),
'sidevindu': ('sidevindu',),
'sidevinduet': ('sidevindu',),
'sidevindu': ('sidevindu',),
'sidevinduer': ('sidevindu',),
'sidevindu': ('sidevindu',),
'sidevinduer': ('sidevindu',),
'sidevindua': ('sidevindu',),
'sidevinduene': ('sidevindu',),
'sidevirkning': ('sidevirkning',),
'sidevirkningen': ('sidevirkning',),
'sidevirkninga': ('sidevirkning',),
'sidevirkninger': ('sidevirkning',),
'sidevirkningene': ('sidevirkning',),
'Sidsel': ('Sidsel',),
'Siemens': ('Siemens',),
'Sierra': ('Sierra',),
'sifferindikator': ('sifferindikator',),
'sifferindikatoren': ('sifferindikator',),
'sifferindikatorer': ('sifferindikator',),
'sifferindikatorene': ('sifferindikator',),
'sigøynerartist': ('sigøynerartist',),
'sigøynerartisten': ('sigøynerartist',),
'sigøynerartister': ('sigøynerartist',),
'sigøynerartistene': ('sigøynerartist',),
'sigøynerbarn': ('sigøynerbarn',),
'sigøynerbarnet': ('sigøynerbarn',),
'sigøynerbarn': ('sigøynerbarn',),
'sigøynerbarna': ('sigøynerbarn',),
'sigøynerblod': ('sigøynerblod',),
'sigøynerblodet': ('sigøynerblod',),
'sigøynerblod': ('sigøynerblod',),
'sigøynerbloda': ('sigøynerblod',),
'sigøynerblodene': ('sigøynerblod',),
'sigøynerbryllup': ('sigøynerbryllup',),
'sigøynerbryllupet': ('sigøynerbryllup',),
'sigøynerbryllup': ('sigøynerbryllup',),
'sigøynerbrylluper': ('sigøynerbryllup',),
'sigøynerbryllup': ('sigøynerbryllup',),
'sigøynerbrylluper': ('sigøynerbryllup',),
'sigøynerbryllupa': ('sigøynerbryllup',),
'sigøynerbryllupene': ('sigøynerbryllup',),
'sigøynerensemble': ('sigøynerensemble',),
'sigøynerensemblet': ('sigøynerensemble',),
'sigøynerensembler': ('sigøynerensemble',),
'sigøynerensembla': ('sigøynerensemble',),
'sigøynerensemblene': ('sigøynerensemble',),
'sigøynerfamilie': ('sigøynerfamilie',),
'sigøynerfamilien': ('sigøynerfamilie',),
'sigøynerfamilier': ('sigøynerfamilie',),
'sigøynerfamiliene': ('sigøynerfamilie',),
'sigøynerkultur': ('sigøynerkultur',),
'sigøynerkulturen': ('sigøynerkultur',),
'sigøynerkulturer': ('sigøynerkultur',),
'sigøynerkulturene': ('sigøynerkultur',),
'sigøynerkvinne': ('sigøynerkvinne',),
'sigøynerkvinnen': ('sigøynerkvinne',),
'sigøynerkvinna': ('sigøynerkvinne',),
'sigøynerkvinner': ('sigøynerkvinne',),
'sigøynerkvinnene': ('sigøynerkvinne',),
'sigøynermiljø': ('sigøynermiljø',),
'sigøynermiljøet': ('sigøynermiljø',),
'sigøynermiljø': ('sigøynermiljø',),
'sigøynermiljøer': ('sigøynermiljø',),
'sigøynermiljø': ('sigøynermiljø',),
'sigøynermiljøer': ('sigøynermiljø',),
'sigøynermiljøa': ('sigøynermiljø',),
'sigøynermiljøene': ('sigøynermiljø',),
'sigøyneroverhode': ('sigøyneroverhode',),
'sigøyneroverhodet': ('sigøyneroverhode',),
'sigøyneroverhoder': ('sigøyneroverhode',),
'sigøyneroverhoda': ('sigøyneroverhode',),
'sigøyneroverhodene': ('sigøyneroverhode',),
'sigøynerske': ('sigøynerske',),
'sigøynersken': ('sigøynerske',),
'sigøynerska': ('sigøynerske',),
'sigøynersker': ('sigøynerske',),
'sigøynerskene': ('sigøynerske',),
'sigøynerspørsmål': ('sigøynerspørsmål',),
'sigøynerspørsmålet': ('sigøynerspørsmål',),
'sigøynerspørsmål': ('sigøynerspørsmål',),
'sigøynerspørsmåla': ('sigøynerspørsmål',),
'sigøynerspørsmålene': ('sigøynerspørsmål',),
'sigarett-tenner': ('sigarett-tenner',),
'sigarett-tenneren': ('sigarett-tenner',),
'sigarett-tennere': ('sigarett-tenner',),
'sigarett-tennerne': ('sigarett-tenner',),
'sigarett-type': ('sigarett-type',),
'sigarett-typen': ('sigarett-type',),
'sigarett-typer': ('sigarett-type',),
'sigarett-typene': ('sigarett-type',),
'sigarettenner': ('sigarettenner',),
'sigarettenneren': ('sigarettenner',),
'sigarettennere': ('sigarettenner',),
'sigarettennerne': ('sigarettenner',),
'sigarettimport': ('sigarettimport',),
'sigarettimporten': ('sigarettimport',),
'sigarettimporter': ('sigarettimport',),
'sigarettimportene': ('sigarettimport',),
'sigarettmangel': ('sigarettmangel',),
'sigarettmangelen': ('sigarettmangel',),
'sigarettmangler': ('sigarettmangel',),
'sigarettmanglene': ('sigarettmangel',),
'sigarettmerke': ('sigarettmerke',),
'sigarettmerket': ('sigarettmerke',),
'sigarettmerker': ('sigarettmerke',),
'sigarettmerka': ('sigarettmerke',),
'sigarettmerkene': ('sigarettmerke',),
'sigarettpris': ('sigarettpris',),
'sigarettprisen': ('sigarettpris',),
'sigarettpriser': ('sigarettpris',),
'sigarettprisene': ('sigarettpris',),
'sigarettrøyk': ('sigarettrøyk',),
'sigarettrøyken': ('sigarettrøyk',),
'sigarettrøyker': ('sigarettrøyk',),
'sigarettrøykene': ('sigarettrøyk',),
'sigarettrøyking': ('sigarettrøyking',),
'sigarettrøykingen': ('sigarettrøyking',),
'sigarettrøykinga': ('sigarettrøyking',),
'sigarettrøykinger': ('sigarettrøyking',),
'sigarettrøykingene': ('sigarettrøyking',),
'sigarettreklame': ('sigarettreklame',),
'sigarettreklamen': ('sigarettreklame',),
'sigarettreklamer': ('sigarettreklame',),
'sigarettreklamene': ('sigarettreklame',),
'sigarettsneip': ('sigarettsneip',),
'sigarettsneipen': ('sigarettsneip',),
'sigarettsneiper': ('sigarettsneip',),
'sigarettsneipene': ('sigarettsneip',),
'sigarettype': ('sigarettype',),
'sigarettypen': ('sigarettype',),
'sigarettyper': ('sigarettype',),
'sigarettypene': ('sigarettype',),
'sigarrøyk': ('sigarrøyk',),
'sigarrøyken': ('sigarrøyk',),
'sigarrøyker': ('sigarrøyk',),
'sigarrøykene': ('sigarrøyk',),
'sigarstump': ('sigarstump',),
'sigarstumpen': ('sigarstump',),
'sigarstumper': ('sigarstump',),
'sigarstumpene': ('sigarstump',),
'Sigbjørn': ('Sigbjørn',),
'Sigdal': ('Sigdal',),
'Siggerud': ('Siggerud',),
'sigging': ('sigging',),
'siggingen': ('sigging',),
'sigginga': ('sigging',),
'sigginger': ('sigging',),
'siggingene': ('sigging',),
'sightseeingbåt': ('sightseeingbåt',),
'sightseeingbåten': ('sightseeingbåt',),
'sightseeingbåter': ('sightseeingbåt',),
'sightseeingbåtene': ('sightseeingbåt',),
'sightseeingbuss': ('sightseeingbuss',),
'sightseeingbussen': ('sightseeingbuss',),
'sightseeingbusser': ('sightseeingbuss',),
'sightseeingbussene': ('sightseeingbuss',),
'sightseeingtur': ('sightseeingtur',),
'sightseeingturen': ('sightseeingtur',),
'sightseeingturer': ('sightseeingtur',),
'sightseeingturene': ('sightseeingtur',),
'siging': ('siging',),
'sigingen': ('siging',),
'siginga': ('siging',),
'siginger': ('siging',),
'sigingene': ('siging',),
'signalanlegg': ('signalanlegg',),
'signalanlegget': ('signalanlegg',),
'signalanlegg': ('signalanlegg',),
'signalanlegga': ('signalanlegg',),
'signalanleggene': ('signalanlegg',),
'signaleffekt': ('signaleffekt',),
'signaleffekten': ('signaleffekt',),
'signaleffekter': ('signaleffekt',),
'signaleffektene': ('signaleffekt',),
'signalering': ('signalering',),
'signaleringen': ('signalering',),
'signaleringa': ('signalering',),
'signaleringer': ('signalering',),
'signaleringene': ('signalering',),
'signalfarge': ('signalfarge',),
'signalfargen': ('signalfarge',),
'signalfarger': ('signalfarge',),
'signalfargene': ('signalfarge',),
'signalisering': ('signalisering',),
'signaliseringen': ('signalisering',),
'signaliseringa': ('signalisering',),
'signaliseringer': ('signalisering',),
'signaliseringene': ('signalisering',),
'signalknapp': ('signalknapp',),
'signalknappen': ('signalknapp',),
'signalknapper': ('signalknapp',),
'signalknappene': ('signalknapp',),
'signalkreps': ('signalkreps',),
'signalkrepsen': ('signalkreps',),
'signalkrepser': ('signalkreps',),
'signalkreps': ('signalkreps',),
'signalkrepsene': ('signalkreps',),
'signalrakett': ('signalrakett',),
'signalraketten': ('signalrakett',),
'signalraketter': ('signalrakett',),
'signalrakettene': ('signalrakett',),
'signalrefleks': ('signalrefleks',),
'signalrefleksen': ('signalrefleks',),
'signalreflekser': ('signalrefleks',),
'signalrefleksene': ('signalrefleks',),
'signatarstat': ('signatarstat',),
'signatarstaten': ('signatarstat',),
'signatarstater': ('signatarstat',),
'signatarstatene': ('signatarstat',),
'signaturfullmakt': ('signaturfullmakt',),
'signaturfullmakten': ('signaturfullmakt',),
'signaturfullmakta': ('signaturfullmakt',),
'signaturfullmakter': ('signaturfullmakt',),
'signaturfullmaktene': ('signaturfullmakt',),
'signaturmelodi': ('signaturmelodi',),
'signaturmelodien': ('signaturmelodi',),
'signaturmelodier': ('signaturmelodi',),
'signaturmelodiene': ('signaturmelodi',),
'signaturrett': ('signaturrett',),
'signaturretten': ('signaturrett',),
'signaturretter': ('signaturrett',),
'signaturrettene': ('signaturrett',),
'Signe': ('Signe',),
'signering': ('signering',),
'signeringen': ('signering',),
'signeringa': ('signering',),
'signeringer': ('signering',),
'signeringene': ('signering',),
'signingsferd': ('signingsferd',),
'signingsferden': ('signingsferd',),
'signingsferda': ('signingsferd',),
'signingsferder': ('signingsferd',),
'signingsferdene': ('signingsferd',),
'Sigri': ('Sigri',),
'Sigrid': ('Sigrid',),
'Sigurd': ('Sigurd',),
'Sigurdsen': ('Sigurdsen',),
'Sigurdson': ('Sigurdson',),
'Sigurdssen': ('Sigurdssen',),
'Sigurdsson': ('Sigurdsson',),
'Sigvald': ('Sigvald',),
'Sigvart': ('Sigvart',),
'siing': ('siing',),
'siingen': ('siing',),
'siinga': ('siing',),
'siinger': ('siing',),
'siingene': ('siing',),
'sikfisker': ('sikfisker',),
'sikfiskeren': ('sikfisker',),
'sikfiskere': ('sikfisker',),
'sikfiskerne': ('sikfisker',),
'sikkerhetsøyemed': ('sikkerhetsøyemed',),
'sikkerhetsøyemedet': ('sikkerhetsøyemed',),
'sikkerhetsøyemed': ('sikkerhetsøyemed',),
'sikkerhetsøyemeda': ('sikkerhetsøyemed',),
'sikkerhetsøyemedene': ('sikkerhetsøyemed',),
'sikkerhetsagent': ('sikkerhetsagent',),
'sikkerhetsagenten': ('sikkerhetsagent',),
'sikkerhetsagenter': ('sikkerhetsagent',),
'sikkerhetsagentene': ('sikkerhetsagent',),
'sikkerhetsanliggende': ('sikkerhetsanliggende',),
'sikkerhetsanliggendet': ('sikkerhetsanliggende',),
'sikkerhetsanliggender': ('sikkerhetsanliggende',),
'sikkerhetsanliggendene': ('sikkerhetsanliggende',),
'sikkerhetsanordning': ('sikkerhetsanordning',),
'sikkerhetsanordningen': ('sikkerhetsanordning',),
'sikkerhetsanordninga': ('sikkerhetsanordning',),
'sikkerhetsanordninger': ('sikkerhetsanordning',),
'sikkerhetsanordningene': ('sikkerhetsanordning',),
'sikkerhetsapparat': ('sikkerhetsapparat',),
'sikkerhetsapparatet': ('sikkerhetsapparat',),
'sikkerhetsapparat': ('sikkerhetsapparat',),
'sikkerhetsapparater': ('sikkerhetsapparat',),
'sikkerhetsapparat': ('sikkerhetsapparat',),
'sikkerhetsapparater': ('sikkerhetsapparat',),
'sikkerhetsapparata': ('sikkerhetsapparat',),
'sikkerhetsapparatene': ('sikkerhetsapparat',),
'sikkerhetsaspekt': ('sikkerhetsaspekt',),
'sikkerhetsaspekten': ('sikkerhetsaspekt',),
'sikkerhetsaspektet': ('sikkerhetsaspekt',),
'sikkerhetsaspekter': ('sikkerhetsaspekt',),
'sikkerhetsaspekt': ('sikkerhetsaspekt',),
'sikkerhetsaspekter': ('sikkerhetsaspekt',),
'sikkerhetsaspekt': ('sikkerhetsaspekt',),
'sikkerhetsaspekter': ('sikkerhetsaspekt',),
'sikkerhetsaspektene': ('sikkerhetsaspekt',),
'sikkerhetsaspekta': ('sikkerhetsaspekt',),
'sikkerhetsaspektene': ('sikkerhetsaspekt',),
'sikkerhetsavdeling': ('sikkerhetsavdeling',),
'sikkerhetsavdelingen': ('sikkerhetsavdeling',),
'sikkerhetsavdelinga': ('sikkerhetsavdeling',),
'sikkerhetsavdelinger': ('sikkerhetsavdeling',),
'sikkerhetsavdelingene': ('sikkerhetsavdeling',),
'sikkerhetsbestemmelse': ('sikkerhetsbestemmelse',),
'sikkerhetsbestemmelsen': ('sikkerhetsbestemmelse',),
'sikkerhetsbestemmelser': ('sikkerhetsbestemmelse',),
'sikkerhetsbestemmelsene': ('sikkerhetsbestemmelse',),
'sikkerhetsbevissthet': ('sikkerhetsbevissthet',),
'sikkerhetsbevisstheten': ('sikkerhetsbevissthet',),
'sikkerhetsbevisstheta': ('sikkerhetsbevissthet',),
'sikkerhetsbevisstheter': ('sikkerhetsbevissthet',),
'sikkerhetsbevissthetene': ('sikkerhetsbevissthet',),
'sikkerhetsbrosjyre': ('sikkerhetsbrosjyre',),
'sikkerhetsbrosjyren': ('sikkerhetsbrosjyre',),
'sikkerhetsbrosjyrer': ('sikkerhetsbrosjyre',),
'sikkerhetsbrosjyrene': ('sikkerhetsbrosjyre',),
'sikkerhetsdepot': ('sikkerhetsdepot',),
'sikkerhetsdepotet': ('sikkerhetsdepot',),
'sikkerhetsdepot': ('sikkerhetsdepot',),
'sikkerhetsdepoter': ('sikkerhetsdepot',),
'sikkerhetsdepot': ('sikkerhetsdepot',),
'sikkerhetsdepoter': ('sikkerhetsdepot',),
'sikkerhetsdepota': ('sikkerhetsdepot',),
'sikkerhetsdepotene': ('sikkerhetsdepot',),
'sikkerhetsdetalj': ('sikkerhetsdetalj',),
'sikkerhetsdetaljen': ('sikkerhetsdetalj',),
'sikkerhetsdetaljer': ('sikkerhetsdetalj',),
'sikkerhetsdetaljene': ('sikkerhetsdetalj',),
'sikkerhetsekspert': ('sikkerhetsekspert',),
'sikkerhetseksperten': ('sikkerhetsekspert',),
'sikkerhetseksperter': ('sikkerhetsekspert',),
'sikkerhetsekspertene': ('sikkerhetsekspert',),
'sikkerhetsfølelse': ('sikkerhetsfølelse',),
'sikkerhetsfølelsen': ('sikkerhetsfølelse',),
'sikkerhetsfølelser': ('sikkerhetsfølelse',),
'sikkerhetsfølelsene': ('sikkerhetsfølelse',),
'sikkerhetsfaktor': ('sikkerhetsfaktor',),
'sikkerhetsfaktoren': ('sikkerhetsfaktor',),
'sikkerhetsfaktorer': ('sikkerhetsfaktor',),
'sikkerhetsfaktorene': ('sikkerhetsfaktor',),
'sikkerhetsfilm': ('sikkerhetsfilm',),
'sikkerhetsfilmen': ('sikkerhetsfilm',),
'sikkerhetsfilmer': ('sikkerhetsfilm',),
'sikkerhetsfilmene': ('sikkerhetsfilm',),
'sikkerhetsfolk': ('sikkerhetsfolk',),
'sikkerhetsfolket': ('sikkerhetsfolk',),
'sikkerhetsfolk': ('sikkerhetsfolk',),
'sikkerhetsfolka': ('sikkerhetsfolk',),
'sikkerhetsfolkene': ('sikkerhetsfolk',),
'sikkerhetsfond': ('sikkerhetsfond',),
'sikkerhetsfondet': ('sikkerhetsfond',),
'sikkerhetsfond': ('sikkerhetsfond',),
'sikkerhetsfonda': ('sikkerhetsfond',),
'sikkerhetsfondene': ('sikkerhetsfond',),
'sikkerhetsforbedring': ('sikkerhetsforbedring',),
'sikkerhetsforbedringen': ('sikkerhetsforbedring',),
'sikkerhetsforbedringa': ('sikkerhetsforbedring',),
'sikkerhetsforbedringer': ('sikkerhetsforbedring',),
'sikkerhetsforbedringene': ('sikkerhetsforbedring',),
'sikkerhetsforhold': ('sikkerhetsforhold',),
'sikkerhetsforholdet': ('sikkerhetsforhold',),
'sikkerhetsforhold': ('sikkerhetsforhold',),
'sikkerhetsforholda': ('sikkerhetsforhold',),
'sikkerhetsforholdene': ('sikkerhetsforhold',),
'sikkerhetsfradrag': ('sikkerhetsfradrag',),
'sikkerhetsfradraget': ('sikkerhetsfradrag',),
'sikkerhetsfradrag': ('sikkerhetsfradrag',),
'sikkerhetsfradraga': ('sikkerhetsfradrag',),
'sikkerhetsfradragene': ('sikkerhetsfradrag',),
'sikkerhetsgaranti': ('sikkerhetsgaranti',),
'sikkerhetsgarantien': ('sikkerhetsgaranti',),
'sikkerhetsgarantier': ('sikkerhetsgaranti',),
'sikkerhetsgarantiene': ('sikkerhetsgaranti',),
'sikkerhetsgevinst': ('sikkerhetsgevinst',),
'sikkerhetsgevinsten': ('sikkerhetsgevinst',),
'sikkerhetsgevinster': ('sikkerhetsgevinst',),
'sikkerhetsgevinstene': ('sikkerhetsgevinst',),
'sikkerhetsgjerde': ('sikkerhetsgjerde',),
'sikkerhetsgjerdet': ('sikkerhetsgjerde',),
'sikkerhetsgjerder': ('sikkerhetsgjerde',),
'sikkerhetsgjerda': ('sikkerhetsgjerde',),
'sikkerhetsgjerdene': ('sikkerhetsgjerde',),
'sikkerhetsgodkjenning': ('sikkerhetsgodkjenning',),
'sikkerhetsgodkjenningen': ('sikkerhetsgodkjenning',),
'sikkerhetsgodkjenninga': ('sikkerhetsgodkjenning',),
'sikkerhetsgodkjenninger': ('sikkerhetsgodkjenning',),
'sikkerhetsgodkjenningene': ('sikkerhetsgodkjenning',),
'sikkerhetsgradering': ('sikkerhetsgradering',),
'sikkerhetsgraderingen': ('sikkerhetsgradering',),
'sikkerhetsgraderinga': ('sikkerhetsgradering',),
'sikkerhetsgraderinger': ('sikkerhetsgradering',),
'sikkerhetsgraderingene': ('sikkerhetsgradering',),
'sikkerhetsgrense': ('sikkerhetsgrense',),
'sikkerhetsgrensen': ('sikkerhetsgrense',),
'sikkerhetsgrensa': ('sikkerhetsgrense',),
'sikkerhetsgrenser': ('sikkerhetsgrense',),
'sikkerhetsgrensene': ('sikkerhetsgrense',),
'sikkerhetsgrunn': ('sikkerhetsgrunn',),
'sikkerhetsgrunnen': ('sikkerhetsgrunn',),
'sikkerhetsgrunner': ('sikkerhetsgrunn',),
'sikkerhetsgrunnene': ('sikkerhetsgrunn',),
'sikkerhetshensyn': ('sikkerhetshensyn',),
'sikkerhetshensynet': ('sikkerhetshensyn',),
'sikkerhetshensyn': ('sikkerhetshensyn',),
'sikkerhetshensyna': ('sikkerhetshensyn',),
'sikkerhetshensynene': ('sikkerhetshensyn',),
'sikkerhetsinformasjon': ('sikkerhetsinformasjon',),
'sikkerhetsinformasjonen': ('sikkerhetsinformasjon',),
'sikkerhetsinformasjoner': ('sikkerhetsinformasjon',),
'sikkerhetsinformasjonene': ('sikkerhetsinformasjon',),
'sikkerhetsinspektør': ('sikkerhetsinspektør',),
'sikkerhetsinspektøren': ('sikkerhetsinspektør',),
'sikkerhetsinspektører': ('sikkerhetsinspektør',),
'sikkerhetsinspektørene': ('sikkerhetsinspektør',),
'sikkerhetsinstruks': ('sikkerhetsinstruks',),
'sikkerhetsinstruksen': ('sikkerhetsinstruks',),
'sikkerhetsinstrukser': ('sikkerhetsinstruks',),
'sikkerhetsinstruksene': ('sikkerhetsinstruks',),
'sikkerhetsinteresse': ('sikkerhetsinteresse',),
'sikkerhetsinteressen': ('sikkerhetsinteresse',),
'sikkerhetsinteresser': ('sikkerhetsinteresse',),
'sikkerhetsinteressene': ('sikkerhetsinteresse',),
'sikkerhetsklarering': ('sikkerhetsklarering',),
'sikkerhetsklareringen': ('sikkerhetsklarering',),
'sikkerhetsklareringa': ('sikkerhetsklarering',),
'sikkerhetsklareringer': ('sikkerhetsklarering',),
'sikkerhetsklareringene': ('sikkerhetsklarering',),
'sikkerhetsklasse': ('sikkerhetsklasse',),
'sikkerhetsklassen': ('sikkerhetsklasse',),
'sikkerhetsklassa': ('sikkerhetsklasse',),
'sikkerhetsklasser': ('sikkerhetsklasse',),
'sikkerhetsklassene': ('sikkerhetsklasse',),
'sikkerhetsklausul': ('sikkerhetsklausul',),
'sikkerhetsklausulen': ('sikkerhetsklausul',),
'sikkerhetsklausuler': ('sikkerhetsklausul',),
'sikkerhetsklausulene': ('sikkerhetsklausul',),
'sikkerhetskomité': ('sikkerhetskomité',),
'sikkerhetskomitéen': ('sikkerhetskomité',),
'sikkerhetskomiteen': ('sikkerhetskomité',),
'sikkerhetskomitéer': ('sikkerhetskomité',),
'sikkerhetskomiteer': ('sikkerhetskomité',),
'sikkerhetskomitéene': ('sikkerhetskomité',),
'sikkerhetskomiteene': ('sikkerhetskomité',),
'sikkerhetskomite': ('sikkerhetskomite',),
'sikkerhetskomiteen': ('sikkerhetskomite',),
'sikkerhetskomiteer': ('sikkerhetskomite',),
'sikkerhetskomiteene': ('sikkerhetskomite',),
'sikkerhetskommisjon': ('sikkerhetskommisjon',),
'sikkerhetskommisjonen': ('sikkerhetskommisjon',),
'sikkerhetskommisjoner': ('sikkerhetskommisjon',),
'sikkerhetskommisjonene': ('sikkerhetskommisjon',),
'sikkerhetskonsulent': ('sikkerhetskonsulent',),
'sikkerhetskonsulenten': ('sikkerhetskonsulent',),
'sikkerhetskonsulenter': ('sikkerhetskonsulent',),
'sikkerhetskonsulentene': ('sikkerhetskonsulent',),
'sikkerhetskontor': ('sikkerhetskontor',),
'sikkerhetskontoret': ('sikkerhetskontor',),
'sikkerhetskontor': ('sikkerhetskontor',),
'sikkerhetskontorer': ('sikkerhetskontor',),
'sikkerhetskontor': ('sikkerhetskontor',),
'sikkerhetskontorer': ('sikkerhetskontor',),
'sikkerhetskontora': ('sikkerhetskontor',),
'sikkerhetskontorene': ('sikkerhetskontor',),
'sikkerhetskontroll': ('sikkerhetskontroll',),
'sikkerhetskontrollen': ('sikkerhetskontroll',),
'sikkerhetskontroller': ('sikkerhetskontroll',),
'sikkerhetskontrollene': ('sikkerhetskontroll',),
'sikkerhetskonvensjon': ('sikkerhetskonvensjon',),
'sikkerhetskonvensjonen': ('sikkerhetskonvensjon',),
'sikkerhetskonvensjoner': ('sikkerhetskonvensjon',),
'sikkerhetskonvensjonene': ('sikkerhetskonvensjon',),
'sikkerhetskrav': ('sikkerhetskrav',),
'sikkerhetskravet': ('sikkerhetskrav',),
'sikkerhetskrav': ('sikkerhetskrav',),
'sikkerhetskrava': ('sikkerhetskrav',),
'sikkerhetskravene': ('sikkerhetskrav',),
'sikkerhetskriterium': ('sikkerhetskriterium',),
'sikkerhetskriteriet': ('sikkerhetskriterium',),
'sikkerhetskriterier': ('sikkerhetskriterium',),
'sikkerhetskriteria': ('sikkerhetskriterium',),
'sikkerhetskriteriene': ('sikkerhetskriterium',),
'sikkerhetskurs': ('sikkerhetskurs',),
'sikkerhetskurset': ('sikkerhetskurs',),
'sikkerhetskurs': ('sikkerhetskurs',),
'sikkerhetskurser': ('sikkerhetskurs',),
'sikkerhetskurs': ('sikkerhetskurs',),
'sikkerhetskurser': ('sikkerhetskurs',),
'sikkerhetskursa': ('sikkerhetskurs',),
'sikkerhetskursene': ('sikkerhetskurs',),
'sikkerhetsløsning': ('sikkerhetsløsning',),
'sikkerhetsløsningen': ('sikkerhetsløsning',),
'sikkerhetsløsninga': ('sikkerhetsløsning',),
'sikkerhetsløsninger': ('sikkerhetsløsning',),
'sikkerhetsløsningene': ('sikkerhetsløsning',),
'sikkerhetsløysing': ('sikkerhetsløysing',),
'sikkerhetsløysingen': ('sikkerhetsløysing',),
'sikkerhetsløysinga': ('sikkerhetsløysing',),
'sikkerhetsløysinger': ('sikkerhetsløysing',),
'sikkerhetsløysingene': ('sikkerhetsløysing',),
'sikkerhetsline': ('sikkerhetsline',),
'sikkerhetslinen': ('sikkerhetsline',),
'sikkerhetslina': ('sikkerhetsline',),
'sikkerhetsliner': ('sikkerhetsline',),
'sikkerhetslinene': ('sikkerhetsline',),
'sikkerhetsmangel': ('sikkerhetsmangel',),
'sikkerhetsmangelen': ('sikkerhetsmangel',),
'sikkerhetsmangler': ('sikkerhetsmangel',),
'sikkerhetsmanglene': ('sikkerhetsmangel',),
'sikkerhetsmargin': ('sikkerhetsmargin',),
'sikkerhetsmarginen': ('sikkerhetsmargin',),
'sikkerhetsmarginer': ('sikkerhetsmargin',),
'sikkerhetsmarginene': ('sikkerhetsmargin',),
'sikkerhetsmekanisme': ('sikkerhetsmekanisme',),
'sikkerhetsmekanismen': ('sikkerhetsmekanisme',),
'sikkerhetsmekanismer': ('sikkerhetsmekanisme',),
'sikkerhetsmekanismene': ('sikkerhetsmekanisme',),
'sikkerhetsmoment': ('sikkerhetsmoment',),
'sikkerhetsmomentet': ('sikkerhetsmoment',),
'sikkerhetsmoment': ('sikkerhetsmoment',),
'sikkerhetsmomenter': ('sikkerhetsmoment',),
'sikkerhetsmoment': ('sikkerhetsmoment',),
'sikkerhetsmomenter': ('sikkerhetsmoment',),
'sikkerhetsmomenta': ('sikkerhetsmoment',),
'sikkerhetsmomentene': ('sikkerhetsmoment',),
'sikkerhetsnett': ('sikkerhetsnett',),
'sikkerhetsnettet': ('sikkerhetsnett',),
'sikkerhetsnett': ('sikkerhetsnett',),
'sikkerhetsnetta': ('sikkerhetsnett',),
'sikkerhetsnettene': ('sikkerhetsnett',),
'sikkerhetsnivå': ('sikkerhetsnivå',),
'sikkerhetsnivået': ('sikkerhetsnivå',),
'sikkerhetsnivå': ('sikkerhetsnivå',),
'sikkerhetsnivåer': ('sikkerhetsnivå',),
'sikkerhetsnivå': ('sikkerhetsnivå',),
'sikkerhetsnivåer': ('sikkerhetsnivå',),
'sikkerhetsnivåa': ('sikkerhetsnivå',),
'sikkerhetsnivåene': ('sikkerhetsnivå',),
'sikkerhetsoffiser': ('sikkerhetsoffiser',),
'sikkerhetsoffiseren': ('sikkerhetsoffiser',),
'sikkerhetsoffiserer': ('sikkerhetsoffiser',),
'sikkerhetsoffiserene': ('sikkerhetsoffiser',),
'sikkerhetsoppbud': ('sikkerhetsoppbud',),
'sikkerhetsoppbudet': ('sikkerhetsoppbud',),
'sikkerhetsoppbud': ('sikkerhetsoppbud',),
'sikkerhetsoppbuda': ('sikkerhetsoppbud',),
'sikkerhetsoppbudene': ('sikkerhetsoppbud',),
'sikkerhetsoppgave': ('sikkerhetsoppgave',),
'sikkerhetsoppgaven': ('sikkerhetsoppgave',),
'sikkerhetsoppgava': ('sikkerhetsoppgave',),
'sikkerhetsoppgaver': ('sikkerhetsoppgave',),
'sikkerhetsoppgavene': ('sikkerhetsoppgave',),
'sikkerhetsopplæring': ('sikkerhetsopplæring',),
'sikkerhetsopplæringen': ('sikkerhetsopplæring',),
'sikkerhetsopplæringa': ('sikkerhetsopplæring',),
'sikkerhetsopplæringer': ('sikkerhetsopplæring',),
'sikkerhetsopplæringene': ('sikkerhetsopplæring',),
'sikkerhetsopplegg': ('sikkerhetsopplegg',),
'sikkerhetsopplegget': ('sikkerhetsopplegg',),
'sikkerhetsopplegg': ('sikkerhetsopplegg',),
'sikkerhetsopplegga': ('sikkerhetsopplegg',),
'sikkerhetsoppleggene': ('sikkerhetsopplegg',),
'sikkerhetspolitisjef': ('sikkerhetspolitisjef',),
'sikkerhetspolitisjefen': ('sikkerhetspolitisjef',),
'sikkerhetspolitisjefer': ('sikkerhetspolitisjef',),
'sikkerhetspolitisjefene': ('sikkerhetspolitisjef',),
'sikkerhetsproblem': ('sikkerhetsproblem',),
'sikkerhetsproblemet': ('sikkerhetsproblem',),
'sikkerhetsproblem': ('sikkerhetsproblem',),
'sikkerhetsproblemer': ('sikkerhetsproblem',),
'sikkerhetsproblem': ('sikkerhetsproblem',),
'sikkerhetsproblemer': ('sikkerhetsproblem',),
'sikkerhetsproblema': ('sikkerhetsproblem',),
'sikkerhetsproblemene': ('sikkerhetsproblem',),
'sikkerhetsprosedyre': ('sikkerhetsprosedyre',),
'sikkerhetsprosedyren': ('sikkerhetsprosedyre',),
'sikkerhetsprosedyrer': ('sikkerhetsprosedyre',),
'sikkerhetsprosedyrene': ('sikkerhetsprosedyre',),
'sikkerhetsregel': ('sikkerhetsregel',),
'sikkerhetsregelen': ('sikkerhetsregel',),
'sikkerhetsregler': ('sikkerhetsregel',),
'sikkerhetsreglene': ('sikkerhetsregel',),
'sikkerhetsrettighet': ('sikkerhetsrettighet',),
'sikkerhetsrettigheten': ('sikkerhetsrettighet',),
'sikkerhetsrettigheta': ('sikkerhetsrettighet',),
'sikkerhetsrettigheter': ('sikkerhetsrettighet',),
'sikkerhetsrettighetene': ('sikkerhetsrettighet',),
'sikkerhetsrisiko': ('sikkerhetsrisiko',),
'sikkerhetsrisikoen': ('sikkerhetsrisiko',),
'sikkerhetsrisikoer': ('sikkerhetsrisiko',),
'sikkerhetsrisikoene': ('sikkerhetsrisiko',),
'sikkerhetsrådgiver': ('sikkerhetsrådgiver',),
'sikkerhetsrådgiveren': ('sikkerhetsrådgiver',),
'sikkerhetsrådgivere': ('sikkerhetsrådgiver',),
'sikkerhetsrådgiverne': ('sikkerhetsrådgiver',),
'sikkerhetsrådsmøte': ('sikkerhetsrådsmøte',),
'sikkerhetsrådsmøtet': ('sikkerhetsrådsmøte',),
'sikkerhetsrådsmøter': ('sikkerhetsrådsmøte',),
'sikkerhetsrådsmøta': ('sikkerhetsrådsmøte',),
'sikkerhetsrådsmøtene': ('sikkerhetsrådsmøte',),
'sikkerhetsrutine': ('sikkerhetsrutine',),
'sikkerhetsrutinen': ('sikkerhetsrutine',),
'sikkerhetsrutiner': ('sikkerhetsrutine',),
'sikkerhetsrutinene': ('sikkerhetsrutine',),
'sikkerhetssamarbeid': ('sikkerhetssamarbeid',),
'sikkerhetssamarbeidet': ('sikkerhetssamarbeid',),
'sikkerhetssamarbeid': ('sikkerhetssamarbeid',),
'sikkerhetssamarbeider': ('sikkerhetssamarbeid',),
'sikkerhetssamarbeid': ('sikkerhetssamarbeid',),
'sikkerhetssamarbeider': ('sikkerhetssamarbeid',),
'sikkerhetssamarbeida': ('sikkerhetssamarbeid',),
'sikkerhetssamarbeidene': ('sikkerhetssamarbeid',),
'sikkerhetssituasjon': ('sikkerhetssituasjon',),
'sikkerhetssituasjonen': ('sikkerhetssituasjon',),
'sikkerhetssituasjoner': ('sikkerhetssituasjon',),
'sikkerhetssituasjonene': ('sikkerhetssituasjon',),
'sikkerhetssjef': ('sikkerhetssjef',),
'sikkerhetssjefen': ('sikkerhetssjef',),
'sikkerhetssjefer': ('sikkerhetssjef',),
'sikkerhetssjefene': ('sikkerhetssjef',),
'sikkerhetssjekk': ('sikkerhetssjekk',),
'sikkerhetssjekken': ('sikkerhetssjekk',),
'sikkerhetssjekker': ('sikkerhetssjekk',),
'sikkerhetssjekkene': ('sikkerhetssjekk',),
'sikkerhetssone': ('sikkerhetssone',),
'sikkerhetssonen': ('sikkerhetssone',),
'sikkerhetssona': ('sikkerhetssone',),
'sikkerhetssoner': ('sikkerhetssone',),
'sikkerhetssonene': ('sikkerhetssone',),
'sikkerhetsspørsmål': ('sikkerhetsspørsmål',),
'sikkerhetsspørsmålet': ('sikkerhetsspørsmål',),
'sikkerhetsspørsmål': ('sikkerhetsspørsmål',),
'sikkerhetsspørsmåla': ('sikkerhetsspørsmål',),
'sikkerhetsspørsmålene': ('sikkerhetsspørsmål',),
'sikkerhetsstab': ('sikkerhetsstab',),
'sikkerhetsstaben': ('sikkerhetsstab',),
'sikkerhetsstaber': ('sikkerhetsstab',),
'sikkerhetsstabene': ('sikkerhetsstab',),
'sikkerhetsstandard': ('sikkerhetsstandard',),
'sikkerhetsstandarden': ('sikkerhetsstandard',),
'sikkerhetsstandarder': ('sikkerhetsstandard',),
'sikkerhetsstandardene': ('sikkerhetsstandard',),
'sikkerhetsstillelse': ('sikkerhetsstillelse',),
'sikkerhetsstillelsen': ('sikkerhetsstillelse',),
'sikkerhetsstillelser': ('sikkerhetsstillelse',),
'sikkerhetsstillelsene': ('sikkerhetsstillelse',),
'sikkerhetsstillelsesbeløp': ('sikkerhetsstillelsesbeløp',),
'sikkerhetsstillelsesbeløpet': ('sikkerhetsstillelsesbeløp',),
'sikkerhetsstillelsesbeløp': ('sikkerhetsstillelsesbeløp',),
'sikkerhetsstillelsesbeløpa': ('sikkerhetsstillelsesbeløp',),
'sikkerhetsstillelsesbeløpene': ('sikkerhetsstillelsesbeløp',),
'sikkerhetssystem': ('sikkerhetssystem',),
'sikkerhetssystemet': ('sikkerhetssystem',),
'sikkerhetssystem': ('sikkerhetssystem',),
'sikkerhetssystemer': ('sikkerhetssystem',),
'sikkerhetssystem': ('sikkerhetssystem',),
'sikkerhetssystemer': ('sikkerhetssystem',),
'sikkerhetssystema': ('sikkerhetssystem',),
'sikkerhetssystemene': ('sikkerhetssystem',),
'sikkerhetstrussel': ('sikkerhetstrussel',),
'sikkerhetstrusselen': ('sikkerhetstrussel',),
'sikkerhetstrusler': ('sikkerhetstrussel',),
'sikkerhetstruslene': ('sikkerhetstrussel',),
'sikkerhetsutgift': ('sikkerhetsutgift',),
'sikkerhetsutgiften': ('sikkerhetsutgift',),
'sikkerhetsutgifta': ('sikkerhetsutgift',),
'sikkerhetsutgifter': ('sikkerhetsutgift',),
'sikkerhetsutgiftene': ('sikkerhetsutgift',),
'sikkerhetsutrustning': ('sikkerhetsutrustning',),
'sikkerhetsutrustningen': ('sikkerhetsutrustning',),
'sikkerhetsutrustninga': ('sikkerhetsutrustning',),
'sikkerhetsutrustninger': ('sikkerhetsutrustning',),
'sikkerhetsutrustningene': ('sikkerhetsutrustning',),
'sikkerhetsutstyr': ('sikkerhetsutstyr',),
'sikkerhetsutstyret': ('sikkerhetsutstyr',),
'sikkerhetsutstyr': ('sikkerhetsutstyr',),
'sikkerhetsutstyra': ('sikkerhetsutstyr',),
'sikkerhetsutstyrene': ('sikkerhetsutstyr',),
'sikkerhetsvakt': ('sikkerhetsvakt',),
'sikkerhetsvakten': ('sikkerhetsvakt',),
'sikkerhetsvakta': ('sikkerhetsvakt',),
'sikkerhetsvakter': ('sikkerhetsvakt',),
'sikkerhetsvaktene': ('sikkerhetsvakt',),
'sikkerhetsvindu': ('sikkerhetsvindu',),
'sikkerhetsvinduet': ('sikkerhetsvindu',),
'sikkerhetsvindu': ('sikkerhetsvindu',),
'sikkerhetsvinduer': ('sikkerhetsvindu',),
'sikkerhetsvindu': ('sikkerhetsvindu',),
'sikkerhetsvinduer': ('sikkerhetsvindu',),
'sikkerhetsvindua': ('sikkerhetsvindu',),
'sikkerhetsvinduene': ('sikkerhetsvindu',),
'sikkerhetsvurdering': ('sikkerhetsvurdering',),
'sikkerhetsvurderingen': ('sikkerhetsvurdering',),
'sikkerhetsvurderinga': ('sikkerhetsvurdering',),
'sikkerhetsvurderinger': ('sikkerhetsvurdering',),
'sikkerhetsvurderingene': ('sikkerhetsvurdering',),
'sikksakking': ('sikksakking',),
'sikksakkingen': ('sikksakking',),
'sikksakkinga': ('sikksakking',),
'sikksakkinger': ('sikksakking',),
'sikksakkingene': ('sikksakking',),
'sikksakksøm': ('sikksakksøm',),
'sikksakksømmen': ('sikksakksøm',),
'sikksakksømmer': ('sikksakksøm',),
'sikksakksømmene': ('sikksakksøm',),
'siklesmekke': ('siklesmekke',),
'siklesmekken': ('siklesmekke',),
'siklesmekka': ('siklesmekke',),
'siklesmekker': ('siklesmekke',),
'siklesmekkene': ('siklesmekke',),
'sikringsanlegg': ('sikringsanlegg',),
'sikringsanlegget': ('sikringsanlegg',),
'sikringsanlegg': ('sikringsanlegg',),
'sikringsanlegga': ('sikringsanlegg',),
'sikringsanleggene': ('sikringsanlegg',),
'sikringsarbeid': ('sikringsarbeid',),
'sikringsarbeidet': ('sikringsarbeid',),
'sikringsarbeid': ('sikringsarbeid',),
'sikringsarbeider': ('sikringsarbeid',),
'sikringsarbeid': ('sikringsarbeid',),
'sikringsarbeider': ('sikringsarbeid',),
'sikringsarbeida': ('sikringsarbeid',),
'sikringsarbeidene': ('sikringsarbeid',),
'sikringsbestemmelse': ('sikringsbestemmelse',),
'sikringsbestemmelsen': ('sikringsbestemmelse',),
'sikringsbestemmelser': ('sikringsbestemmelse',),
'sikringsbestemmelsene': ('sikringsbestemmelse',),
'sikringsdom': ('sikringsdom',),
'sikringsdommen': ('sikringsdom',),
'sikringsdommer': ('sikringsdom',),
'sikringsdommene': ('sikringsdom',),
'sikringsfond': ('sikringsfond',),
'sikringsfondet': ('sikringsfond',),
'sikringsfond': ('sikringsfond',),
'sikringsfonda': ('sikringsfond',),
'sikringsfondene': ('sikringsfond',),
'sikringsordning': ('sikringsordning',),
'sikringsordningen': ('sikringsordning',),
'sikringsordninga': ('sikringsordning',),
'sikringsordninger': ('sikringsordning',),
'sikringsordningene': ('sikringsordning',),
'sikringsperiode': ('sikringsperiode',),
'sikringsperioden': ('sikringsperiode',),
'sikringsperioder': ('sikringsperiode',),
'sikringsperiodene': ('sikringsperiode',),
'sikringssak': ('sikringssak',),
'sikringssaken': ('sikringssak',),
'sikringssaka': ('sikringssak',),
'sikringssaker': ('sikringssak',),
'sikringssakene': ('sikringssak',),
'sikringssesjon': ('sikringssesjon',),
'sikringssesjonen': ('sikringssesjon',),
'sikringssesjoner': ('sikringssesjon',),
'sikringssesjonene': ('sikringssesjon',),
'sikringsskive': ('sikringsskive',),
'sikringsskiven': ('sikringsskive',),
'sikringsskiva': ('sikringsskive',),
'sikringsskiver': ('sikringsskive',),
'sikringsskivene': ('sikringsskive',),
'sikringssystem': ('sikringssystem',),
'sikringssystemet': ('sikringssystem',),
'sikringssystem': ('sikringssystem',),
'sikringssystemer': ('sikringssystem',),
'sikringssystem': ('sikringssystem',),
'sikringssystemer': ('sikringssystem',),
'sikringssystema': ('sikringssystem',),
'sikringssystemene': ('sikringssystem',),
'sikringstiltak': ('sikringstiltak',),
'sikringstiltaket': ('sikringstiltak',),
'sikringstiltak': ('sikringstiltak',),
'sikringstiltaka': ('sikringstiltak',),
'sikringstiltakene': ('sikringstiltak',),
'sikringstjeneste': ('sikringstjeneste',),
'sikringstjenesten': ('sikringstjeneste',),
'sikringstjenester': ('sikringstjeneste',),
'sikringstjenestene': ('sikringstjeneste',),
'sikringstrykk': ('sikringstrykk',),
'sikringstrykket': ('sikringstrykk',),
'sikringstrykk': ('sikringstrykk',),
'sikringstrykka': ('sikringstrykk',),
'sikringstrykkene': ('sikringstrykk',),
'sikringsutmåling': ('sikringsutmåling',),
'sikringsutmålingen': ('sikringsutmåling',),
'sikringsutmålinga': ('sikringsutmåling',),
'sikringsutmålinger': ('sikringsutmåling',),
'sikringsutmålingene': ('sikringsutmåling',),
'sikringsutstyr': ('sikringsutstyr',),
'sikringsutstyret': ('sikringsutstyr',),
'sikringsutstyr': ('sikringsutstyr',),
'sikringsutstyra': ('sikringsutstyr',),
'sikringsutstyrene': ('sikringsutstyr',),
'siktelsesgrunnlag': ('siktelsesgrunnlag',),
'siktelsesgrunnlaget': ('siktelsesgrunnlag',),
'siktelsesgrunnlag': ('siktelsesgrunnlag',),
'siktelsesgrunnlaga': ('siktelsesgrunnlag',),
'siktelsesgrunnlagene': ('siktelsesgrunnlag',),
'siktelsespunkt': ('siktelsespunkt',),
'siktelsespunktet': ('siktelsespunkt',),
'siktelsespunkt': ('siktelsespunkt',),
'siktelsespunkter': ('siktelsespunkt',),
'siktelsespunkt': ('siktelsespunkt',),
'siktelsespunkter': ('siktelsespunkt',),
'siktelsespunkta': ('siktelsespunkt',),
'siktelsespunktene': ('siktelsespunkt',),
'siktforhold': ('siktforhold',),
'siktforholdet': ('siktforhold',),
'siktforhold': ('siktforhold',),
'siktforholda': ('siktforhold',),
'siktforholdene': ('siktforhold',),
'sikting': ('sikting',),
'siktingen': ('sikting',),
'siktinga': ('sikting',),
'siktinger': ('sikting',),
'siktingene': ('sikting',),
'siktrille': ('siktrille',),
'siktrillen': ('siktrille',),
'siktriller': ('siktrille',),
'siktrillene': ('siktrille',),
'sildeanretning': ('sildeanretning',),
'sildeanretningen': ('sildeanretning',),
'sildeanretninga': ('sildeanretning',),
'sildeanretninger': ('sildeanretning',),
'sildeanretningene': ('sildeanretning',),
'sildebas': ('sildebas',),
'sildebasen': ('sildebas',),
'sildebaser': ('sildebas',),
'sildebasene': ('sildebas',),
'sildebein': ('sildebein',),
'sildebeinet': ('sildebein',),
'sildebein': ('sildebein',),
'sildebeina': ('sildebein',),
'sildebeinene': ('sildebein',),
'sildebestand': ('sildebestand',),
'sildebestanden': ('sildebestand',),
'sildebestander': ('sildebestand',),
'sildebestandene': ('sildebestand',),
'sildebåt': ('sildebåt',),
'sildebåten': ('sildebåt',),
'sildebåter': ('sildebåt',),
'sildebåtene': ('sildebåt',),
'sildebord': ('sildebord',),
'sildebordet': ('sildebord',),
'sildebord': ('sildebord',),
'sildeborder': ('sildebord',),
'sildebord': ('sildebord',),
'sildeborder': ('sildebord',),
'sildeborda': ('sildebord',),
'sildebordene': ('sildebord',),
'sildeby': ('sildeby',),
'sildebyen': ('sildeby',),
'sildebyer': ('sildeby',),
'sildebyene': ('sildeby',),
'sildeeventyr': ('sildeeventyr',),
'sildeeventyret': ('sildeeventyr',),
'sildeeventyr': ('sildeeventyr',),
'sildeeventyra': ('sildeeventyr',),
'sildeeventyrene': ('sildeeventyr',),
'sildefamilie': ('sildefamilie',),
'sildefamilien': ('sildefamilie',),
'sildefamilier': ('sildefamilie',),
'sildefamiliene': ('sildefamilie',),
'sildefangst': ('sildefangst',),
'sildefangsten': ('sildefangst',),
'sildefangster': ('sildefangst',),
'sildefangstene': ('sildefangst',),
'sildefilet': ('sildefilet',),
'sildefileten': ('sildefilet',),
'sildefileter': ('sildefilet',),
'sildefiletene': ('sildefilet',),
'sildefisker': ('sildefisker',),
'sildefiskeren': ('sildefisker',),
'sildefiskere': ('sildefisker',),
'sildefiskerne': ('sildefisker',),
'sildehekle': ('sildehekle',),
'sildeheklen': ('sildehekle',),
'sildehekla': ('sildehekle',),
'sildehekler': ('sildehekle',),
'sildeheklene': ('sildehekle',),
'sildehermetikk': ('sildehermetikk',),
'sildehermetikken': ('sildehermetikk',),
'sildehermetikker': ('sildehermetikk',),
'sildehermetikkene': ('sildehermetikk',),
'sildehval': ('sildehval',),
'sildehvalen': ('sildehval',),
'sildehvaler': ('sildehval',),
'sildehvalene': ('sildehval',),
'sildekval': ('sildekval',),
'sildekvalen': ('sildekval',),
'sildekvaler': ('sildekval',),
'sildekvalene': ('sildekval',),
'sildelås': ('sildelås',),
'sildelåsen': ('sildelås',),
'sildelåset': ('sildelås',),
'sildelåser': ('sildelås',),
'sildelås': ('sildelås',),
'sildelåser': ('sildelås',),
'sildelås': ('sildelås',),
'sildelåser': ('sildelås',),
'sildelåsene': ('sildelås',),
'sildelåsa': ('sildelås',),
'sildelåsene': ('sildelås',),
'sildelukt': ('sildelukt',),
'sildelukten': ('sildelukt',),
'sildelukta': ('sildelukt',),
'sildelukter': ('sildelukt',),
'sildeluktene': ('sildelukt',),
'sildemarked': ('sildemarked',),
'sildemarkedet': ('sildemarked',),
'sildemarked': ('sildemarked',),
'sildemarkeder': ('sildemarked',),
'sildemarked': ('sildemarked',),
'sildemarkeder': ('sildemarked',),
'sildemarkeda': ('sildemarked',),
'sildemarkedene': ('sildemarked',),
'sildemelanalyse': ('sildemelanalyse',),
'sildemelanalysen': ('sildemelanalyse',),
'sildemelanalyser': ('sildemelanalyse',),
'sildemelanalysene': ('sildemelanalyse',),
'sildemelindustri': ('sildemelindustri',),
'sildemelindustrien': ('sildemelindustri',),
'sildemelindustrier': ('sildemelindustri',),
'sildemelindustriene': ('sildemelindustri',),
'sildemjølanalyse': ('sildemjølanalyse',),
'sildemjølanalysen': ('sildemjølanalyse',),
'sildemjølanalyser': ('sildemjølanalyse',),
'sildemjølanalysene': ('sildemjølanalyse',),
'sildemjølindustri': ('sildemjølindustri',),
'sildemjølindustrien': ('sildemjølindustri',),
'sildemjølindustrier': ('sildemjølindustri',),
'sildemjølindustriene': ('sildemjølindustri',),
'sildenæring': ('sildenæring',),
'sildenæringen': ('sildenæring',),
'sildenæringa': ('sildenæring',),
'sildenæringer': ('sildenæring',),
'sildenæringene': ('sildenæring',),
'sildeoljefabrikk': ('sildeoljefabrikk',),
'sildeoljefabrikken': ('sildeoljefabrikk',),
'sildeoljefabrikker': ('sildeoljefabrikk',),
'sildeoljefabrikkene': ('sildeoljefabrikk',),
'silderett': ('silderett',),
'silderetten': ('silderett',),
'silderetter': ('silderett',),
'silderettene': ('silderett',),
'sildesalgslag': ('sildesalgslag',),
'sildesalgslaget': ('sildesalgslag',),
'sildesalgslag': ('sildesalgslag',),
'sildesalgslaga': ('sildesalgslag',),
'sildesalgslagene': ('sildesalgslag',),
'sildestamme': ('sildestamme',),
'sildestammen': ('sildestamme',),
'sildestammer': ('sildestamme',),
'sildestammene': ('sildestamme',),
'sildetønne': ('sildetønne',),
'sildetønnen': ('sildetønne',),
'sildetønna': ('sildetønne',),
'sildetønner': ('sildetønne',),
'sildetønnene': ('sildetønne',),
'sildeyngel': ('sildeyngel',),
'sildeyngelen': ('sildeyngel',),
'sildeyngel': ('sildeyngel',),
'sildeynglene': ('sildeyngel',),
'sildhekle': ('sildhekle',),
'sildheklen': ('sildhekle',),
'sildhekla': ('sildhekle',),
'sildhekler': ('sildhekle',),
'sildheklene': ('sildhekle',),
'sildoljefabrikk': ('sildoljefabrikk',),
'sildoljefabrikken': ('sildoljefabrikk',),
'sildoljefabrikker': ('sildoljefabrikk',),
'sildoljefabrikkene': ('sildoljefabrikk',),
'sildring': ('sildring',),
'sildringen': ('sildring',),
'sildringa': ('sildring',),
'sildringer': ('sildring',),
'sildringene': ('sildring',),
'sildyngel': ('sildyngel',),
'sildyngelen': ('sildyngel',),
'sildyngel': ('sildyngel',),
'sildynglene': ('sildyngel',),
'silhuettskyting': ('silhuettskyting',),
'silhuettskytingen': ('silhuettskyting',),
'silhuettskytinga': ('silhuettskyting',),
'silhuettskytinger': ('silhuettskyting',),
'silhuettskytingene': ('silhuettskyting',),
'silikomangan': ('silikomangan',),
'silikomanganet': ('silikomangan',),
'silikomangan': ('silikomangan',),
'silikomangana': ('silikomangan',),
'silikomanganene': ('silikomangan',),
'siling': ('siling',),
'silingen': ('siling',),
'silinga': ('siling',),
'silinger': ('siling',),
'silingene': ('siling',),
'silisiummetall': ('silisiummetall',),
'silisiummetallet': ('silisiummetall',),
'silisiummetall': ('silisiummetall',),
'silisiummetaller': ('silisiummetall',),
'silisiummetall': ('silisiummetall',),
'silisiummetaller': ('silisiummetall',),
'silisiummetalla': ('silisiummetall',),
'silisiummetallene': ('silisiummetall',),
'Siljan': ('Siljan',),
'Silje': ('Silje',),
'silkeband': ('silkeband',),
'silkebandet': ('silkeband',),
'silkeband': ('silkeband',),
'silkebanda': ('silkeband',),
'silkebandene': ('silkeband',),
'silkebånd': ('silkebånd',),
'silkebåndet': ('silkebånd',),
'silkebånd': ('silkebånd',),
'silkebånda': ('silkebånd',),
'silkebåndene': ('silkebånd',),
'silkebluse': ('silkebluse',),
'silkeblusen': ('silkebluse',),
'silkeblusa': ('silkebluse',),
'silkebluser': ('silkebluse',),
'silkeblusene': ('silkebluse',),
'silkebukse': ('silkebukse',),
'silkebuksen': ('silkebukse',),
'silkebuksa': ('silkebukse',),
'silkebukser': ('silkebukse',),
'silkebuksene': ('silkebukse',),
'silkedamask': ('silkedamask',),
'silkedamasken': ('silkedamask',),
'silkedamasker': ('silkedamask',),
'silkedamaskene': ('silkedamask',),
'silkedrakt': ('silkedrakt',),
'silkedrakten': ('silkedrakt',),
'silkedrakta': ('silkedrakt',),
'silkedrakter': ('silkedrakt',),
'silkedraktene': ('silkedrakt',),
'silkedress': ('silkedress',),
'silkedressen': ('silkedress',),
'silkedresser': ('silkedress',),
'silkedressene': ('silkedress',),
'silkeduk': ('silkeduk',),
'silkeduken': ('silkeduk',),
'silkeduker': ('silkeduk',),
'silkedukene': ('silkeduk',),
'silkehandel': ('silkehandel',),
'silkehandelen': ('silkehandel',),
'silkehandler': ('silkehandel',),
'silkehandlene': ('silkehandel',),
'silkejakke': ('silkejakke',),
'silkejakken': ('silkejakke',),
'silkejakka': ('silkejakke',),
'silkejakker': ('silkejakke',),
'silkejakkene': ('silkejakke',),
'silkejobb': ('silkejobb',),
'silkejobben': ('silkejobb',),
'silkejobber': ('silkejobb',),
'silkejobbene': ('silkejobb',),
'silkeliv': ('silkeliv',),
'silkelivet': ('silkeliv',),
'silkeliv': ('silkeliv',),
'silkeliva': ('silkeliv',),
'silkelivene': ('silkeliv',),
'silkemaleri': ('silkemaleri',),
'silkemaleriet': ('silkemaleri',),
'silkemaleri': ('silkemaleri',),
'silkemalerier': ('silkemaleri',),
'silkemaleri': ('silkemaleri',),
'silkemalerier': ('silkemaleri',),
'silkemaleria': ('silkemaleri',),
'silkemaleriene': ('silkemaleri',),
'silkemaling': ('silkemaling',),
'silkemalingen': ('silkemaling',),
'silkemalinga': ('silkemaling',),
'silkemalinger': ('silkemaling',),
'silkemalingene': ('silkemaling',),
'silkepop': ('silkepop',),
'silkepopen': ('silkepop',),
'silkepoper': ('silkepop',),
'silkepopene': ('silkepop',),
'silkepute': ('silkepute',),
'silkeputen': ('silkepute',),
'silkeputa': ('silkepute',),
'silkeputer': ('silkepute',),
'silkeputene': ('silkepute',),
'silkepyjamas': ('silkepyjamas',),
'silkepyjamasen': ('silkepyjamas',),
'silkepyjamaser': ('silkepyjamas',),
'silkepyjamasene': ('silkepyjamas',),
'silkerose': ('silkerose',),
'silkerosen': ('silkerose',),
'silkerosa': ('silkerose',),
'silkeroser': ('silkerose',),
'silkerosene': ('silkerose',),
'silkesjal': ('silkesjal',),
'silkesjalet': ('silkesjal',),
'silkesjal': ('silkesjal',),
'silkesjala': ('silkesjal',),
'silkesjalene': ('silkesjal',),
'silkeskjørt': ('silkeskjørt',),
'silkeskjørtet': ('silkeskjørt',),
'silkeskjørt': ('silkeskjørt',),
'silkeskjørter': ('silkeskjørt',),
'silkeskjørt': ('silkeskjørt',),
'silkeskjørter': ('silkeskjørt',),
'silkeskjørta': ('silkeskjørt',),
'silkeskjørtene': ('silkeskjørt',),
'silkeskjerf': ('silkeskjerf',),
'silkeskjerfet': ('silkeskjerf',),
'silkeskjerf': ('silkeskjerf',),
'silkeskjerfa': ('silkeskjerf',),
'silkeskjerfene': ('silkeskjerf',),
'silkeskjorte': ('silkeskjorte',),
'silkeskjorten': ('silkeskjorte',),
'silkeskjorta': ('silkeskjorte',),
'silkeskjorter': ('silkeskjorte',),
'silkeskjortene': ('silkeskjorte',),
'silkesløyfe': ('silkesløyfe',),
'silkesløyfen': ('silkesløyfe',),
'silkesløyfa': ('silkesløyfe',),
'silkesløyfer': ('silkesløyfe',),
'silkesløyfene': ('silkesløyfe',),
'silkeslips': ('silkeslips',),
'silkeslipset': ('silkeslips',),
'silkeslips': ('silkeslips',),
'silkeslipsa': ('silkeslips',),
'silkeslipsene': ('silkeslips',),
'silkestoff': ('silkestoff',),
'silkestoffet': ('silkestoff',),
'silkestoff': ('silkestoff',),
'silkestoffer': ('silkestoff',),
'silkestoff': ('silkestoff',),
'silkestoffer': ('silkestoff',),
'silkestoffa': ('silkestoff',),
'silkestoffene': ('silkestoff',),
'silkestrå': ('silkestrå',),
'silkestrået': ('silkestrå',),
'silkestrå': ('silkestrå',),
'silkestråa': ('silkestrå',),
'silkestråene': ('silkestrå',),
'silketørkle': ('silketørkle',),
'silketørkleet': ('silketørkle',),
'silketørklær': ('silketørkle',),
'silketørklærne': ('silketørkle',),
'silketruse': ('silketruse',),
'silketrusen': ('silketruse',),
'silketrusa': ('silketruse',),
'silketruser': ('silketruse',),
'silketrusene': ('silketruse',),
'siloslått': ('siloslått',),
'siloslåtten': ('siloslått',),
'siloslåtter': ('siloslått',),
'siloslåttene': ('siloslått',),
'silovolum': ('silovolum',),
'silovolumet': ('silovolum',),
'silovolum': ('silovolum',),
'silovolumer': ('silovolum',),
'silovolum': ('silovolum',),
'silovolumer': ('silovolum',),
'silovoluma': ('silovolum',),
'silovolumene': ('silovolum',),
'silregning': ('silregning',),
'silregningen': ('silregning',),
'silregninga': ('silregning',),
'silregninger': ('silregning',),
'silregningene': ('silregning',),
'siltbotn': ('siltbotn',),
'siltbotnen': ('siltbotn',),
'siltbotner': ('siltbotn',),
'siltbotnene': ('siltbotn',),
'siltbunn': ('siltbunn',),
'siltbunnen': ('siltbunn',),
'siltbunner': ('siltbunn',),
'siltbunnene': ('siltbunn',),
'Silver': ('Silver',),
'Silvia': ('Silvia',),
'Simbel': ('Simbel',),
'Simen': ('Simen',),
'Simensen': ('Simensen',),
'Simenson': ('Simenson',),
'Simenssen': ('Simenssen',),
'Simensson': ('Simensson',),
'Simon': ('Simon',),
'Simonnæs': ('Simonnæs',),
'Simonnes': ('Simonnes',),
'Simonsen': ('Simonsen',),
'Simonson': ('Simonson',),
'Simonssen': ('Simonssen',),
'Simonsson': ('Simonsson',),
'simpleks': ('simpleks',),
'simpleksen': ('simpleks',),
'simplekser': ('simpleks',),
'simpleksene': ('simpleks',),
'simulatorforsøk': ('simulatorforsøk',),
'simulatorforsøket': ('simulatorforsøk',),
'simulatorforsøk': ('simulatorforsøk',),
'simulatorforsøka': ('simulatorforsøk',),
'simulatorforsøkene': ('simulatorforsøk',),
'simulatorkjøring': ('simulatorkjøring',),
'simulatorkjøringen': ('simulatorkjøring',),
'simulatorkjøringa': ('simulatorkjøring',),
'simulatorkjøringer': ('simulatorkjøring',),
'simulatorkjøringene': ('simulatorkjøring',),
'simulatorkjøringsprogram': ('simulatorkjøringsprogram',),
'simulatorkjøringsprogrammet': ('simulatorkjøringsprogram',),
'simulatorkjøringsprogram': ('simulatorkjøringsprogram',),
'simulatorkjøringsprogrammer': ('simulatorkjøringsprogram',),
'simulatorkjøringsprogramma': ('simulatorkjøringsprogram',),
'simulatorkjøringsprogrammene': ('simulatorkjøringsprogram',),
'simulatorkjøringsprogramma': ('simulatorkjøringsprogram',),
'simulatorkjøringsprogrammene': ('simulatorkjøringsprogram',),
'simulatorprogram': ('simulatorprogram',),
'simulatorprogrammet': ('simulatorprogram',),
'simulatorprogram': ('simulatorprogram',),
'simulatorprogrammer': ('simulatorprogram',),
'simulatorprogramma': ('simulatorprogram',),
'simulatorprogrammene': ('simulatorprogram',),
'simulatorprogramma': ('simulatorprogram',),
'simulatorprogrammene': ('simulatorprogram',),
'simulatortrening': ('simulatortrening',),
'simulatortreningen': ('simulatortrening',),
'simulatortreninga': ('simulatortrening',),
'simulatortreninger': ('simulatortrening',),
'simulatortreningene': ('simulatortrening',),
'simulering': ('simulering',),
'simuleringen': ('simulering',),
'simuleringa': ('simulering',),
'simuleringer': ('simulering',),
'simuleringene': ('simulering',),
'simuleringsanalyse': ('simuleringsanalyse',),
'simuleringsanalysen': ('simuleringsanalyse',),
'simuleringsanalyser': ('simuleringsanalyse',),
'simuleringsanalysene': ('simuleringsanalyse',),
'simuleringseksperiment': ('simuleringseksperiment',),
'simuleringseksperimentet': ('simuleringseksperiment',),
'simuleringseksperiment': ('simuleringseksperiment',),
'simuleringseksperimenter': ('simuleringseksperiment',),
'simuleringseksperiment': ('simuleringseksperiment',),
'simuleringseksperimenter': ('simuleringseksperiment',),
'simuleringseksperimenta': ('simuleringseksperiment',),
'simuleringseksperimentene': ('simuleringseksperiment',),
'simultanoversetter': ('simultanoversetter',),
'simultanoversetteren': ('simultanoversetter',),
'simultanoversettere': ('simultanoversetter',),
'simultanoversetterne': ('simultanoversetter',),
'simultantolker': ('simultantolker',),
'simultantolkeren': ('simultantolker',),
'simultantolkere': ('simultantolker',),
'simultantolkerne': ('simultantolker',),
'simultantolking': ('simultantolking',),
'simultantolkingen': ('simultantolking',),
'simultantolkinga': ('simultantolking',),
'simultantolkinger': ('simultantolking',),
'simultantolkingene': ('simultantolking',),
'Sinai': ('Sinai',),
'Sinaiørkenen': ('Sinaiørkenen',),
'Sinaihalvøya': ('Sinaihalvøya',),
'sindring': ('sindring',),
'sindringen': ('sindring',),
'sindringa': ('sindring',),
'sindringer': ('sindring',),
'sindringene': ('sindring',),
'Singapore': ('Singapore',),
'singelhit': ('singelhit',),
'singelhiten': ('singelhit',),
'singelhiter': ('singelhit',),
'singelhitene': ('singelhit',),
'singelliste': ('singelliste',),
'singellisten': ('singelliste',),
'singellista': ('singelliste',),
'singellister': ('singelliste',),
'singellistene': ('singelliste',),
'singelsuksess': ('singelsuksess',),
'singelsuksessen': ('singelsuksess',),
'singelsuksesser': ('singelsuksess',),
'singelsuksessene': ('singelsuksess',),
'singeltittel': ('singeltittel',),
'singeltittelen': ('singeltittel',),
'singeltitler': ('singeltittel',),
'singeltitlene': ('singeltittel',),
'singlefinale': ('singlefinale',),
'singlefinalen': ('singlefinale',),
'singlefinaler': ('singlefinale',),
'singlefinalene': ('singlefinale',),
'singlekamp': ('singlekamp',),
'singlekampen': ('singlekamp',),
'singlekamper': ('singlekamp',),
'singlekampene': ('singlekamp',),
'singlelyd': ('singlelyd',),
'singlelyden': ('singlelyd',),
'singlelyder': ('singlelyd',),
'singlelydene': ('singlelyd',),
'singletittel': ('singletittel',),
'singletittelen': ('singletittel',),
'singletitler': ('singletittel',),
'singletitlene': ('singletittel',),
'singling': ('singling',),
'singlingen': ('singling',),
'singlinga': ('singling',),
'singlinger': ('singling',),
'singlingene': ('singling',),
'Singsås': ('Singsås',),
'sinkbøtte': ('sinkbøtte',),
'sinkbøtten': ('sinkbøtte',),
'sinkbøtta': ('sinkbøtte',),
'sinkbøtter': ('sinkbøtte',),
'sinkbøttene': ('sinkbøtte',),
'sinker': ('sinker',),
'sinkeren': ('sinker',),
'sinkere': ('sinker',),
'sinkerne': ('sinker',),
'sinking': ('sinking',),
'sinkingen': ('sinking',),
'sinkinga': ('sinking',),
'sinkinger': ('sinking',),
'sinkingene': ('sinking',),
'sinkkromatprimer': ('sinkkromatprimer',),
'sinkkromatprimeren': ('sinkkromatprimer',),
'sinkkromatprimerer': ('sinkkromatprimer',),
'sinkkromatprimerene': ('sinkkromatprimer',),
'sinkutslipp': ('sinkutslipp',),
'sinkutslippet': ('sinkutslipp',),
'sinkutslipp': ('sinkutslipp',),
'sinkutslippa': ('sinkutslipp',),
'sinkutslippene': ('sinkutslipp',),
'sinnslikevekt': ('sinnslikevekt',),
'sinnslikevekten': ('sinnslikevekt',),
'sinnslikevekta': ('sinnslikevekt',),
'sinnslikevekter': ('sinnslikevekt',),
'sinnslikevektene': ('sinnslikevekt',),
'Sinsen': ('Sinsen',),
'Sinsenkrysset': ('Sinsenkrysset',),
'SINTEF': ('SINTEF',),
'sintring': ('sintring',),
'sintringen': ('sintring',),
'sintringa': ('sintring',),
'sintringer': ('sintring',),
'sintringene': ('sintring',),
'sinusfunksjon': ('sinusfunksjon',),
'sinusfunksjonen': ('sinusfunksjon',),
'sinusfunksjoner': ('sinusfunksjon',),
'sinusfunksjonene': ('sinusfunksjon',),
'Sioux': ('Sioux',),
'Sioux-indianer': ('Sioux-indianer',),
'Sioux-indianeren': ('Sioux-indianer',),
'Sioux-indianere': ('Sioux-indianer',),
'Sioux-indianerne': ('Sioux-indianer',),
'siping': ('siping',),
'sipingen': ('siping',),
'sipinga': ('siping',),
'sipinger': ('siping',),
'sipingene': ('siping',),
'sipping': ('sipping',),
'sippingen': ('sipping',),
'sippinga': ('sipping',),
'sippinger': ('sipping',),
'sippingene': ('sipping',),
'Sira': ('Sira',),
'Sirdal': ('Sirdal',),
'siregning': ('siregning',),
'siregningen': ('siregning',),
'siregninga': ('siregning',),
'siregninger': ('siregning',),
'siregningene': ('siregning',),
'sirenelyd': ('sirenelyd',),
'sirenelyden': ('sirenelyd',),
'sirenelyder': ('sirenelyd',),
'sirenelydene': ('sirenelyd',),
'Sirevåg': ('Sirevåg',),
'Siri': ('Siri',),
'siring': ('siring',),
'siringen': ('siring',),
'siringa': ('siring',),
'siringer': ('siring',),
'siringene': ('siring',),
'sirkling': ('sirkling',),
'sirklingen': ('sirkling',),
'sirklinga': ('sirkling',),
'sirklinger': ('sirkling',),
'sirklingene': ('sirkling',),
'sirkulasjonsstans': ('sirkulasjonsstans',),
'sirkulasjonsstansen': ('sirkulasjonsstans',),
'sirkulasjonsstanser': ('sirkulasjonsstans',),
'sirkulasjonsstansene': ('sirkulasjonsstans',),
'sirkulering': ('sirkulering',),
'sirkuleringen': ('sirkulering',),
'sirkuleringa': ('sirkulering',),
'sirkuleringer': ('sirkulering',),
'sirkuleringene': ('sirkulering',),
'sirkusbarn': ('sirkusbarn',),
'sirkusbarnet': ('sirkusbarn',),
'sirkusbarn': ('sirkusbarn',),
'sirkusbarna': ('sirkusbarn',),
'sirkusbasill': ('sirkusbasill',),
'sirkusbasillen': ('sirkusbasill',),
'sirkusbasiller': ('sirkusbasill',),
'sirkusbasillene': ('sirkusbasill',),
'sirkusdirektør': ('sirkusdirektør',),
'sirkusdirektøren': ('sirkusdirektør',),
'sirkusdirektører': ('sirkusdirektør',),
'sirkusdirektørene': ('sirkusdirektør',),
'sirkusfolk': ('sirkusfolk',),
'sirkusfolket': ('sirkusfolk',),
'sirkusfolk': ('sirkusfolk',),
'sirkusfolka': ('sirkusfolk',),
'sirkusfolkene': ('sirkusfolk',),
'sirkusforestilling': ('sirkusforestilling',),
'sirkusforestillingen': ('sirkusforestilling',),
'sirkusforestillinga': ('sirkusforestilling',),
'sirkusforestillinger': ('sirkusforestilling',),
'sirkusforestillingene': ('sirkusforestilling',),
'sirkusklovn': ('sirkusklovn',),
'sirkusklovnen': ('sirkusklovn',),
'sirkusklovner': ('sirkusklovn',),
'sirkusklovnene': ('sirkusklovn',),
'sirkuskonge': ('sirkuskonge',),
'sirkuskongen': ('sirkuskonge',),
'sirkuskonger': ('sirkuskonge',),
'sirkuskongene': ('sirkuskonge',),
'sirkusnummer': ('sirkusnummer',),
'sirkusnummeret': ('sirkusnummer',),
'sirkusnummer': ('sirkusnummer',),
'sirkusnumre': ('sirkusnummer',),
'sirkusnumra': ('sirkusnummer',),
'sirkusnumrene': ('sirkusnummer',),
'sirkusnumra': ('sirkusnummer',),
'sirkusnumrene': ('sirkusnummer',),
'sirkussesong': ('sirkussesong',),
'sirkussesongen': ('sirkussesong',),
'sirkussesonger': ('sirkussesong',),
'sirkussesongene': ('sirkussesong',),
'sirkustelt': ('sirkustelt',),
'sirkusteltet': ('sirkustelt',),
'sirkustelt': ('sirkustelt',),
'sirkustelter': ('sirkustelt',),
'sirkustelt': ('sirkustelt',),
'sirkustelter': ('sirkustelt',),
'sirkustelta': ('sirkustelt',),
'sirkusteltene': ('sirkustelt',),
'sirlighet': ('sirlighet',),
'sirligheten': ('sirlighet',),
'sirligheta': ('sirlighet',),
'sirligheter': ('sirlighet',),
'sirlighetene': ('sirlighet',),
'siselering': ('siselering',),
'siseleringen': ('siselering',),
'siseleringa': ('siselering',),
'siseleringer': ('siselering',),
'siseleringene': ('siselering',),
'Sissel': ('Sissel',),
'sistebruk': ('sistebruk',),
'sistebruken': ('sistebruk',),
'sistebruket': ('sistebruk',),
'sistebruker': ('sistebruk',),
'sistebruk': ('sistebruk',),
'sistebrukene': ('sistebruk',),
'sistebruka': ('sistebruk',),
'sistebrukene': ('sistebruk',),
'sisteetappe': ('sisteetappe',),
'sisteetappen': ('sisteetappe',),
'sisteetapper': ('sisteetappe',),
'sisteetappene': ('sisteetappe',),
'sistehopp': ('sistehopp',),
'sistehoppet': ('sistehopp',),
'sistehopp': ('sistehopp',),
'sistehoppa': ('sistehopp',),
'sistehoppene': ('sistehopp',),
'sisteårsstudent': ('sisteårsstudent',),
'sisteårsstudenten': ('sisteårsstudent',),
'sisteårsstudenter': ('sisteårsstudent',),
'sisteårsstudentene': ('sisteårsstudent',),
'sisteledd': ('sisteledd',),
'sisteleddet': ('sisteledd',),
'sisteledd': ('sisteledd',),
'sisteledda': ('sisteledd',),
'sisteleddene': ('sisteledd',),
'sistepasning': ('sistepasning',),
'sistepasningen': ('sistepasning',),
'sistepasninga': ('sistepasning',),
'sistepasninger': ('sistepasning',),
'sistepasningene': ('sistepasning',),
'sisteperiode': ('sisteperiode',),
'sisteperioden': ('sisteperiode',),
'sisteperioder': ('sisteperiode',),
'sisteperiodene': ('sisteperiode',),
'sisteplass': ('sisteplass',),
'sisteplassen': ('sisteplass',),
'sisteplasser': ('sisteplass',),
'sisteplassene': ('sisteplass',),
'sisterunde': ('sisterunde',),
'sisterunden': ('sisterunde',),
'sisterunder': ('sisterunde',),
'sisterundene': ('sisterunde',),
'sistesats': ('sistesats',),
'sistesatsen': ('sistesats',),
'sistesatser': ('sistesats',),
'sistesatsene': ('sistesats',),
'Sisyfos': ('Sisyfos',),
'sitatsamling': ('sitatsamling',),
'sitatsamlingen': ('sitatsamling',),
'sitatsamlinga': ('sitatsamling',),
'sitatsamlinger': ('sitatsamling',),
'sitatsamlingene': ('sitatsamling',),
'sitering': ('sitering',),
'siteringen': ('sitering',),
'siteringa': ('sitering',),
'siteringer': ('sitering',),
'siteringene': ('sitering',),
'sitring': ('sitring',),
'sitringen': ('sitring',),
'sitringa': ('sitring',),
'sitringer': ('sitring',),
'sitringene': ('sitring',),
'sitronmarinering': ('sitronmarinering',),
'sitronmarineringen': ('sitronmarinering',),
'sitronmarineringa': ('sitronmarinering',),
'sitronmarineringer': ('sitronmarinering',),
'sitronmarineringene': ('sitronmarinering',),
'sitronmelisse': ('sitronmelisse',),
'sitronmelissen': ('sitronmelisse',),
'sitronmelisser': ('sitronmelisse',),
'sitronmelissene': ('sitronmelisse',),
'sitronsaft': ('sitronsaft',),
'sitronsaften': ('sitronsaft',),
'sitronsafta': ('sitronsaft',),
'sitronsafter': ('sitronsaft',),
'sitronsaftene': ('sitronsaft',),
'sitronskall': ('sitronskall',),
'sitronskallet': ('sitronskall',),
'sitronskall': ('sitronskall',),
'sitronskalla': ('sitronskall',),
'sitronskallene': ('sitronskall',),
'sitronskive': ('sitronskive',),
'sitronskiven': ('sitronskive',),
'sitronskiva': ('sitronskive',),
'sitronskiver': ('sitronskive',),
'sitronskivene': ('sitronskive',),
'sitronsmak': ('sitronsmak',),
'sitronsmaken': ('sitronsmak',),
'sitronsmaker': ('sitronsmak',),
'sitronsmakene': ('sitronsmak',),
'sitrus': ('sitrus',),
'sitrusen': ('sitrus',),
'sitruser': ('sitrus',),
'sitrusene': ('sitrus',),
'sits': ('sits',),
'sitsen': ('sits',),
'sitser': ('sits',),
'sitsene': ('sits',),
'sittegruppe': ('sittegruppe',),
'sittegruppen': ('sittegruppe',),
'sittegruppa': ('sittegruppe',),
'sittegrupper': ('sittegruppe',),
'sittegruppene': ('sittegruppe',),
'sittemøbel': ('sittemøbel',),
'sittemøbelet': ('sittemøbel',),
'sittemøblet': ('sittemøbel',),
'sittemøbel': ('sittemøbel',),
'sittemøbler': ('sittemøbel',),
'sittemøbla': ('sittemøbel',),
'sittemøblene': ('sittemøbel',),
'sittemøbla': ('sittemøbel',),
'sittemøblene': ('sittemøbel',),
'sitteplassbillett': ('sitteplassbillett',),
'sitteplassbilletten': ('sitteplassbillett',),
'sitteplassbilletter': ('sitteplassbillett',),
'sitteplassbillettene': ('sitteplassbillett',),
'sittepute': ('sittepute',),
'sitteputen': ('sittepute',),
'sitteputa': ('sittepute',),
'sitteputer': ('sittepute',),
'sitteputene': ('sittepute',),
'sitters': ('sitters',),
'sittestilling': ('sittestilling',),
'sittestillingen': ('sittestilling',),
'sittestillinga': ('sittestilling',),
'sittestillinger': ('sittestilling',),
'sittestillingene': ('sittestilling',),
'sittetribune': ('sittetribune',),
'sittetribunen': ('sittetribune',),
'sittetribuner': ('sittetribune',),
'sittetribunene': ('sittetribune',),
'sitting': ('sitting',),
'sittingen': ('sitting',),
'sittinga': ('sitting',),
'sittinger': ('sitting',),
'sittingene': ('sitting',),
'sittnedaksjon': ('sittnedaksjon',),
'sittnedaksjonen': ('sittnedaksjon',),
'sittnedaksjoner': ('sittnedaksjon',),
'sittnedaksjonene': ('sittnedaksjon',),
'situasjonsanalyse': ('situasjonsanalyse',),
'situasjonsanalysen': ('situasjonsanalyse',),
'situasjonsanalyser': ('situasjonsanalyse',),
'situasjonsanalysene': ('situasjonsanalyse',),
'situasjonsbedømmelse': ('situasjonsbedømmelse',),
'situasjonsbedømmelsen': ('situasjonsbedømmelse',),
'situasjonsbedømmelser': ('situasjonsbedømmelse',),
'situasjonsbedømmelsene': ('situasjonsbedømmelse',),
'situasjonsbeskrivelse': ('situasjonsbeskrivelse',),
'situasjonsbeskrivelsen': ('situasjonsbeskrivelse',),
'situasjonsbeskrivelser': ('situasjonsbeskrivelse',),
'situasjonsbeskrivelsene': ('situasjonsbeskrivelse',),
'situasjonskomedie': ('situasjonskomedie',),
'situasjonskomedien': ('situasjonskomedie',),
'situasjonskomedier': ('situasjonskomedie',),
'situasjonskomediene': ('situasjonskomedie',),
'situasjonsplan': ('situasjonsplan',),
'situasjonsplanen': ('situasjonsplan',),
'situasjonsplaner': ('situasjonsplan',),
'situasjonsplanene': ('situasjonsplan',),
'situativ': ('situativ',),
'situativet': ('situativ',),
'situativ': ('situativ',),
'situativer': ('situativ',),
'situativ': ('situativ',),
'situativer': ('situativ',),
'situativa': ('situativ',),
'situativene': ('situativ',),
'Sivert': ('Sivert',),
'Sivertsen': ('Sivertsen',),
'Sivertson': ('Sivertson',),
'Sivertssen': ('Sivertssen',),
'Sivertsson': ('Sivertsson',),
'siviløkonomutdannelse': ('siviløkonomutdannelse',),
'siviløkonomutdannelsen': ('siviløkonomutdannelse',),
'siviløkonomutdannelser': ('siviløkonomutdannelse',),
'siviløkonomutdannelsene': ('siviløkonomutdannelse',),
'siviløkonomutdanning': ('siviløkonomutdanning',),
'siviløkonomutdanningen': ('siviløkonomutdanning',),
'siviløkonomutdanninga': ('siviløkonomutdanning',),
'siviløkonomutdanninger': ('siviløkonomutdanning',),
'siviløkonomutdanningene': ('siviløkonomutdanning',),
'sivilarbeidertjeneste': ('sivilarbeidertjeneste',),
'sivilarbeidertjenesten': ('sivilarbeidertjeneste',),
'sivilarbeidertjenester': ('sivilarbeidertjeneste',),
'sivilarbeidertjenestene': ('sivilarbeidertjeneste',),
'sivilarkitekt': ('sivilarkitekt',),
'sivilarkitekten': ('sivilarkitekt',),
'sivilarkitekter': ('sivilarkitekt',),
'sivilarkitektene': ('sivilarkitekt',),
'sivilingeniøreksamen': ('sivilingeniøreksamen',),
'sivilingeniøreksamenen': ('sivilingeniøreksamen',),
'sivilingeniøreksamener': ('sivilingeniøreksamen',),
'sivilingeniøreksamenene': ('sivilingeniøreksamen',),
'sivilingeniørstudent': ('sivilingeniørstudent',),
'sivilingeniørstudenten': ('sivilingeniørstudent',),
'sivilingeniørstudenter': ('sivilingeniørstudent',),
'sivilingeniørstudentene': ('sivilingeniørstudent',),
'sivilingeniørutdannelse': ('sivilingeniørutdannelse',),
'sivilingeniørutdannelsen': ('sivilingeniørutdannelse',),
'sivilingeniørutdannelser': ('sivilingeniørutdannelse',),
'sivilingeniørutdannelsene': ('sivilingeniørutdannelse',),
'sivilingeniørutdanning': ('sivilingeniørutdanning',),
'sivilingeniørutdanningen': ('sivilingeniørutdanning',),
'sivilingeniørutdanninga': ('sivilingeniørutdanning',),
'sivilingeniørutdanninger': ('sivilingeniørutdanning',),
'sivilingeniørutdanningene': ('sivilingeniørutdanning',),
'sivilisasjonskritiker': ('sivilisasjonskritiker',),
'sivilisasjonskritikeren': ('sivilisasjonskritiker',),
'sivilisasjonskritikere': ('sivilisasjonskritiker',),
'sivilisasjonskritikerne': ('sivilisasjonskritiker',),
'sivilisasjonskritikk': ('sivilisasjonskritikk',),
'sivilisasjonskritikken': ('sivilisasjonskritikk',),
'sivilisasjonskritikker': ('sivilisasjonskritikk',),
'sivilisasjonskritikkene': ('sivilisasjonskritikk',),
'sivilisering': ('sivilisering',),
'siviliseringen': ('sivilisering',),
'siviliseringa': ('sivilisering',),
'siviliseringer': ('sivilisering',),
'siviliseringene': ('sivilisering',),
'sivilmotstand': ('sivilmotstand',),
'sivilmotstanden': ('sivilmotstand',),
'sivilmotstander': ('sivilmotstand',),
'sivilmotstandene': ('sivilmotstand',),
'sivilombud': ('sivilombud',),
'sivilombudet': ('sivilombud',),
'sivilombud': ('sivilombud',),
'sivilombuda': ('sivilombud',),
'sivilombudene': ('sivilombud',),
'sivilstandsstatistikk': ('sivilstandsstatistikk',),
'sivilstandsstatistikken': ('sivilstandsstatistikk',),
'sivilstandsstatistikker': ('sivilstandsstatistikk',),
'sivilstandsstatistikkene': ('sivilstandsstatistikk',),
'sivilstandsundersøkelse': ('sivilstandsundersøkelse',),
'sivilstandsundersøkelsen': ('sivilstandsundersøkelse',),
'sivilstandsundersøkelser': ('sivilstandsundersøkelse',),
'sivilstandsundersøkelsene': ('sivilstandsundersøkelse',),
'sivilstatus': ('sivilstatus',),
'sivilstatusen': ('sivilstatus',),
'sivilstatuser': ('sivilstatus',),
'sivilstatusene': ('sivilstatus',),
'siviltjeneste': ('siviltjeneste',),
'siviltjenesten': ('siviltjeneste',),
'siviltjenester': ('siviltjeneste',),
'siviltjenestene': ('siviltjeneste',),
'siving': ('siving',),
'sivingen': ('siving',),
'sivinga': ('siving',),
'sivinger': ('siving',),
'sivingene': ('siving',),
'såing': ('såing',),
'såingen': ('såing',),
'såinga': ('såing',),
'såinger': ('såing',),
'såingene': ('såing',),
'sålding': ('sålding',),
'såldingen': ('sålding',),
'såldinga': ('sålding',),
'såldinger': ('sålding',),
'såldingene': ('sålding',),
'såling': ('såling',),
'sålingen': ('såling',),
'sålinga': ('såling',),
'sålinger': ('såling',),
'sålingene': ('såling',),
'såmann': ('såmann',),
'såmannen': ('såmann',),
'såmenn': ('såmann',),
'såmennene': ('såmann',),
'såpebase': ('såpebase',),
'såpebasen': ('såpebase',),
'såpebaser': ('såpebase',),
'såpebasene': ('såpebase',),
'såperest': ('såperest',),
'såperesten': ('såperest',),
'såperester': ('såperest',),
'såperestene': ('såperest',),
'såpeskum': ('såpeskum',),
'såpeskummet': ('såpeskum',),
'såpeskum': ('såpeskum',),
'såpeskumma': ('såpeskum',),
'såpeskummene': ('såpeskum',),
'såpestykke': ('såpestykke',),
'såpestykket': ('såpestykke',),
'såpestykker': ('såpestykke',),
'såpestykka': ('såpestykke',),
'såpestykkene': ('såpestykke',),
'såping': ('såping',),
'såpingen': ('såping',),
'såpinga': ('såping',),
'såpinger': ('såping',),
'såpingene': ('såping',),
'såravdeling': ('såravdeling',),
'såravdelingen': ('såravdeling',),
'såravdelinga': ('såravdeling',),
'såravdelinger': ('såravdeling',),
'såravdelingene': ('såravdeling',),
'sårbarhet': ('sårbarhet',),
'sårbarheten': ('sårbarhet',),
'sårbarheta': ('sårbarhet',),
'sårbarheter': ('sårbarhet',),
'sårbarhetene': ('sårbarhet',),
'sårbehandling': ('sårbehandling',),
'sårbehandlingen': ('sårbehandling',),
'sårbehandlinga': ('sårbehandling',),
'sårbehandlinger': ('sårbehandling',),
'sårbehandlingene': ('sårbehandling',),
'sårflate': ('sårflate',),
'sårflaten': ('sårflate',),
'sårflata': ('sårflate',),
'sårflater': ('sårflate',),
'sårflatene': ('sårflate',),
'sårheling': ('sårheling',),
'sårhelingen': ('sårheling',),
'sårhelinga': ('sårheling',),
'sårhelinger': ('sårheling',),
'sårhelingene': ('sårheling',),
'sårhet': ('sårhet',),
'sårheten': ('sårhet',),
'sårheta': ('sårhet',),
'sårheter': ('sårhet',),
'sårhetene': ('sårhet',),
'såring': ('såring',),
'såringen': ('såring',),
'såringa': ('såring',),
'såringer': ('såring',),
'såringene': ('såring',),
'sårskade': ('sårskade',),
'sårskaden': ('sårskade',),
'sårskader': ('sårskade',),
'sårskadene': ('sårskade',),
'sårskorpe': ('sårskorpe',),
'sårskorpen': ('sårskorpe',),
'sårskorpa': ('sårskorpe',),
'sårskorper': ('sårskorpe',),
'sårskorpene': ('sårskorpe',),
'såting': ('såting',),
'såtingen': ('såting',),
'såtinga': ('såting',),
'såtinger': ('såting',),
'såtingene': ('såting',),
'sjøbefalsskole': ('sjøbefalsskole',),
'sjøbefalsskolen': ('sjøbefalsskole',),
'sjøbefalsskoler': ('sjøbefalsskole',),
'sjøbefalsskolene': ('sjøbefalsskole',),
'sjøblokade': ('sjøblokade',),
'sjøblokaden': ('sjøblokade',),
'sjøblokader': ('sjøblokade',),
'sjøblokadene': ('sjøblokade',),
'sjøbod': ('sjøbod',),
'sjøboden': ('sjøbod',),
'sjøboder': ('sjøbod',),
'sjøbodene': ('sjøbod',),
'sjødeponi': ('sjødeponi',),
'sjødeponiet': ('sjødeponi',),
'sjødeponi': ('sjødeponi',),
'sjødeponier': ('sjødeponi',),
'sjødeponi': ('sjødeponi',),
'sjødeponier': ('sjødeponi',),
'sjødeponia': ('sjødeponi',),
'sjødeponiene': ('sjødeponi',),
'sjødyktighet': ('sjødyktighet',),
'sjødyktigheten': ('sjødyktighet',),
'sjødyktigheta': ('sjødyktighet',),
'sjødyktigheter': ('sjødyktighet',),
'sjødyktighetene': ('sjødyktighet',),
'sjøelefant': ('sjøelefant',),
'sjøelefanten': ('sjøelefant',),
'sjøelefanter': ('sjøelefant',),
'sjøelefantene': ('sjøelefant',),
'sjøfartsbok': ('sjøfartsbok',),
'sjøfartsboken': ('sjøfartsbok',),
'sjøfartsboka': ('sjøfartsbok',),
'sjøfartsbøker': ('sjøfartsbok',),
'sjøfartsbøkene': ('sjøfartsbok',),
'sjøfartsekspert': ('sjøfartsekspert',),
'sjøfartseksperten': ('sjøfartsekspert',),
'sjøfartseksperter': ('sjøfartsekspert',),
'sjøfartsekspertene': ('sjøfartsekspert',),
'sjøfartsfag': ('sjøfartsfag',),
'sjøfartsfaget': ('sjøfartsfag',),
'sjøfartsfag': ('sjøfartsfag',),
'sjøfartsfaga': ('sjøfartsfag',),
'sjøfartsfagene': ('sjøfartsfag',),
'sjøfartshistorie': ('sjøfartshistorie',),
'sjøfartshistorien': ('sjøfartshistorie',),
'sjøfartshistoria': ('sjøfartshistorie',),
'sjøfartshistorier': ('sjøfartshistorie',),
'sjøfartshistoriene': ('sjøfartshistorie',),
'sjøfartsinspeksjon': ('sjøfartsinspeksjon',),
'sjøfartsinspeksjonen': ('sjøfartsinspeksjon',),
'sjøfartsinspeksjoner': ('sjøfartsinspeksjon',),
'sjøfartsinspeksjonene': ('sjøfartsinspeksjon',),
'sjøfartsinspektør': ('sjøfartsinspektør',),
'sjøfartsinspektøren': ('sjøfartsinspektør',),
'sjøfartsinspektører': ('sjøfartsinspektør',),
'sjøfartsinspektørene': ('sjøfartsinspektør',),
'sjøfartskomité': ('sjøfartskomité',),
'sjøfartskomitéen': ('sjøfartskomité',),
'sjøfartskomiteen': ('sjøfartskomité',),
'sjøfartskomitéer': ('sjøfartskomité',),
'sjøfartskomiteer': ('sjøfartskomité',),
'sjøfartskomitéene': ('sjøfartskomité',),
'sjøfartskomiteene': ('sjøfartskomité',),
'sjøfartskomite': ('sjøfartskomite',),
'sjøfartskomiteen': ('sjøfartskomite',),
'sjøfartskomiteer': ('sjøfartskomite',),
'sjøfartskomiteene': ('sjøfartskomite',),
'sjøfartskontor': ('sjøfartskontor',),
'sjøfartskontoret': ('sjøfartskontor',),
'sjøfartskontor': ('sjøfartskontor',),
'sjøfartskontorer': ('sjøfartskontor',),
'sjøfartskontor': ('sjøfartskontor',),
'sjøfartskontorer': ('sjøfartskontor',),
'sjøfartskontora': ('sjøfartskontor',),
'sjøfartskontorene': ('sjøfartskontor',),
'sjøfartskultur': ('sjøfartskultur',),
'sjøfartskulturen': ('sjøfartskultur',),
'sjøfartskulturer': ('sjøfartskultur',),
'sjøfartskulturene': ('sjøfartskultur',),
'sjøfartslov': ('sjøfartslov',),
'sjøfartsloven': ('sjøfartslov',),
'sjøfartslover': ('sjøfartslov',),
'sjøfartslovene': ('sjøfartslov',),
'sjøfartsminister': ('sjøfartsminister',),
'sjøfartsministeren': ('sjøfartsminister',),
'sjøfartsministere': ('sjøfartsminister',),
'sjøfartsministrer': ('sjøfartsminister',),
'sjøfartsministre': ('sjøfartsminister',),
'sjøfartsministerne': ('sjøfartsminister',),
'sjøfartsministrene': ('sjøfartsminister',),
'sjøfartsmuse': ('sjøfartsmuse',),
'sjøfartsmuseet': ('sjøfartsmuse',),
'sjøfartsmuse': ('sjøfartsmuse',),
'sjøfartsmuseer': ('sjøfartsmuse',),
'sjøfartsmuse': ('sjøfartsmuse',),
'sjøfartsmuseer': ('sjøfartsmuse',),
'sjøfartsmusea': ('sjøfartsmuse',),
'sjøfartsmuseene': ('sjøfartsmuse',),
'sjøfartsmuseum': ('sjøfartsmuseum',),
'sjøfartsmuseet': ('sjøfartsmuseum',),
'sjøfartsmuseer': ('sjøfartsmuseum',),
'sjøfartsmusea': ('sjøfartsmuseum',),
'sjøfartsmuseene': ('sjøfartsmuseum',),
'sjøfartsmyndighet': ('sjøfartsmyndighet',),
'sjøfartsmyndigheten': ('sjøfartsmyndighet',),
'sjøfartsmyndigheta': ('sjøfartsmyndighet',),
'sjøfartsmyndigheter': ('sjøfartsmyndighet',),
'sjøfartsmyndighetene': ('sjøfartsmyndighet',),
'sjøfartsorganisasjon': ('sjøfartsorganisasjon',),
'sjøfartsorganisasjonen': ('sjøfartsorganisasjon',),
'sjøfartsorganisasjoner': ('sjøfartsorganisasjon',),
'sjøfartsorganisasjonene': ('sjøfartsorganisasjon',),
'sjøfartstidende': ('sjøfartstidende',),
'sjøfartstidenden': ('sjøfartstidende',),
'sjøfartstidender': ('sjøfartstidende',),
'sjøfartstidendene': ('sjøfartstidende',),
'sjøforsikringsselskap': ('sjøforsikringsselskap',),
'sjøforsikringsselskapet': ('sjøforsikringsselskap',),
'sjøforsikringsselskap': ('sjøforsikringsselskap',),
'sjøforsikringsselskaper': ('sjøforsikringsselskap',),
'sjøforsikringsselskap': ('sjøforsikringsselskap',),
'sjøforsikringsselskaper': ('sjøforsikringsselskap',),
'sjøforsikringsselskapa': ('sjøforsikringsselskap',),
'sjøforsikringsselskapene': ('sjøforsikringsselskap',),
'sjøforsvarsdistrikt': ('sjøforsvarsdistrikt',),
'sjøforsvarsdistriktet': ('sjøforsvarsdistrikt',),
'sjøforsvarsdistrikt': ('sjøforsvarsdistrikt',),
'sjøforsvarsdistrikter': ('sjøforsvarsdistrikt',),
'sjøforsvarsdistrikt': ('sjøforsvarsdistrikt',),
'sjøforsvarsdistrikter': ('sjøforsvarsdistrikt',),
'sjøforsvarsdistrikta': ('sjøforsvarsdistrikt',),
'sjøforsvarsdistriktene': ('sjøforsvarsdistrikt',),
'sjøforsvarskommando': ('sjøforsvarskommando',),
'sjøforsvarskommandoen': ('sjøforsvarskommando',),
'sjøforsvarskommandoer': ('sjøforsvarskommando',),
'sjøforsvarskommandoene': ('sjøforsvarskommando',),
'sjøforsvarsstab': ('sjøforsvarsstab',),
'sjøforsvarsstaben': ('sjøforsvarsstab',),
'sjøforsvarsstaber': ('sjøforsvarsstab',),
'sjøforsvarsstabene': ('sjøforsvarsstab',),
'sjøfuglart': ('sjøfuglart',),
'sjøfuglarten': ('sjøfuglart',),
'sjøfuglarta': ('sjøfuglart',),
'sjøfuglarter': ('sjøfuglart',),
'sjøfuglartene': ('sjøfuglart',),
'sjøfuglbestand': ('sjøfuglbestand',),
'sjøfuglbestanden': ('sjøfuglbestand',),
'sjøfuglbestander': ('sjøfuglbestand',),
'sjøfuglbestandene': ('sjøfuglbestand',),
'sjøfuglreservat': ('sjøfuglreservat',),
'sjøfuglreservatet': ('sjøfuglreservat',),
'sjøfuglreservat': ('sjøfuglreservat',),
'sjøfuglreservater': ('sjøfuglreservat',),
'sjøfuglreservat': ('sjøfuglreservat',),
'sjøfuglreservater': ('sjøfuglreservat',),
'sjøfuglreservata': ('sjøfuglreservat',),
'sjøfuglreservatene': ('sjøfuglreservat',),
'sjøhus': ('sjøhus',),
'sjøhuset': ('sjøhus',),
'sjøhus': ('sjøhus',),
'sjøhusa': ('sjøhus',),
'sjøhusene': ('sjøhus',),
'sjøhusmiljø': ('sjøhusmiljø',),
'sjøhusmiljøet': ('sjøhusmiljø',),
'sjøhusmiljø': ('sjøhusmiljø',),
'sjøhusmiljøer': ('sjøhusmiljø',),
'sjøhusmiljø': ('sjøhusmiljø',),
'sjøhusmiljøer': ('sjøhusmiljø',),
'sjøhusmiljøa': ('sjøhusmiljø',),
'sjøhusmiljøene': ('sjøhusmiljø',),
'sjøis': ('sjøis',),
'sjøisen': ('sjøis',),
'sjøiser': ('sjøis',),
'sjøisene': ('sjøis',),
'sjøkant': ('sjøkant',),
'sjøkanten': ('sjøkant',),
'sjøkanter': ('sjøkant',),
'sjøkantene': ('sjøkant',),
'sjøkartverk': ('sjøkartverk',),
'sjøkartverket': ('sjøkartverk',),
'sjøkartverk': ('sjøkartverk',),
'sjøkartverker': ('sjøkartverk',),
'sjøkartverk': ('sjøkartverk',),
'sjøkartverker': ('sjøkartverk',),
'sjøkartverka': ('sjøkartverk',),
'sjøkartverkene': ('sjøkartverk',),
'sjøkjeks': ('sjøkjeks',),
'sjøkjeksen': ('sjøkjeks',),
'sjøkjekser': ('sjøkjeks',),
'sjøkjeks': ('sjøkjeks',),
'sjøkjeksene': ('sjøkjeks',),
'sjøkrigsvesen': ('sjøkrigsvesen',),
'sjøkrigsvesenet': ('sjøkrigsvesen',),
'sjøkrigsvesen': ('sjøkrigsvesen',),
'sjøkrigsvesener': ('sjøkrigsvesen',),
'sjøkrigsvesen': ('sjøkrigsvesen',),
'sjøkrigsvesener': ('sjøkrigsvesen',),
'sjøkrigsvesena': ('sjøkrigsvesen',),
'sjøkrigsvesenene': ('sjøkrigsvesen',),
'sjølakting': ('sjølakting',),
'sjølaktingen': ('sjølakting',),
'sjølaktinga': ('sjølakting',),
'sjølaktinger': ('sjølakting',),
'sjølaktingene': ('sjølakting',),
'sjølbilde': ('sjølbilde',),
'sjølbildet': ('sjølbilde',),
'sjølbilder': ('sjølbilde',),
'sjølbilda': ('sjølbilde',),
'sjølbildene': ('sjølbilde',),
'sjølbyggerfelt': ('sjølbyggerfelt',),
'sjølbyggerfeltet': ('sjølbyggerfelt',),
'sjølbyggerfelt': ('sjølbyggerfelt',),
'sjølbyggerfelter': ('sjølbyggerfelt',),
'sjølbyggerfelt': ('sjølbyggerfelt',),
'sjølbyggerfelter': ('sjølbyggerfelt',),
'sjølbyggerfelta': ('sjølbyggerfelt',),
'sjølbyggerfeltene': ('sjølbyggerfelt',),
'sjølbygging': ('sjølbygging',),
'sjølbyggingen': ('sjølbygging',),
'sjølbygginga': ('sjølbygging',),
'sjølbygginger': ('sjølbygging',),
'sjølbyggingene': ('sjølbygging',),
'sjøldigging': ('sjøldigging',),
'sjøldiggingen': ('sjøldigging',),
'sjøldigginga': ('sjøldigging',),
'sjøldigginger': ('sjøldigging',),
'sjøldiggingene': ('sjøldigging',),
'sjøldyrker': ('sjøldyrker',),
'sjøldyrkeren': ('sjøldyrker',),
'sjøldyrkere': ('sjøldyrker',),
'sjøldyrkerne': ('sjøldyrker',),
'sjøldyrking': ('sjøldyrking',),
'sjøldyrkingen': ('sjøldyrking',),
'sjøldyrkinga': ('sjøldyrking',),
'sjøldyrkinger': ('sjøldyrking',),
'sjøldyrkingene': ('sjøldyrking',),
'sjøledning': ('sjøledning',),
'sjøledningen': ('sjøledning',),
'sjøledninga': ('sjøledning',),
'sjøledninger': ('sjøledning',),
'sjøledningene': ('sjøledning',),
'sjøleierbolig': ('sjøleierbolig',),
'sjøleierboligen': ('sjøleierbolig',),
'sjøleierboliger': ('sjøleierbolig',),
'sjøleierboligene': ('sjøleierbolig',),
'sjøleiertomt': ('sjøleiertomt',),
'sjøleiertomten': ('sjøleiertomt',),
'sjøleiertomta': ('sjøleiertomt',),
'sjøleiertomter': ('sjøleiertomt',),
'sjøleiertomtene': ('sjøleiertomt',),
'sjølforsørgelse': ('sjølforsørgelse',),
'sjølforsørgelsen': ('sjølforsørgelse',),
'sjølforsørgelser': ('sjølforsørgelse',),
'sjølforsørgelsene': ('sjølforsørgelse',),
'sjølforsørging': ('sjølforsørging',),
'sjølforsørgingen': ('sjølforsørging',),
'sjølforsørginga': ('sjølforsørging',),
'sjølforsørginger': ('sjølforsørging',),
'sjølforsørgingene': ('sjølforsørging',),
'sjølgransking': ('sjølgransking',),
'sjølgranskingen': ('sjølgransking',),
'sjølgranskinga': ('sjølgransking',),
'sjølgranskinger': ('sjølgransking',),
'sjølgranskingene': ('sjølgransking',),
'sjølhevdelsestrang': ('sjølhevdelsestrang',),
'sjølhevdelsestrangen': ('sjølhevdelsestrang',),
'sjølhevdelsestranger': ('sjølhevdelsestrang',),
'sjølhevdelsestrangene': ('sjølhevdelsestrang',),
'sjølhjelpssalg': ('sjølhjelpssalg',),
'sjølhjelpssalget': ('sjølhjelpssalg',),
'sjølhjelpssalg': ('sjølhjelpssalg',),
'sjølhjelpssalga': ('sjølhjelpssalg',),
'sjølhjelpssalgene': ('sjølhjelpssalg',),
'sjølhjulpenhet': ('sjølhjulpenhet',),
'sjølhjulpenheten': ('sjølhjulpenhet',),
'sjølhjulpenheta': ('sjølhjulpenhet',),
'sjølhjulpenheter': ('sjølhjulpenhet',),
'sjølhjulpenhetene': ('sjølhjulpenhet',),
'sjølkostbegrep': ('sjølkostbegrep',),
'sjølkostbegrepet': ('sjølkostbegrep',),
'sjølkostbegrep': ('sjølkostbegrep',),
'sjølkostbegreper': ('sjølkostbegrep',),
'sjølkostbegrep': ('sjølkostbegrep',),
'sjølkostbegreper': ('sjølkostbegrep',),
'sjølkostbegrepa': ('sjølkostbegrep',),
'sjølkostbegrepene': ('sjølkostbegrep',),
'sjølkostendring': ('sjølkostendring',),
'sjølkostendringen': ('sjølkostendring',),
'sjølkostendringa': ('sjølkostendring',),
'sjølkostendringer': ('sjølkostendring',),
'sjølkostendringene': ('sjølkostendring',),
'sjølkostrelasjon': ('sjølkostrelasjon',),
'sjølkostrelasjonen': ('sjølkostrelasjon',),
'sjølkostrelasjoner': ('sjølkostrelasjon',),
'sjølkostrelasjonene': ('sjølkostrelasjon',),
'sjølkostutvikling': ('sjølkostutvikling',),
'sjølkostutviklingen': ('sjølkostutvikling',),
'sjølkostutviklinga': ('sjølkostutvikling',),
'sjølkostutviklinger': ('sjølkostutvikling',),
'sjølkostutviklingene': ('sjølkostutvikling',),
'sjølmordsforsøk': ('sjølmordsforsøk',),
'sjølmordsforsøket': ('sjølmordsforsøk',),
'sjølmordsforsøk': ('sjølmordsforsøk',),
'sjølmordsforsøka': ('sjølmordsforsøk',),
'sjølmordsforsøkene': ('sjølmordsforsøk',),
'sjølnyting': ('sjølnyting',),
'sjølnytingen': ('sjølnyting',),
'sjølnytinga': ('sjølnyting',),
'sjølnytinger': ('sjølnyting',),
'sjølnytingene': ('sjølnyting',),
'sjøloppløsning': ('sjøloppløsning',),
'sjøloppløsningen': ('sjøloppløsning',),
'sjøloppløsninga': ('sjøloppløsning',),
'sjøloppløsninger': ('sjøloppløsning',),
'sjøloppløsningene': ('sjøloppløsning',),
'sjøloppløysing': ('sjøloppløysing',),
'sjøloppløysingen': ('sjøloppløysing',),
'sjøloppløysinga': ('sjøloppløysing',),
'sjøloppløysinger': ('sjøloppløysing',),
'sjøloppløysingene': ('sjøloppløysing',),
'sjølrettferdighet': ('sjølrettferdighet',),
'sjølrettferdigheten': ('sjølrettferdighet',),
'sjølrettferdigheta': ('sjølrettferdighet',),
'sjølrettferdigheter': ('sjølrettferdighet',),
'sjølrettferdighetene': ('sjølrettferdighet',),
'sjølskyld': ('sjølskyld',),
'sjølskylden': ('sjølskyld',),
'sjølskylda': ('sjølskyld',),
'sjølskylder': ('sjølskyld',),
'sjølskyldene': ('sjølskyld',),
'sjølspalting': ('sjølspalting',),
'sjølspaltingen': ('sjølspalting',),
'sjølspaltinga': ('sjølspalting',),
'sjølspaltinger': ('sjølspalting',),
'sjølspaltingene': ('sjølspalting',),
'sjølspaltning': ('sjølspaltning',),
'sjølspaltningen': ('sjølspaltning',),
'sjølspaltninga': ('sjølspaltning',),
'sjølspaltninger': ('sjølspaltning',),
'sjølspaltningene': ('sjølspaltning',),
'sjøltilfredshet': ('sjøltilfredshet',),
'sjøltilfredsheten': ('sjøltilfredshet',),
'sjøltilfredsheta': ('sjøltilfredshet',),
'sjøltilfredsheter': ('sjøltilfredshet',),
'sjøltilfredshetene': ('sjøltilfredshet',),
'sjøltrygghet': ('sjøltrygghet',),
'sjøltryggheten': ('sjøltrygghet',),
'sjøltryggheta': ('sjøltrygghet',),
'sjøltryggheter': ('sjøltrygghet',),
'sjøltrygghetene': ('sjøltrygghet',),
'sjølukt': ('sjølukt',),
'sjølukten': ('sjølukt',),
'sjølukta': ('sjølukt',),
'sjølukter': ('sjølukt',),
'sjøluktene': ('sjølukt',),
'sjølutfoldelse': ('sjølutfoldelse',),
'sjølutfoldelsen': ('sjølutfoldelse',),
'sjølutfoldelser': ('sjølutfoldelse',),
'sjølutfoldelsene': ('sjølutfoldelse',),
'sjølutvikling': ('sjølutvikling',),
'sjølutviklingen': ('sjølutvikling',),
'sjølutviklinga': ('sjølutvikling',),
'sjølutviklinger': ('sjølutvikling',),
'sjølutviklingene': ('sjølutvikling',),
'Sjølyst': ('Sjølyst',),
'sjømakrell': ('sjømakrell',),
'sjømakrellen': ('sjømakrell',),
'sjømakreller': ('sjømakrell',),
'sjømakrellene': ('sjømakrell',),
'sjømannsdokument': ('sjømannsdokument',),
'sjømannsdokumentet': ('sjømannsdokument',),
'sjømannsdokument': ('sjømannsdokument',),
'sjømannsdokumenter': ('sjømannsdokument',),
'sjømannsdokument': ('sjømannsdokument',),
'sjømannsdokumenter': ('sjømannsdokument',),
'sjømannsdokumenta': ('sjømannsdokument',),
'sjømannsdokumentene': ('sjømannsdokument',),
'sjømannsdyktighet': ('sjømannsdyktighet',),
'sjømannsdyktigheten': ('sjømannsdyktighet',),
'sjømannsdyktigheta': ('sjømannsdyktighet',),
'sjømannsdyktigheter': ('sjømannsdyktighet',),
'sjømannsdyktighetene': ('sjømannsdyktighet',),
'sjømannsforbund': ('sjømannsforbund',),
'sjømannsforbundet': ('sjømannsforbund',),
'sjømannsforbund': ('sjømannsforbund',),
'sjømannsforbunda': ('sjømannsforbund',),
'sjømannsforbundene': ('sjømannsforbund',),
'sjømannsforening': ('sjømannsforening',),
'sjømannsforeningen': ('sjømannsforening',),
'sjømannsforeninga': ('sjømannsforening',),
'sjømannsforeninger': ('sjømannsforening',),
'sjømannsforeningene': ('sjømannsforening',),
'sjømannsfradrag': ('sjømannsfradrag',),
'sjømannsfradraget': ('sjømannsfradrag',),
'sjømannsfradrag': ('sjømannsfradrag',),
'sjømannsfradraga': ('sjømannsfradrag',),
'sjømannsfradragene': ('sjømannsfradrag',),
'sjømannskarriere': ('sjømannskarriere',),
'sjømannskarrieren': ('sjømannskarriere',),
'sjømannskarrierer': ('sjømannskarriere',),
'sjømannskarrierene': ('sjømannskarriere',),
'sjømannskontor': ('sjømannskontor',),
'sjømannskontoret': ('sjømannskontor',),
'sjømannskontor': ('sjømannskontor',),
'sjømannskontorer': ('sjømannskontor',),
'sjømannskontor': ('sjømannskontor',),
'sjømannskontorer': ('sjømannskontor',),
'sjømannskontora': ('sjømannskontor',),
'sjømannskontorene': ('sjømannskontor',),
'sjømannskor': ('sjømannskor',),
'sjømannskoret': ('sjømannskor',),
'sjømannskor': ('sjømannskor',),
'sjømannskora': ('sjømannskor',),
'sjømannskorene': ('sjømannskor',),
'sjømannsliv': ('sjømannsliv',),
'sjømannslivet': ('sjømannsliv',),
'sjømannsliv': ('sjømannsliv',),
'sjømannsliva': ('sjømannsliv',),
'sjømannslivene': ('sjømannsliv',),
'sjømannslov': ('sjømannslov',),
'sjømannsloven': ('sjømannslov',),
'sjømannslover': ('sjømannslov',),
'sjømannslovene': ('sjømannslov',),
'sjømannsmiljø': ('sjømannsmiljø',),
'sjømannsmiljøet': ('sjømannsmiljø',),
'sjømannsmiljø': ('sjømannsmiljø',),
'sjømannsmiljøer': ('sjømannsmiljø',),
'sjømannsmiljø': ('sjømannsmiljø',),
'sjømannsmiljøer': ('sjømannsmiljø',),
'sjømannsmiljøa': ('sjømannsmiljø',),
'sjømannsmiljøene': ('sjømannsmiljø',),
'sjømannsmisjon': ('sjømannsmisjon',),
'sjømannsmisjonen': ('sjømannsmisjon',),
'sjømannsmisjoner': ('sjømannsmisjon',),
'sjømannsmisjonene': ('sjømannsmisjon',),
'sjømannsorganisasjon': ('sjømannsorganisasjon',),
'sjømannsorganisasjonen': ('sjømannsorganisasjon',),
'sjømannsorganisasjoner': ('sjømannsorganisasjon',),
'sjømannsorganisasjonene': ('sjømannsorganisasjon',),
'sjømannspensjon': ('sjømannspensjon',),
'sjømannspensjonen': ('sjømannspensjon',),
'sjømannspensjoner': ('sjømannspensjon',),
'sjømannspensjonene': ('sjømannspensjon',),
'sjømannsvise': ('sjømannsvise',),
'sjømannsvisen': ('sjømannsvise',),
'sjømannsvisa': ('sjømannsvise',),
'sjømannsviser': ('sjømannsvise',),
'sjømannsvisene': ('sjømannsvise',),
'sjømannsyrke': ('sjømannsyrke',),
'sjømannsyrket': ('sjømannsyrke',),
'sjømannsyrker': ('sjømannsyrke',),
'sjømannsyrka': ('sjømannsyrke',),
'sjømannsyrkene': ('sjømannsyrke',),
'sjømat': ('sjømat',),
'sjømaten': ('sjømat',),
'sjømater': ('sjømat',),
'sjømatene': ('sjømat',),
'sjømåling': ('sjømåling',),
'sjømålingen': ('sjømåling',),
'sjømålinga': ('sjømåling',),
'sjømålinger': ('sjømåling',),
'sjømålingene': ('sjømåling',),
'sjømotiv': ('sjømotiv',),
'sjømotivet': ('sjømotiv',),
'sjømotiv': ('sjømotiv',),
'sjømotiver': ('sjømotiv',),
'sjømotiv': ('sjømotiv',),
'sjømotiver': ('sjømotiv',),
'sjømotiva': ('sjømotiv',),
'sjømotivene': ('sjømotiv',),
'sjøområde': ('sjøområde',),
'sjøområdet': ('sjøområde',),
'sjøområder': ('sjøområde',),
'sjøområda': ('sjøområde',),
'sjøområdene': ('sjøområde',),
'sjøoverflate': ('sjøoverflate',),
'sjøoverflaten': ('sjøoverflate',),
'sjøoverflata': ('sjøoverflate',),
'sjøoverflater': ('sjøoverflate',),
'sjøoverflatene': ('sjøoverflate',),
'sjøpattedyr': ('sjøpattedyr',),
'sjøpattedyret': ('sjøpattedyr',),
'sjøpattedyr': ('sjøpattedyr',),
'sjøpattedyra': ('sjøpattedyr',),
'sjøpattedyrene': ('sjøpattedyr',),
'sjørøverantrekk': ('sjørøverantrekk',),
'sjørøverantrekket': ('sjørøverantrekk',),
'sjørøverantrekk': ('sjørøverantrekk',),
'sjørøverantrekka': ('sjørøverantrekk',),
'sjørøverantrekkene': ('sjørøverantrekk',),
'sjørøverfest': ('sjørøverfest',),
'sjørøverfesten': ('sjørøverfest',),
'sjørøverfester': ('sjørøverfest',),
'sjørøverfestene': ('sjørøverfest',),
'sjørøverskatt': ('sjørøverskatt',),
'sjørøverskatten': ('sjørøverskatt',),
'sjørøverskatter': ('sjørøverskatt',),
'sjørøverskattene': ('sjørøverskatt',),
'sjørøverskaut': ('sjørøverskaut',),
'sjørøverskautet': ('sjørøverskaut',),
'sjørøverskaut': ('sjørøverskaut',),
'sjørøverskauta': ('sjørøverskaut',),
'sjørøverskautene': ('sjørøverskaut',),
'sjørøverskip': ('sjørøverskip',),
'sjørøverskipet': ('sjørøverskip',),
'sjørøverskip': ('sjørøverskip',),
'sjørøverskipa': ('sjørøverskip',),
'sjørøverskipene': ('sjørøverskip',),
'sjørøverskute': ('sjørøverskute',),
'sjørøverskuten': ('sjørøverskute',),
'sjørøverskuta': ('sjørøverskute',),
'sjørøverskuter': ('sjørøverskute',),
'sjørøverskutene': ('sjørøverskute',),
'sjøredning': ('sjøredning',),
'sjøredningen': ('sjøredning',),
'sjøredninga': ('sjøredning',),
'sjøredninger': ('sjøredning',),
'sjøredningene': ('sjøredning',),
'sjøredningshelikopter': ('sjøredningshelikopter',),
'sjøredningshelikopteret': ('sjøredningshelikopter',),
'sjøredningshelikoptret': ('sjøredningshelikopter',),
'sjøredningshelikopter': ('sjøredningshelikopter',),
'sjøredningshelikoptre': ('sjøredningshelikopter',),
'sjøredningshelikoptra': ('sjøredningshelikopter',),
'sjøredningshelikoptrene': ('sjøredningshelikopter',),
'sjøredningshelikoptra': ('sjøredningshelikopter',),
'sjøredningshelikoptrene': ('sjøredningshelikopter',),
'sjørettsdommer': ('sjørettsdommer',),
'sjørettsdommeren': ('sjørettsdommer',),
'sjørettsdommere': ('sjørettsdommer',),
'sjørettsdommerne': ('sjørettsdommer',),
'sjørettsekspert': ('sjørettsekspert',),
'sjørettseksperten': ('sjørettsekspert',),
'sjørettseksperter': ('sjørettsekspert',),
'sjørettsekspertene': ('sjørettsekspert',),
'sjørettssak': ('sjørettssak',),
'sjørettssaken': ('sjørettssak',),
'sjørettssaka': ('sjørettssak',),
'sjørettssaker': ('sjørettssak',),
'sjørettssakene': ('sjørettssak',),
'sjørokk': ('sjørokk',),
'sjørokket': ('sjørokk',),
'sjørokk': ('sjørokk',),
'sjørokka': ('sjørokk',),
'sjørokkene': ('sjørokk',),
'sjøsenter': ('sjøsenter',),
'sjøsenteret': ('sjøsenter',),
'sjøsentret': ('sjøsenter',),
'sjøsenter': ('sjøsenter',),
'sjøsentre': ('sjøsenter',),
'sjøsentra': ('sjøsenter',),
'sjøsentrene': ('sjøsenter',),
'sjøsentra': ('sjøsenter',),
'sjøsentrene': ('sjøsenter',),
'sjøsettelse': ('sjøsettelse',),
'sjøsettelsen': ('sjøsettelse',),
'sjøsettelser': ('sjøsettelse',),
'sjøsettelsene': ('sjøsettelse',),
'sjøside': ('sjøside',),
'sjøsiden': ('sjøside',),
'sjøsida': ('sjøside',),
'sjøsider': ('sjøside',),
'sjøsidene': ('sjøside',),
'sjøsikkerhet': ('sjøsikkerhet',),
'sjøsikkerheten': ('sjøsikkerhet',),
'sjøsikkerheta': ('sjøsikkerhet',),
'sjøsikkerheter': ('sjøsikkerhet',),
'sjøsikkerhetene': ('sjøsikkerhet',),
'sjøsild': ('sjøsild',),
'sjøsilden': ('sjøsild',),
'sjøsilda': ('sjøsild',),
'sjøsilder': ('sjøsild',),
'sjøsild': ('sjøsild',),
'sjøsilder': ('sjøsild',),
'sjøsild': ('sjøsild',),
'sjøsildene': ('sjøsild',),
'sjøskole': ('sjøskole',),
'sjøskolen': ('sjøskole',),
'sjøskoler': ('sjøskole',),
'sjøskolene': ('sjøskole',),
'sjøsnegl': ('sjøsnegl',),
'sjøsneglen': ('sjøsnegl',),
'sjøsnegler': ('sjøsnegl',),
'sjøsneglene': ('sjøsnegl',),
'sjøsnile': ('sjøsnile',),
'sjøsnilen': ('sjøsnile',),
'sjøsniler': ('sjøsnile',),
'sjøsnilene': ('sjøsnile',),
'sjøspeider': ('sjøspeider',),
'sjøspeideren': ('sjøspeider',),
'sjøspeidere': ('sjøspeider',),
'sjøspeiderne': ('sjøspeider',),
'sjøsprut': ('sjøsprut',),
'sjøspruten': ('sjøsprut',),
'sjøspruter': ('sjøsprut',),
'sjøsprutene': ('sjøsprut',),
'sjøstrateg': ('sjøstrateg',),
'sjøstrategen': ('sjøstrateg',),
'sjøstrateger': ('sjøstrateg',),
'sjøstrategene': ('sjøstrateg',),
'sjøstridskrefter': ('sjøstridskrefter',),
'sjøstridskreftene': ('sjøstridskrefter',),
'sjøtrafikk': ('sjøtrafikk',),
'sjøtrafikken': ('sjøtrafikk',),
'sjøtrafikker': ('sjøtrafikk',),
'sjøtrafikkene': ('sjøtrafikk',),
'sjøtungefilet': ('sjøtungefilet',),
'sjøtungefileten': ('sjøtungefilet',),
'sjøtungefileter': ('sjøtungefilet',),
'sjøtungefiletene': ('sjøtungefilet',),
'sjøulykke': ('sjøulykke',),
'sjøulykken': ('sjøulykke',),
'sjøulykka': ('sjøulykke',),
'sjøulykker': ('sjøulykke',),
'sjøulykkene': ('sjøulykke',),
'sjøvannskjøling': ('sjøvannskjøling',),
'sjøvannskjølingen': ('sjøvannskjøling',),
'sjøvannskjølinga': ('sjøvannskjøling',),
'sjøvannskjølinger': ('sjøvannskjøling',),
'sjøvannskjølingene': ('sjøvannskjøling',),
'sjøvanthet': ('sjøvanthet',),
'sjøvantheten': ('sjøvanthet',),
'sjøvantheta': ('sjøvanthet',),
'sjøvantheter': ('sjøvanthet',),
'sjøvanthetene': ('sjøvanthet',),
'sjøvasskjøling': ('sjøvasskjøling',),
'sjøvasskjølingen': ('sjøvasskjøling',),
'sjøvasskjølinga': ('sjøvasskjøling',),
'sjøvasskjølinger': ('sjøvasskjøling',),
'sjøvasskjølingene': ('sjøvasskjøling',),
'Sjøvegan': ('Sjøvegan',),
'sjøvern': ('sjøvern',),
'sjøvernet': ('sjøvern',),
'sjøvern': ('sjøvern',),
'sjøverna': ('sjøvern',),
'sjøvernene': ('sjøvern',),
'sjøvettkampanje': ('sjøvettkampanje',),
'sjøvettkampanjen': ('sjøvettkampanje',),
'sjøvettkampanjer': ('sjøvettkampanje',),
'sjøvettkampanjene': ('sjøvettkampanje',),
'sjøvettopplæring': ('sjøvettopplæring',),
'sjøvettopplæringen': ('sjøvettopplæring',),
'sjøvettopplæringa': ('sjøvettopplæring',),
'sjøvettopplæringer': ('sjøvettopplæring',),
'sjøvettopplæringene': ('sjøvettopplæring',),
'sjøvettregel': ('sjøvettregel',),
'sjøvettregelen': ('sjøvettregel',),
'sjøvettregler': ('sjøvettregel',),
'sjøvettreglene': ('sjøvettregel',),
'Sjælland': ('Sjælland',),
'sjabbing': ('sjabbing',),
'sjabbingen': ('sjabbing',),
'sjabbinga': ('sjabbing',),
'sjabbinger': ('sjabbing',),
'sjabbingene': ('sjabbing',),
'sjaberhet': ('sjaberhet',),
'sjaberheten': ('sjaberhet',),
'sjaberheta': ('sjaberhet',),
'sjaberheter': ('sjaberhet',),
'sjaberhetene': ('sjaberhet',),
'sjakk-klubb': ('sjakk-klubb',),
'sjakk-klubben': ('sjakk-klubb',),
'sjakk-klubber': ('sjakk-klubb',),
'sjakk-klubbene': ('sjakk-klubb',),
'sjakk-NM': ('sjakk-NM',),
'sjakk-OL': ('sjakk-OL',),
'sjakk-VM': ('sjakk-VM',),
'sjakkbegavelse': ('sjakkbegavelse',),
'sjakkbegavelsen': ('sjakkbegavelse',),
'sjakkbegavelser': ('sjakkbegavelse',),
'sjakkbegavelsene': ('sjakkbegavelse',),
'sjakkbegivenhet': ('sjakkbegivenhet',),
'sjakkbegivenheten': ('sjakkbegivenhet',),
'sjakkbegivenheta': ('sjakkbegivenhet',),
'sjakkbegivenheter': ('sjakkbegivenhet',),
'sjakkbegivenhetene': ('sjakkbegivenhet',),
'sjakkblad': ('sjakkblad',),
'sjakkbladet': ('sjakkblad',),
'sjakkblad': ('sjakkblad',),
'sjakkblader': ('sjakkblad',),
'sjakkblad': ('sjakkblad',),
'sjakkblader': ('sjakkblad',),
'sjakkblada': ('sjakkblad',),
'sjakkbladene': ('sjakkblad',),
'sjakkekspert': ('sjakkekspert',),
'sjakkeksperten': ('sjakkekspert',),
'sjakkeksperter': ('sjakkekspert',),
'sjakkekspertene': ('sjakkekspert',),
'sjakkgeni': ('sjakkgeni',),
'sjakkgeniet': ('sjakkgeni',),
'sjakkgeni': ('sjakkgeni',),
'sjakkgenier': ('sjakkgeni',),
'sjakkgeni': ('sjakkgeni',),
'sjakkgenier': ('sjakkgeni',),
'sjakkgenia': ('sjakkgeni',),
'sjakkgeniene': ('sjakkgeni',),
'sjakklitteratur': ('sjakklitteratur',),
'sjakklitteraturen': ('sjakklitteratur',),
'sjakklitteraturer': ('sjakklitteratur',),
'sjakklitteraturene': ('sjakklitteratur',),
'sjakklubb': ('sjakklubb',),
'sjakklubben': ('sjakklubb',),
'sjakklubber': ('sjakklubb',),
'sjakklubbene': ('sjakklubb',),
'sjakkmester': ('sjakkmester',),
'sjakkmesteren': ('sjakkmester',),
'sjakkmestere': ('sjakkmester',),
'sjakkmestrer': ('sjakkmester',),
'sjakkmestre': ('sjakkmester',),
'sjakkmesterne': ('sjakkmester',),
'sjakkmestrene': ('sjakkmester',),
'sjakkmiljø': ('sjakkmiljø',),
'sjakkmiljøet': ('sjakkmiljø',),
'sjakkmiljø': ('sjakkmiljø',),
'sjakkmiljøer': ('sjakkmiljø',),
'sjakkmiljø': ('sjakkmiljø',),
'sjakkmiljøer': ('sjakkmiljø',),
'sjakkmiljøa': ('sjakkmiljø',),
'sjakkmiljøene': ('sjakkmiljø',),
'sjakknasjon': ('sjakknasjon',),
'sjakknasjonen': ('sjakknasjon',),
'sjakknasjoner': ('sjakknasjon',),
'sjakknasjonene': ('sjakknasjon',),
'sjakkparti': ('sjakkparti',),
'sjakkpartiet': ('sjakkparti',),
'sjakkparti': ('sjakkparti',),
'sjakkpartier': ('sjakkparti',),
'sjakkparti': ('sjakkparti',),
'sjakkpartier': ('sjakkparti',),
'sjakkpartia': ('sjakkparti',),
'sjakkpartiene': ('sjakkparti',),
'sjakkpublikum': ('sjakkpublikum',),
'sjakkpublikumet': ('sjakkpublikum',),
'sjakkpublikummet': ('sjakkpublikum',),
'sjakkpublikum': ('sjakkpublikum',),
'sjakkpublikuma': ('sjakkpublikum',),
'sjakkpublikumene': ('sjakkpublikum',),
'sjakkpublikumma': ('sjakkpublikum',),
'sjakkpublikummene': ('sjakkpublikum',),
'sjakkseier': ('sjakkseier',),
'sjakkseieren': ('sjakkseier',),
'sjakkseiere': ('sjakkseier',),
'sjakkseirer': ('sjakkseier',),
'sjakkseire': ('sjakkseier',),
'sjakkseierne': ('sjakkseier',),
'sjakkseirene': ('sjakkseier',),
'sjakksensasjon': ('sjakksensasjon',),
'sjakksensasjonen': ('sjakksensasjon',),
'sjakksensasjoner': ('sjakksensasjon',),
'sjakksensasjonene': ('sjakksensasjon',),
'sjakkspalte': ('sjakkspalte',),
'sjakkspalten': ('sjakkspalte',),
'sjakkspalta': ('sjakkspalte',),
'sjakkspalter': ('sjakkspalte',),
'sjakkspaltene': ('sjakkspalte',),
'sjakkspaltist': ('sjakkspaltist',),
'sjakkspaltisten': ('sjakkspaltist',),
'sjakkspaltister': ('sjakkspaltist',),
'sjakkspaltistene': ('sjakkspaltist',),
'sjakkspell': ('sjakkspell',),
'sjakkspellet': ('sjakkspell',),
'sjakkspell': ('sjakkspell',),
'sjakkspella': ('sjakkspell',),
'sjakkspellene': ('sjakkspell',),
'sjakkspeller': ('sjakkspeller',),
'sjakkspelleren': ('sjakkspeller',),
'sjakkspellere': ('sjakkspeller',),
'sjakkspellerne': ('sjakkspeller',),
'sjakkspill': ('sjakkspill',),
'sjakkspillet': ('sjakkspill',),
'sjakkspill': ('sjakkspill',),
'sjakkspilla': ('sjakkspill',),
'sjakkspillene': ('sjakkspill',),
'sjakkspiller': ('sjakkspiller',),
'sjakkspilleren': ('sjakkspiller',),
'sjakkspillere': ('sjakkspiller',),
'sjakkspillerne': ('sjakkspiller',),
'sjakktrekk': ('sjakktrekk',),
'sjakktrekket': ('sjakktrekk',),
'sjakktrekk': ('sjakktrekk',),
'sjakktrekka': ('sjakktrekk',),
'sjakktrekkene': ('sjakktrekk',),
'sjakkturnering': ('sjakkturnering',),
'sjakkturneringen': ('sjakkturnering',),
'sjakkturneringa': ('sjakkturnering',),
'sjakkturneringer': ('sjakkturnering',),
'sjakkturneringene': ('sjakkturnering',),
'sjakkverden': ('sjakkverden',),
'sjakkverdenen': ('sjakkverden',),
'sjakkverdener': ('sjakkverden',),
'sjakkverdenene': ('sjakkverden',),
'sjakkverdensmester': ('sjakkverdensmester',),
'sjakkverdensmesteren': ('sjakkverdensmester',),
'sjakkverdensmestere': ('sjakkverdensmester',),
'sjakkverdensmestrer': ('sjakkverdensmester',),
'sjakkverdensmestre': ('sjakkverdensmester',),
'sjakkverdensmesterne': ('sjakkverdensmester',),
'sjakkverdensmestrene': ('sjakkverdensmester',),
'sjakkverdensmesterskap': ('sjakkverdensmesterskap',),
'sjakkverdensmesterskapet': ('sjakkverdensmesterskap',),
'sjakkverdensmesterskap': ('sjakkverdensmesterskap',),
'sjakkverdensmesterskaper': ('sjakkverdensmesterskap',),
'sjakkverdensmesterskap': ('sjakkverdensmesterskap',),
'sjakkverdensmesterskaper': ('sjakkverdensmesterskap',),
'sjakkverdensmesterskapa': ('sjakkverdensmesterskap',),
'sjakkverdensmesterskapene': ('sjakkverdensmesterskap',),
'sjalting': ('sjalting',),
'sjaltingen': ('sjalting',),
'sjaltinga': ('sjalting',),
'sjaltinger': ('sjalting',),
'sjaltingene': ('sjalting',),
'sjaltning': ('sjaltning',),
'sjaltningen': ('sjaltning',),
'sjaltninga': ('sjaltning',),
'sjaltninger': ('sjaltning',),
'sjaltningene': ('sjaltning',),
'sjalusifølelse': ('sjalusifølelse',),
'sjalusifølelsen': ('sjalusifølelse',),
'sjalusifølelser': ('sjalusifølelse',),
'sjalusifølelsene': ('sjalusifølelse',),
'sjalusimord': ('sjalusimord',),
'sjalusimordet': ('sjalusimord',),
'sjalusimord': ('sjalusimord',),
'sjalusimorda': ('sjalusimord',),
'sjalusimordene': ('sjalusimord',),
'sjalusiscene': ('sjalusiscene',),
'sjalusiscenen': ('sjalusiscene',),
'sjalusiscener': ('sjalusiscene',),
'sjalusiscenene': ('sjalusiscene',),
'sjamantromme': ('sjamantromme',),
'sjamantrommen': ('sjamantromme',),
'sjamantromma': ('sjamantromme',),
'sjamantrommer': ('sjamantromme',),
'sjamantrommene': ('sjamantromme',),
'sjampoflaske': ('sjampoflaske',),
'sjampoflasken': ('sjampoflaske',),
'sjampoflaska': ('sjampoflaske',),
'sjampoflasker': ('sjampoflaske',),
'sjampoflaskene': ('sjampoflaske',),
'sjamponering': ('sjamponering',),
'sjamponeringen': ('sjamponering',),
'sjamponeringa': ('sjamponering',),
'sjamponeringer': ('sjamponering',),
'sjamponeringene': ('sjamponering',),
'sjangerblanding': ('sjangerblanding',),
'sjangerblandingen': ('sjangerblanding',),
'sjangerblandinga': ('sjangerblanding',),
'sjangerblandinger': ('sjangerblanding',),
'sjangerblandingene': ('sjangerblanding',),
'sjangermønster': ('sjangermønster',),
'sjangermønsteret': ('sjangermønster',),
'sjangermønstret': ('sjangermønster',),
'sjangermønster': ('sjangermønster',),
'sjangermønstre': ('sjangermønster',),
'sjangermønstra': ('sjangermønster',),
'sjangermønstrene': ('sjangermønster',),
'sjangermønstra': ('sjangermønster',),
'sjangermønstrene': ('sjangermønster',),
'sjanghaiing': ('sjanghaiing',),
'sjanghaiingen': ('sjanghaiing',),
'sjanghaiinga': ('sjanghaiing',),
'sjanghaiinger': ('sjanghaiing',),
'sjanghaiingene': ('sjanghaiing',),
'sjangling': ('sjangling',),
'sjanglingen': ('sjangling',),
'sjanglinga': ('sjangling',),
'sjanglinger': ('sjangling',),
'sjanglingene': ('sjangling',),
'sjarkfisker': ('sjarkfisker',),
'sjarkfiskeren': ('sjarkfisker',),
'sjarkfiskere': ('sjarkfisker',),
'sjarkfiskerne': ('sjarkfisker',),
'sjarmøretappe': ('sjarmøretappe',),
'sjarmøretappen': ('sjarmøretappe',),
'sjarmøretapper': ('sjarmøretappe',),
'sjarmøretappene': ('sjarmøretappe',),
'sjarmantisering': ('sjarmantisering',),
'sjarmantiseringen': ('sjarmantisering',),
'sjarmantiseringa': ('sjarmantisering',),
'sjarmantiseringer': ('sjarmantisering',),
'sjarmantiseringene': ('sjarmantisering',),
'sjarmering': ('sjarmering',),
'sjarmeringen': ('sjarmering',),
'sjarmeringa': ('sjarmering',),
'sjarmeringer': ('sjarmering',),
'sjarmeringene': ('sjarmering',),
'sjauegjeng': ('sjauegjeng',),
'sjauegjengen': ('sjauegjeng',),
'sjauegjenger': ('sjauegjeng',),
'sjauegjengene': ('sjauegjeng',),
'sjauing': ('sjauing',),
'sjauingen': ('sjauing',),
'sjauinga': ('sjauing',),
'sjauinger': ('sjauing',),
'sjauingene': ('sjauing',),
'sjeføkonom': ('sjeføkonom',),
'sjeføkonomen': ('sjeføkonom',),
'sjeføkonomer': ('sjeføkonom',),
'sjeføkonomene': ('sjeføkonom',),
'sjefanalytiker': ('sjefanalytiker',),
'sjefanalytikeren': ('sjefanalytiker',),
'sjefanalytikere': ('sjefanalytiker',),
'sjefanalytikerne': ('sjefanalytiker',),
'sjefanklager': ('sjefanklager',),
'sjefanklageren': ('sjefanklager',),
'sjefanklagere': ('sjefanklager',),
'sjefanklagerne': ('sjefanklager',),
'sjefarkitekt': ('sjefarkitekt',),
'sjefarkitekten': ('sjefarkitekt',),
'sjefarkitekter': ('sjefarkitekt',),
'sjefarkitektene': ('sjefarkitekt',),
'sjefarkivar': ('sjefarkivar',),
'sjefarkivaren': ('sjefarkivar',),
'sjefarkivarer': ('sjefarkivar',),
'sjefarkivarene': ('sjefarkivar',),
'sjefbestyrer': ('sjefbestyrer',),
'sjefbestyreren': ('sjefbestyrer',),
'sjefbestyrere': ('sjefbestyrer',),
'sjefbestyrerne': ('sjefbestyrer',),
'sjefbudeie': ('sjefbudeie',),
'sjefbudeien': ('sjefbudeie',),
'sjefbudeia': ('sjefbudeie',),
'sjefbudeier': ('sjefbudeie',),
'sjefbudeiene': ('sjefbudeie',),
'sjefdesigner': ('sjefdesigner',),
'sjefdesigneren': ('sjefdesigner',),
'sjefdesignere': ('sjefdesigner',),
'sjefdesignerne': ('sjefdesigner',),
'sjefdirektør': ('sjefdirektør',),
'sjefdirektøren': ('sjefdirektør',),
'sjefdirektører': ('sjefdirektør',),
'sjefdirektørene': ('sjefdirektør',),
'sjefdirigent': ('sjefdirigent',),
'sjefdirigenten': ('sjefdirigent',),
'sjefdirigenter': ('sjefdirigent',),
'sjefdirigentene': ('sjefdirigent',),
'sjefelektriker': ('sjefelektriker',),
'sjefelektrikeren': ('sjefelektriker',),
'sjefelektrikere': ('sjefelektriker',),
'sjefelektrikerne': ('sjefelektriker',),
'sjefflygeleder': ('sjefflygeleder',),
'sjefflygelederen': ('sjefflygeleder',),
'sjefflygeledere': ('sjefflygeleder',),
'sjefflygelederne': ('sjefflygeleder',),
'sjefflyger': ('sjefflyger',),
'sjefflygeren': ('sjefflyger',),
'sjefflygere': ('sjefflyger',),
'sjefflygerne': ('sjefflyger',),
'sjefforhandler': ('sjefforhandler',),
'sjefforhandleren': ('sjefforhandler',),
'sjefforhandlere': ('sjefforhandler',),
'sjefforhandlerne': ('sjefforhandler',),
'sjefforsker': ('sjefforsker',),
'sjefforskeren': ('sjefforsker',),
'sjefforskere': ('sjefforsker',),
'sjefforskerne': ('sjefforsker',),
'sjeffotograf': ('sjeffotograf',),
'sjeffotografen': ('sjeffotograf',),
'sjeffotografer': ('sjeffotograf',),
'sjeffotografene': ('sjeffotograf',),
'sjeffysioterapeut': ('sjeffysioterapeut',),
'sjeffysioterapeuten': ('sjeffysioterapeut',),
'sjeffysioterapeuter': ('sjeffysioterapeut',),
'sjeffysioterapeutene': ('sjeffysioterapeut',),
'sjefgartner': ('sjefgartner',),
'sjefgartneren': ('sjefgartner',),
'sjefgartnere': ('sjefgartner',),
'sjefgartnerne': ('sjefgartner',),
'sjefgeolog': ('sjefgeolog',),
'sjefgeologen': ('sjefgeolog',),
'sjefgeologer': ('sjefgeolog',),
'sjefgeologene': ('sjefgeolog',),
'sjefideolog': ('sjefideolog',),
'sjefideologen': ('sjefideolog',),
'sjefideologer': ('sjefideolog',),
'sjefideologene': ('sjefideolog',),
'sjefing': ('sjefing',),
'sjefingen': ('sjefing',),
'sjefinga': ('sjefing',),
'sjefinger': ('sjefing',),
'sjefingene': ('sjefing',),
'sjefingeniør': ('sjefingeniør',),
'sjefingeniøren': ('sjefingeniør',),
'sjefingeniører': ('sjefingeniør',),
'sjefingeniørene': ('sjefingeniør',),
'sjefinspektør': ('sjefinspektør',),
'sjefinspektøren': ('sjefinspektør',),
'sjefinspektører': ('sjefinspektør',),
'sjefinspektørene': ('sjefinspektør',),
'sjefkokk': ('sjefkokk',),
'sjefkokken': ('sjefkokk',),
'sjefkokker': ('sjefkokk',),
'sjefkokkene': ('sjefkokk',),
'sjefkonservator': ('sjefkonservator',),
'sjefkonservatoren': ('sjefkonservator',),
'sjefkonservatorer': ('sjefkonservator',),
'sjefkonservatorene': ('sjefkonservator',),
'sjefkonsulent': ('sjefkonsulent',),
'sjefkonsulenten': ('sjefkonsulent',),
'sjefkonsulenter': ('sjefkonsulent',),
'sjefkonsulentene': ('sjefkonsulent',),
'sjeflege': ('sjeflege',),
'sjeflegen': ('sjeflege',),
'sjefleger': ('sjeflege',),
'sjeflegene': ('sjeflege',),
'sjefmegler': ('sjefmegler',),
'sjefmegleren': ('sjefmegler',),
'sjefmeglere': ('sjefmegler',),
'sjefmeglerne': ('sjefmegler',),
'sjefmekler': ('sjefmekler',),
'sjefmekleren': ('sjefmekler',),
'sjefmeklere': ('sjefmekler',),
'sjefmeklerne': ('sjefmekler',),
'sjefmetallurg': ('sjefmetallurg',),
'sjefmetallurgen': ('sjefmetallurg',),
'sjefmetallurger': ('sjefmetallurg',),
'sjefmetallurgene': ('sjefmetallurg',),
'sjefmeteorolog': ('sjefmeteorolog',),
'sjefmeteorologen': ('sjefmeteorolog',),
'sjefmeteorologer': ('sjefmeteorolog',),
'sjefmeteorologene': ('sjefmeteorolog',),
'sjefpilot': ('sjefpilot',),
'sjefpiloten': ('sjefpilot',),
'sjefpiloter': ('sjefpilot',),
'sjefpilotene': ('sjefpilot',),
'sjefproducer': ('sjefproducer',),
'sjefproduceren': ('sjefproducer',),
'sjefproducere': ('sjefproducer',),
'sjefproducerne': ('sjefproducer',),
'sjefprodusent': ('sjefprodusent',),
'sjefprodusenten': ('sjefprodusent',),
'sjefprodusenter': ('sjefprodusent',),
'sjefprodusentene': ('sjefprodusent',),
'sjefpsykolog': ('sjefpsykolog',),
'sjefpsykologen': ('sjefpsykolog',),
'sjefpsykologer': ('sjefpsykolog',),
'sjefpsykologene': ('sjefpsykolog',),
'sjefrapportør': ('sjefrapportør',),
'sjefrapportøren': ('sjefrapportør',),
'sjefrapportører': ('sjefrapportør',),
'sjefrapportørene': ('sjefrapportør',),
'sjefredaktørjobb': ('sjefredaktørjobb',),
'sjefredaktørjobben': ('sjefredaktørjobb',),
'sjefredaktørjobber': ('sjefredaktørjobb',),
'sjefredaktørjobbene': ('sjefredaktørjobb',),
'sjefrevisor': ('sjefrevisor',),
'sjefrevisoren': ('sjefrevisor',),
'sjefrevisorer': ('sjefrevisor',),
'sjefrevisorene': ('sjefrevisor',),
'sjefsansvar': ('sjefsansvar',),
'sjefsansvaret': ('sjefsansvar',),
'sjefsansvar': ('sjefsansvar',),
'sjefsansvara': ('sjefsansvar',),
'sjefsansvarene': ('sjefsansvar',),
'sjefsflyger': ('sjefsflyger',),
'sjefsflygeren': ('sjefsflyger',),
'sjefsflygere': ('sjefsflyger',),
'sjefsflygerne': ('sjefsflyger',),
'sjefsjobb': ('sjefsjobb',),
'sjefsjobben': ('sjefsjobb',),
'sjefsjobber': ('sjefsjobb',),
'sjefsjobbene': ('sjefsjobb',),
'sjefsjukepleier': ('sjefsjukepleier',),
'sjefsjukepleieren': ('sjefsjukepleier',),
'sjefsjukepleiere': ('sjefsjukepleier',),
'sjefsjukepleierne': ('sjefsjukepleier',),
'sjefskontor': ('sjefskontor',),
'sjefskontoret': ('sjefskontor',),
'sjefskontor': ('sjefskontor',),
'sjefskontorer': ('sjefskontor',),
'sjefskontor': ('sjefskontor',),
'sjefskontorer': ('sjefskontor',),
'sjefskontora': ('sjefskontor',),
'sjefskontorene': ('sjefskontor',),
'sjefslønn': ('sjefslønn',),
'sjefslønnen': ('sjefslønn',),
'sjefslønna': ('sjefslønn',),
'sjefslønner': ('sjefslønn',),
'sjefslønnene': ('sjefslønn',),
'sjefsnivå': ('sjefsnivå',),
'sjefsnivået': ('sjefsnivå',),
'sjefsnivå': ('sjefsnivå',),
'sjefsnivåer': ('sjefsnivå',),
'sjefsnivå': ('sjefsnivå',),
'sjefsnivåer': ('sjefsnivå',),
'sjefsnivåa': ('sjefsnivå',),
'sjefsnivåene': ('sjefsnivå',),
'sjefsperiode': ('sjefsperiode',),
'sjefsperioden': ('sjefsperiode',),
'sjefsperioder': ('sjefsperiode',),
'sjefsperiodene': ('sjefsperiode',),
'sjefsposisjon': ('sjefsposisjon',),
'sjefsposisjonen': ('sjefsposisjon',),
'sjefsposisjoner': ('sjefsposisjon',),
'sjefsposisjonene': ('sjefsposisjon',),
'sjefsrolle': ('sjefsrolle',),
'sjefsrollen': ('sjefsrolle',),
'sjefsrolla': ('sjefsrolle',),
'sjefsroller': ('sjefsrolle',),
'sjefsrollene': ('sjefsrolle',),
'sjefssjikt': ('sjefssjikt',),
'sjefssjiktet': ('sjefssjikt',),
'sjefssjikt': ('sjefssjikt',),
'sjefssjikta': ('sjefssjikt',),
'sjefssjiktene': ('sjefssjikt',),
'sjefsskifte': ('sjefsskifte',),
'sjefsskiftet': ('sjefsskifte',),
'sjefsskifter': ('sjefsskifte',),
'sjefsskifta': ('sjefsskifte',),
'sjefsskiftene': ('sjefsskifte',),
'sjefsstol': ('sjefsstol',),
'sjefsstolen': ('sjefsstol',),
'sjefsstoler': ('sjefsstol',),
'sjefsstolene': ('sjefsstol',),
'sjefstid': ('sjefstid',),
'sjefstiden': ('sjefstid',),
'sjefstida': ('sjefstid',),
'sjefstider': ('sjefstid',),
'sjefstidene': ('sjefstid',),
'sjefstjeneste': ('sjefstjeneste',),
'sjefstjenesten': ('sjefstjeneste',),
'sjefstjenester': ('sjefstjeneste',),
'sjefstjenestene': ('sjefstjeneste',),
'sjefstrateg': ('sjefstrateg',),
'sjefstrategen': ('sjefstrateg',),
'sjefstrateger': ('sjefstrateg',),
'sjefstrategene': ('sjefstrateg',),
'sjefstrener': ('sjefstrener',),
'sjefstreneren': ('sjefstrener',),
'sjefstrenere': ('sjefstrener',),
'sjefstrenerne': ('sjefstrener',),
'sjefsykepleier': ('sjefsykepleier',),
'sjefsykepleieren': ('sjefsykepleier',),
'sjefsykepleiere': ('sjefsykepleier',),
'sjefsykepleierne': ('sjefsykepleier',),
'sjeftrener': ('sjeftrener',),
'sjeftreneren': ('sjeftrener',),
'sjeftrenere': ('sjeftrener',),
'sjeftrenerne': ('sjeftrener',),
'sjefveterinær': ('sjefveterinær',),
'sjefveterinæren': ('sjefveterinær',),
'sjefveterinærer': ('sjefveterinær',),
'sjefveterinærene': ('sjefveterinær',),
'sjeikdømme': ('sjeikdømme',),
'sjeikdømmet': ('sjeikdømme',),
'sjeikdømmer': ('sjeikdømme',),
'sjeikdømma': ('sjeikdømme',),
'sjeikdømmene': ('sjeikdømme',),
'sjekk-konto': ('sjekk-konto',),
'sjekk-kontoen': ('sjekk-konto',),
'sjekk-kontoer': ('sjekk-konto',),
'sjekk-konti': ('sjekk-konto',),
'sjekk-kontoene': ('sjekk-konto',),
'sjekk-kontiene': ('sjekk-konto',),
'sjekk-kontonummer': ('sjekk-kontonummer',),
'sjekk-kontonummeret': ('sjekk-kontonummer',),
'sjekk-kontonummer': ('sjekk-kontonummer',),
'sjekk-kontonumre': ('sjekk-kontonummer',),
'sjekk-kontonumra': ('sjekk-kontonummer',),
'sjekk-kontonumrene': ('sjekk-kontonummer',),
'sjekk-kontonumra': ('sjekk-kontonummer',),
'sjekk-kontonumrene': ('sjekk-kontonummer',),
'sjekkbedrageri': ('sjekkbedrageri',),
'sjekkbedrageriet': ('sjekkbedrageri',),
'sjekkbedrageri': ('sjekkbedrageri',),
'sjekkbedragerier': ('sjekkbedrageri',),
'sjekkbedrageri': ('sjekkbedrageri',),
'sjekkbedragerier': ('sjekkbedrageri',),
'sjekkbedrageria': ('sjekkbedrageri',),
'sjekkbedrageriene': ('sjekkbedrageri',),
'sjekkblankett': ('sjekkblankett',),
'sjekkblanketten': ('sjekkblankett',),
'sjekkblanketter': ('sjekkblankett',),
'sjekkblankettene': ('sjekkblankett',),
'sjekkbok': ('sjekkbok',),
'sjekkboken': ('sjekkbok',),
'sjekkboka': ('sjekkbok',),
'sjekkbøker': ('sjekkbok',),
'sjekkbøkene': ('sjekkbok',),
'sjekkbruk': ('sjekkbruk',),
'sjekkbruken': ('sjekkbruk',),
'sjekkbruket': ('sjekkbruk',),
'sjekkbruker': ('sjekkbruk',),
'sjekkbruk': ('sjekkbruk',),
'sjekkbrukene': ('sjekkbruk',),
'sjekkbruka': ('sjekkbruk',),
'sjekkbrukene': ('sjekkbruk',),
'sjekkested': ('sjekkested',),
'sjekkestedet': ('sjekkested',),
'sjekkesteder': ('sjekkested',),
'sjekkestedene': ('sjekkested',),
'sjekkfullmakt': ('sjekkfullmakt',),
'sjekkfullmakten': ('sjekkfullmakt',),
'sjekkfullmakta': ('sjekkfullmakt',),
'sjekkfullmakter': ('sjekkfullmakt',),
'sjekkfullmaktene': ('sjekkfullmakt',),
'sjekkheftediplomati': ('sjekkheftediplomati',),
'sjekkheftediplomatiet': ('sjekkheftediplomati',),
'sjekkheftediplomati': ('sjekkheftediplomati',),
'sjekkheftediplomatia': ('sjekkheftediplomati',),
'sjekkheftediplomatiene': ('sjekkheftediplomati',),
'sjekking': ('sjekking',),
'sjekkingen': ('sjekking',),
'sjekkinga': ('sjekking',),
'sjekkinger': ('sjekking',),
'sjekkingene': ('sjekking',),
'sjekkliste': ('sjekkliste',),
'sjekklisten': ('sjekkliste',),
'sjekklista': ('sjekkliste',),
'sjekklister': ('sjekkliste',),
'sjekklistene': ('sjekkliste',),
'sjekklov': ('sjekklov',),
'sjekkloven': ('sjekklov',),
'sjekklover': ('sjekklov',),
'sjekklovene': ('sjekklov',),
'sjekkontonummer': ('sjekkontonummer',),
'sjekkontonummeret': ('sjekkontonummer',),
'sjekkontonummer': ('sjekkontonummer',),
'sjekkontonumre': ('sjekkontonummer',),
'sjekkontonumra': ('sjekkontonummer',),
'sjekkontonumrene': ('sjekkontonummer',),
'sjekkontonumra': ('sjekkontonummer',),
'sjekkontonumrene': ('sjekkontonummer',),
'sjekkpunkt': ('sjekkpunkt',),
'sjekkpunktet': ('sjekkpunkt',),
'sjekkpunkt': ('sjekkpunkt',),
'sjekkpunkter': ('sjekkpunkt',),
'sjekkpunkt': ('sjekkpunkt',),
'sjekkpunkter': ('sjekkpunkt',),
'sjekkpunkta': ('sjekkpunkt',),
'sjekkpunktene': ('sjekkpunkt',),
'sjekksvindel': ('sjekksvindel',),
'sjekksvindelen': ('sjekksvindel',),
'sjekksvindler': ('sjekksvindel',),
'sjekksvindlene': ('sjekksvindel',),
'sjekksvindelsak': ('sjekksvindelsak',),
'sjekksvindelsaken': ('sjekksvindelsak',),
'sjekksvindelsaka': ('sjekksvindelsak',),
'sjekksvindelsaker': ('sjekksvindelsak',),
'sjekksvindelsakene': ('sjekksvindelsak',),
'sjekkutbetaling': ('sjekkutbetaling',),
'sjekkutbetalingen': ('sjekkutbetaling',),
'sjekkutbetalinga': ('sjekkutbetaling',),
'sjekkutbetalinger': ('sjekkutbetaling',),
'sjekkutbetalingene': ('sjekkutbetaling',),
'sjeldsynthet': ('sjeldsynthet',),
'sjeldsyntheten': ('sjeldsynthet',),
'sjeldsyntheta': ('sjeldsynthet',),
'sjeldsyntheter': ('sjeldsynthet',),
'sjeldsynthetene': ('sjeldsynthet',),
'sjelebot': ('sjelebot',),
'sjeleboten': ('sjelebot',),
'sjelebota': ('sjelebot',),
'sjelebøter': ('sjelebot',),
'sjelebøtene': ('sjelebot',),
'sjeledrama': ('sjeledrama',),
'sjeledramaet': ('sjeledrama',),
'sjeledrama': ('sjeledrama',),
'sjeledramaer': ('sjeledrama',),
'sjeledramaene': ('sjeledrama',),
'sjelegransking': ('sjelegransking',),
'sjelegranskingen': ('sjelegransking',),
'sjelegranskinger': ('sjelegransking',),
'sjelegranskingene': ('sjelegransking',),
'sjelesørging': ('sjelesørging',),
'sjelesørgingen': ('sjelesørging',),
'sjelesørginga': ('sjelesørging',),
'sjelesørginger': ('sjelesørging',),
'sjelesørgingene': ('sjelesørging',),
'sjelesunnhet': ('sjelesunnhet',),
'sjelesunnheten': ('sjelesunnhet',),
'sjelesunnheta': ('sjelesunnhet',),
'sjelesunnheter': ('sjelesunnhet',),
'sjelesunnhetene': ('sjelesunnhet',),
'sjeletrøst': ('sjeletrøst',),
'sjeletrøsten': ('sjeletrøst',),
'sjeletrøsta': ('sjeletrøst',),
'sjeletrøster': ('sjeletrøst',),
'sjeletrøstene': ('sjeletrøst',),
'sjelskraft': ('sjelskraft',),
'sjelskraften': ('sjelskraft',),
'sjelskrafta': ('sjelskraft',),
'sjelskrefter': ('sjelskraft',),
'sjelskreftene': ('sjelskraft',),
'sjelsliv': ('sjelsliv',),
'sjelslivet': ('sjelsliv',),
'sjelsliv': ('sjelsliv',),
'sjelsliva': ('sjelsliv',),
'sjelslivene': ('sjelsliv',),
'sjenering': ('sjenering',),
'sjeneringen': ('sjenering',),
'sjeneringa': ('sjenering',),
'sjeneringer': ('sjenering',),
'sjeneringene': ('sjenering',),
'sjetteklassing': ('sjetteklassing',),
'sjetteklassingen': ('sjetteklassing',),
'sjetteklassinger': ('sjetteklassing',),
'sjetteklassingene': ('sjetteklassing',),
'sjettemann': ('sjettemann',),
'sjettemannen': ('sjettemann',),
'sjettemenn': ('sjettemann',),
'sjettemennene': ('sjettemann',),
'sjetteplass': ('sjetteplass',),
'sjetteplassen': ('sjetteplass',),
'sjetteplasser': ('sjetteplass',),
'sjetteplassene': ('sjetteplass',),
'sjettevalg': ('sjettevalg',),
'sjettevalget': ('sjettevalg',),
'sjettevalg': ('sjettevalg',),
'sjettevalga': ('sjettevalg',),
'sjettevalgene': ('sjettevalg',),
'sjikanering': ('sjikanering',),
'sjikaneringen': ('sjikanering',),
'sjikaneringa': ('sjikanering',),
'sjikaneringer': ('sjikanering',),
'sjikaneringene': ('sjikanering',),
'sjiktdannelse': ('sjiktdannelse',),
'sjiktdannelsen': ('sjiktdannelse',),
'sjiktdannelser': ('sjiktdannelse',),
'sjiktdannelsene': ('sjiktdannelse',),
'sjikting': ('sjikting',),
'sjiktingen': ('sjikting',),
'sjiktinga': ('sjikting',),
'sjiktinger': ('sjikting',),
'sjiktingene': ('sjikting',),
'sjiktning': ('sjiktning',),
'sjiktningen': ('sjiktning',),
'sjiktninga': ('sjiktning',),
'sjiktninger': ('sjiktning',),
'sjiktningene': ('sjiktning',),
'sjingling': ('sjingling',),
'sjinglingen': ('sjingling',),
'sjinglinga': ('sjingling',),
'sjinglinger': ('sjingling',),
'sjinglingene': ('sjingling',),
'sjåførelev': ('sjåførelev',),
'sjåføreleven': ('sjåførelev',),
'sjåførelever': ('sjåførelev',),
'sjåførelevene': ('sjåførelev',),
'sjåførjobb': ('sjåførjobb',),
'sjåførjobben': ('sjåførjobb',),
'sjåførjobber': ('sjåførjobb',),
'sjåførjobbene': ('sjåførjobb',),
'sjåførlønning': ('sjåførlønning',),
'sjåførlønningen': ('sjåførlønning',),
'sjåførlønninga': ('sjåførlønning',),
'sjåførlønninger': ('sjåførlønning',),
'sjåførlønningene': ('sjåførlønning',),
'Sjoa': ('Sjoa',),
'sjofling': ('sjofling',),
'sjoflingen': ('sjofling',),
'sjoflinga': ('sjofling',),
'sjoflinger': ('sjofling',),
'sjoflingene': ('sjofling',),
'sjoging': ('sjoging',),
'sjogingen': ('sjoging',),
'sjoginga': ('sjoging',),
'sjoginger': ('sjoging',),
'sjogingene': ('sjoging',),
'sjokkbeskjed': ('sjokkbeskjed',),
'sjokkbeskjeden': ('sjokkbeskjed',),
'sjokkbeskjeder': ('sjokkbeskjed',),
'sjokkbeskjedene': ('sjokkbeskjed',),
'sjokkbudskap': ('sjokkbudskap',),
'sjokkbudskapet': ('sjokkbudskap',),
'sjokkbudskap': ('sjokkbudskap',),
'sjokkbudskaper': ('sjokkbudskap',),
'sjokkbudskap': ('sjokkbudskap',),
'sjokkbudskaper': ('sjokkbudskap',),
'sjokkbudskapa': ('sjokkbudskap',),
'sjokkbudskapene': ('sjokkbudskap',),
'sjokkering': ('sjokkering',),
'sjokkeringen': ('sjokkering',),
'sjokkeringa': ('sjokkering',),
'sjokkeringer': ('sjokkering',),
'sjokkeringene': ('sjokkering',),
'sjokkfilm': ('sjokkfilm',),
'sjokkfilmen': ('sjokkfilm',),
'sjokkfilmer': ('sjokkfilm',),
'sjokkfilmene': ('sjokkfilm',),
'sjokking': ('sjokking',),
'sjokkingen': ('sjokking',),
'sjokkinga': ('sjokking',),
'sjokkinger': ('sjokking',),
'sjokkingene': ('sjokking',),
'sjokkinngrep': ('sjokkinngrep',),
'sjokkinngrepet': ('sjokkinngrep',),
'sjokkinngrep': ('sjokkinngrep',),
'sjokkinngrepa': ('sjokkinngrep',),
'sjokkinngrepene': ('sjokkinngrep',),
'sjokkmelding': ('sjokkmelding',),
'sjokkmeldingen': ('sjokkmelding',),
'sjokkmeldinga': ('sjokkmelding',),
'sjokkmeldinger': ('sjokkmelding',),
'sjokkmeldingene': ('sjokkmelding',),
'sjokknederlag': ('sjokknederlag',),
'sjokknederlaget': ('sjokknederlag',),
'sjokknederlag': ('sjokknederlag',),
'sjokknederlaga': ('sjokknederlag',),
'sjokknederlagene': ('sjokknederlag',),
'sjokkopplevelse': ('sjokkopplevelse',),
'sjokkopplevelsen': ('sjokkopplevelse',),
'sjokkopplevelser': ('sjokkopplevelse',),
'sjokkopplevelsene': ('sjokkopplevelse',),
'sjokkpasient': ('sjokkpasient',),
'sjokkpasienten': ('sjokkpasient',),
'sjokkpasienter': ('sjokkpasient',),
'sjokkpasientene': ('sjokkpasient',),
'sjokkrapport': ('sjokkrapport',),
'sjokkrapporten': ('sjokkrapport',),
'sjokkrapporter': ('sjokkrapport',),
'sjokkrapportene': ('sjokkrapport',),
'sjokkseier': ('sjokkseier',),
'sjokkseieren': ('sjokkseier',),
'sjokkseiere': ('sjokkseier',),
'sjokkseirer': ('sjokkseier',),
'sjokkseire': ('sjokkseier',),
'sjokkseierne': ('sjokkseier',),
'sjokkseirene': ('sjokkseier',),
'sjokktall': ('sjokktall',),
'sjokktallet': ('sjokktall',),
'sjokktall': ('sjokktall',),
'sjokktalla': ('sjokktall',),
'sjokktallene': ('sjokktall',),
'sjokktap': ('sjokktap',),
'sjokktapet': ('sjokktap',),
'sjokktap': ('sjokktap',),
'sjokktapa': ('sjokktap',),
'sjokktapene': ('sjokktap',),
'sjokkterapi': ('sjokkterapi',),
'sjokkterapien': ('sjokkterapi',),
'sjokkterapier': ('sjokkterapi',),
'sjokkterapiene': ('sjokkterapi',),
'sjokktilstand': ('sjokktilstand',),
'sjokktilstanden': ('sjokktilstand',),
'sjokktilstander': ('sjokktilstand',),
'sjokktilstandene': ('sjokktilstand',),
'sjokkvirkning': ('sjokkvirkning',),
'sjokkvirkningen': ('sjokkvirkning',),
'sjokkvirkninga': ('sjokkvirkning',),
'sjokkvirkninger': ('sjokkvirkning',),
'sjokkvirkningene': ('sjokkvirkning',),
'sjokoladeavgift': ('sjokoladeavgift',),
'sjokoladeavgiften': ('sjokoladeavgift',),
'sjokoladeavgifta': ('sjokoladeavgift',),
'sjokoladeavgifter': ('sjokoladeavgift',),
'sjokoladeavgiftene': ('sjokoladeavgift',),
'sjokoladebit': ('sjokoladebit',),
'sjokoladebiten': ('sjokoladebit',),
'sjokoladebiter': ('sjokoladebit',),
'sjokoladebitene': ('sjokoladebit',),
'sjokoladebutikk': ('sjokoladebutikk',),
'sjokoladebutikken': ('sjokoladebutikk',),
'sjokoladebutikker': ('sjokoladebutikk',),
'sjokoladebutikkene': ('sjokoladebutikk',),
'sjokoladedrikk': ('sjokoladedrikk',),
'sjokoladedrikken': ('sjokoladedrikk',),
'sjokoladedrikker': ('sjokoladedrikk',),
'sjokoladedrikkene': ('sjokoladedrikk',),
'sjokoladeegg': ('sjokoladeegg',),
'sjokoladeegget': ('sjokoladeegg',),
'sjokoladeegg': ('sjokoladeegg',),
'sjokoladeegga': ('sjokoladeegg',),
'sjokoladeeggene': ('sjokoladeegg',),
'sjokoladefyll': ('sjokoladefyll',),
'sjokoladefyllen': ('sjokoladefyll',),
'sjokoladefyllet': ('sjokoladefyll',),
'sjokoladefylla': ('sjokoladefyll',),
'sjokoladefyller': ('sjokoladefyll',),
'sjokoladefyll': ('sjokoladefyll',),
'sjokoladefyller': ('sjokoladefyll',),
'sjokoladefyllene': ('sjokoladefyll',),
'sjokoladefylla': ('sjokoladefyll',),
'sjokoladefyllene': ('sjokoladefyll',),
'sjokoladeglasur': ('sjokoladeglasur',),
'sjokoladeglasuren': ('sjokoladeglasur',),
'sjokoladeglasurer': ('sjokoladeglasur',),
'sjokoladeglasurene': ('sjokoladeglasur',),
'sjokoladeis': ('sjokoladeis',),
'sjokoladeisen': ('sjokoladeis',),
'sjokoladeiser': ('sjokoladeis',),
'sjokoladeis': ('sjokoladeis',),
'sjokoladeisene': ('sjokoladeis',),
'sjokolademarked': ('sjokolademarked',),
'sjokolademarkedet': ('sjokolademarked',),
'sjokolademarked': ('sjokolademarked',),
'sjokolademarkeder': ('sjokolademarked',),
'sjokolademarked': ('sjokolademarked',),
'sjokolademarkeder': ('sjokolademarked',),
'sjokolademarkeda': ('sjokolademarked',),
'sjokolademarkedene': ('sjokolademarked',),
'sjokolademousse': ('sjokolademousse',),
'sjokolademoussen': ('sjokolademousse',),
'sjokolademousser': ('sjokolademousse',),
'sjokolademoussene': ('sjokolademousse',),
'sjokoladepapir': ('sjokoladepapir',),
'sjokoladepapiret': ('sjokoladepapir',),
'sjokoladepapir': ('sjokoladepapir',),
'sjokoladepapirer': ('sjokoladepapir',),
'sjokoladepapir': ('sjokoladepapir',),
'sjokoladepapirer': ('sjokoladepapir',),
'sjokoladepapira': ('sjokoladepapir',),
'sjokoladepapirene': ('sjokoladepapir',),
'sjokoladesaus': ('sjokoladesaus',),
'sjokoladesausen': ('sjokoladesaus',),
'sjokoladesauser': ('sjokoladesaus',),
'sjokoladesausene': ('sjokoladesaus',),
'sjokoladetrekk': ('sjokoladetrekk',),
'sjokoladetrekket': ('sjokoladetrekk',),
'sjokoladetrekk': ('sjokoladetrekk',),
'sjokoladetrekka': ('sjokoladetrekk',),
'sjokoladetrekkene': ('sjokoladetrekk',),
'sjonglering': ('sjonglering',),
'sjongleringen': ('sjonglering',),
'sjongleringa': ('sjonglering',),
'sjongleringer': ('sjonglering',),
'sjongleringene': ('sjonglering',),
'sjudagerskort': ('sjudagerskort',),
'sjudagerskortet': ('sjudagerskort',),
'sjudagerskort': ('sjudagerskort',),
'sjudagerskorta': ('sjudagerskort',),
'sjudagerskortene': ('sjudagerskort',),
'sjudobling': ('sjudobling',),
'sjudoblingen': ('sjudobling',),
'sjudoblinga': ('sjudobling',),
'sjudoblinger': ('sjudobling',),
'sjudoblingene': ('sjudobling',),
'sjuendeklassing': ('sjuendeklassing',),
'sjuendeklassingen': ('sjuendeklassing',),
'sjuendeklassinger': ('sjuendeklassing',),
'sjuendeklassingene': ('sjuendeklassing',),
'sjuendemann': ('sjuendemann',),
'sjuendemannen': ('sjuendemann',),
'sjuendemenn': ('sjuendemann',),
'sjuendemennene': ('sjuendemann',),
'sjuendeplass': ('sjuendeplass',),
'sjuendeplassen': ('sjuendeplass',),
'sjuendeplasser': ('sjuendeplass',),
'sjuendeplassene': ('sjuendeplass',),
'sjuendevalg': ('sjuendevalg',),
'sjuendevalget': ('sjuendevalg',),
'sjuendevalg': ('sjuendevalg',),
'sjuendevalga': ('sjuendevalg',),
'sjuendevalgene': ('sjuendevalg',),
'sjuårsperiode': ('sjuårsperiode',),
'sjuårsperioden': ('sjuårsperiode',),
'sjuårsperioder': ('sjuårsperiode',),
'sjuårsperiodene': ('sjuårsperiode',),
'sjukdomsanfall': ('sjukdomsanfall',),
'sjukdomsanfallet': ('sjukdomsanfall',),
'sjukdomsanfall': ('sjukdomsanfall',),
'sjukdomsanfalla': ('sjukdomsanfall',),
'sjukdomsanfallene': ('sjukdomsanfall',),
'sjukdomsbilde': ('sjukdomsbilde',),
'sjukdomsbildet': ('sjukdomsbilde',),
'sjukdomsbilder': ('sjukdomsbilde',),
'sjukdomsbilda': ('sjukdomsbilde',),
'sjukdomsbildene': ('sjukdomsbilde',),
'sjukdomsårsak': ('sjukdomsårsak',),
'sjukdomsårsaken': ('sjukdomsårsak',),
'sjukdomsårsaka': ('sjukdomsårsak',),
'sjukdomsårsaker': ('sjukdomsårsak',),
'sjukdomsårsakene': ('sjukdomsårsak',),
'sjukdomstegn': ('sjukdomstegn',),
'sjukdomstegnet': ('sjukdomstegn',),
'sjukdomstegn': ('sjukdomstegn',),
'sjukdomstegna': ('sjukdomstegn',),
'sjukdomstegnene': ('sjukdomstegn',),
'sjukeattest': ('sjukeattest',),
'sjukeattesten': ('sjukeattest',),
'sjukeattester': ('sjukeattest',),
'sjukeattestene': ('sjukeattest',),
'sjukeavdeling': ('sjukeavdeling',),
'sjukeavdelingen': ('sjukeavdeling',),
'sjukeavdelinga': ('sjukeavdeling',),
'sjukeavdelinger': ('sjukeavdeling',),
'sjukeavdelingene': ('sjukeavdeling',),
'sjukebærer': ('sjukebærer',),
'sjukebæreren': ('sjukebærer',),
'sjukebærere': ('sjukebærer',),
'sjukebærerne': ('sjukebærer',),
'sjukebehandling': ('sjukebehandling',),
'sjukebehandlingen': ('sjukebehandling',),
'sjukebehandlinga': ('sjukebehandling',),
'sjukebehandlinger': ('sjukebehandling',),
'sjukebehandlingene': ('sjukebehandling',),
'sjukedag': ('sjukedag',),
'sjukedagen': ('sjukedag',),
'sjukedager': ('sjukedag',),
'sjukedagene': ('sjukedag',),
'sjukediett': ('sjukediett',),
'sjukedietten': ('sjukediett',),
'sjukedietter': ('sjukediett',),
'sjukediettene': ('sjukediett',),
'sjukeforsikring': ('sjukeforsikring',),
'sjukeforsikringen': ('sjukeforsikring',),
'sjukeforsikringa': ('sjukeforsikring',),
'sjukeforsikringer': ('sjukeforsikring',),
'sjukeforsikringene': ('sjukeforsikring',),
'sjukefravær': ('sjukefravær',),
'sjukefraværet': ('sjukefravær',),
'sjukefravær': ('sjukefravær',),
'sjukefraværa': ('sjukefravær',),
'sjukefraværene': ('sjukefravær',),
'sjukeheimsplass': ('sjukeheimsplass',),
'sjukeheimsplassen': ('sjukeheimsplass',),
'sjukeheimsplasser': ('sjukeheimsplass',),
'sjukeheimsplassene': ('sjukeheimsplass',),
'sjukehistorie': ('sjukehistorie',),
'sjukehistorien': ('sjukehistorie',),
'sjukehistoria': ('sjukehistorie',),
'sjukehistorier': ('sjukehistorie',),
'sjukehistoriene': ('sjukehistorie',),
'sjukehjelp': ('sjukehjelp',),
'sjukehjelpen': ('sjukehjelp',),
'sjukehjelpa': ('sjukehjelp',),
'sjukehjelper': ('sjukehjelp',),
'sjukehjelpene': ('sjukehjelp',),
'sjukehjemsplass': ('sjukehjemsplass',),
'sjukehjemsplassen': ('sjukehjemsplass',),
'sjukehjemsplasser': ('sjukehjemsplass',),
'sjukehjemsplassene': ('sjukehjemsplass',),
'sjukehuslege': ('sjukehuslege',),
'sjukehuslegen': ('sjukehuslege',),
'sjukehusleger': ('sjukehuslege',),
'sjukehuslegene': ('sjukehuslege',),
'sjukehusopphold': ('sjukehusopphold',),
'sjukehusoppholdet': ('sjukehusopphold',),
'sjukehusopphold': ('sjukehusopphold',),
'sjukehusoppholda': ('sjukehusopphold',),
'sjukehusoppholdene': ('sjukehusopphold',),
'sjukehussøppel': ('sjukehussøppel',),
'sjukehussøppelen': ('sjukehussøppel',),
'sjukehussøppelet': ('sjukehussøppel',),
'sjukehussøplet': ('sjukehussøppel',),
'sjukehussøpla': ('sjukehussøppel',),
'sjukehussøpler': ('sjukehussøppel',),
'sjukehussøppel': ('sjukehussøppel',),
'sjukehussøpler': ('sjukehussøppel',),
'sjukehussøplene': ('sjukehussøppel',),
'sjukehussøpla': ('sjukehussøppel',),
'sjukehussøplene': ('sjukehussøppel',),
'sjukehussøpla': ('sjukehussøppel',),
'sjukehussøplene': ('sjukehussøppel',),
'sjukehussjef': ('sjukehussjef',),
'sjukehussjefen': ('sjukehussjef',),
'sjukehussjefer': ('sjukehussjef',),
'sjukehussjefene': ('sjukehussjef',),
'sjukekurve': ('sjukekurve',),
'sjukekurven': ('sjukekurve',),
'sjukekurver': ('sjukekurve',),
'sjukekurvene': ('sjukekurve',),
'sjukelighet': ('sjukelighet',),
'sjukeligheten': ('sjukelighet',),
'sjukeligheta': ('sjukelighet',),
'sjukeligheter': ('sjukelighet',),
'sjukelighetene': ('sjukelighet',),
'sjukelugar': ('sjukelugar',),
'sjukelugaren': ('sjukelugar',),
'sjukelugarer': ('sjukelugar',),
'sjukelugarene': ('sjukelugar',),
'sjukepengeforsikring': ('sjukepengeforsikring',),
'sjukepengeforsikringen': ('sjukepengeforsikring',),
'sjukepengeforsikringa': ('sjukepengeforsikring',),
'sjukepengeforsikringer': ('sjukepengeforsikring',),
'sjukepengeforsikringene': ('sjukepengeforsikring',),
'sjukepengeordning': ('sjukepengeordning',),
'sjukepengeordningen': ('sjukepengeordning',),
'sjukepengeordninga': ('sjukepengeordning',),
'sjukepengeordninger': ('sjukepengeordning',),
'sjukepengeordningene': ('sjukepengeordning',),
'sjukepleierhøgskole': ('sjukepleierhøgskole',),
'sjukepleierhøgskolen': ('sjukepleierhøgskole',),
'sjukepleierhøgskoler': ('sjukepleierhøgskole',),
'sjukepleierhøgskolene': ('sjukepleierhøgskole',),
'sjukepleierhøyskole': ('sjukepleierhøyskole',),
'sjukepleierhøyskolen': ('sjukepleierhøyskole',),
'sjukepleierhøyskoler': ('sjukepleierhøyskole',),
'sjukepleierhøyskolene': ('sjukepleierhøyskole',),
'sjukepleierstilling': ('sjukepleierstilling',),
'sjukepleierstillingen': ('sjukepleierstilling',),
'sjukepleierstillinga': ('sjukepleierstilling',),
'sjukepleierstillinger': ('sjukepleierstilling',),
'sjukepleierstillingene': ('sjukepleierstilling',),
'sjukepleierutdannelse': ('sjukepleierutdannelse',),
'sjukepleierutdannelsen': ('sjukepleierutdannelse',),
'sjukepleierutdannelser': ('sjukepleierutdannelse',),
'sjukepleierutdannelsene': ('sjukepleierutdannelse',),
'sjukepleierutdanning': ('sjukepleierutdanning',),
'sjukepleierutdanningen': ('sjukepleierutdanning',),
'sjukepleierutdanninga': ('sjukepleierutdanning',),
'sjukepleierutdanninger': ('sjukepleierutdanning',),
'sjukepleierutdanningene': ('sjukepleierutdanning',),
'sjukerapport': ('sjukerapport',),
'sjukerapporten': ('sjukerapport',),
'sjukerapporter': ('sjukerapport',),
'sjukerapportene': ('sjukerapport',),
'sjukerom': ('sjukerom',),
'sjukerommet': ('sjukerom',),
'sjukerom': ('sjukerom',),
'sjukeromma': ('sjukerom',),
'sjukerommene': ('sjukerom',),
'sjukestell': ('sjukestell',),
'sjukestellet': ('sjukestell',),
'sjukestell': ('sjukestell',),
'sjukestella': ('sjukestell',),
'sjukestellene': ('sjukestell',),
'sjuketrygd': ('sjuketrygd',),
'sjuketrygden': ('sjuketrygd',),
'sjuketrygda': ('sjuketrygd',),
'sjuketrygder': ('sjuketrygd',),
'sjuketrygdene': ('sjuketrygd',),
'sjukeværelse': ('sjukeværelse',),
'sjukeværelset': ('sjukeværelse',),
'sjukeværelser': ('sjukeværelse',),
'sjukeværelsa': ('sjukeværelse',),
'sjukeværelsene': ('sjukeværelse',),
'sjukevogn': ('sjukevogn',),
'sjukevognen': ('sjukevogn',),
'sjukevogna': ('sjukevogn',),
'sjukevogner': ('sjukevogn',),
'sjukevognene': ('sjukevogn',),
'sjuklighet': ('sjuklighet',),
'sjukligheten': ('sjuklighet',),
'sjukligheta': ('sjuklighet',),
'sjukligheter': ('sjuklighet',),
'sjuklighetene': ('sjuklighet',),
'sjukning': ('sjukning',),
'sjukningen': ('sjukning',),
'sjukninga': ('sjukning',),
'sjukninger': ('sjukning',),
'sjukningene': ('sjukning',),
'sjumannsfotball': ('sjumannsfotball',),
'sjumannsfotballen': ('sjumannsfotball',),
'sjumannsfotballer': ('sjumannsfotball',),
'sjumannsfotballene': ('sjumannsfotball',),
'sjumannsorkester': ('sjumannsorkester',),
'sjumannsorkesteret': ('sjumannsorkester',),
'sjumannsorkestret': ('sjumannsorkester',),
'sjumannsorkester': ('sjumannsorkester',),
'sjumannsorkestre': ('sjumannsorkester',),
'sjumannsorkestra': ('sjumannsorkester',),
'sjumannsorkestrene': ('sjumannsorkester',),
'sjumannsorkestra': ('sjumannsorkester',),
'sjumannsorkestrene': ('sjumannsorkester',),
'sjumeterskast': ('sjumeterskast',),
'sjumeterskastet': ('sjumeterskast',),
'sjumeterskast': ('sjumeterskast',),
'sjumeterskasta': ('sjumeterskast',),
'sjumeterskastene': ('sjumeterskast',),
'sjumil': ('sjumil',),
'sjumilen': ('sjumil',),
'sjumila': ('sjumil',),
'sjumil': ('sjumil',),
'sjumilene': ('sjumil',),
'sjumilsstøvel': ('sjumilsstøvel',),
'sjumilsstøvelen': ('sjumilsstøvel',),
'sjumilsstøvler': ('sjumilsstøvel',),
'sjumilsstøvlene': ('sjumilsstøvel',),
'sjumilssteg': ('sjumilssteg',),
'sjumilssteget': ('sjumilssteg',),
'sjumilssteg': ('sjumilssteg',),
'sjumilsstega': ('sjumilssteg',),
'sjumilsstegene': ('sjumilssteg',),
'sjumålsscorer': ('sjumålsscorer',),
'sjumålsscoreren': ('sjumålsscorer',),
'sjumålsscorere': ('sjumålsscorer',),
'sjumålsscorerne': ('sjumålsscorer',),
'Sjur': ('Sjur',),
'Sjursen': ('Sjursen',),
'Sjurson': ('Sjurson',),
'Sjurssen': ('Sjurssen',),
'Sjursson': ('Sjursson',),
'sjuseter': ('sjuseter',),
'sjuseteren': ('sjuseter',),
'sjusetere': ('sjuseter',),
'sjuseterne': ('sjuseter',),
'Sjusjøen': ('Sjusjøen',),
'sjusking': ('sjusking',),
'sjuskingen': ('sjusking',),
'sjuskinga': ('sjusking',),
'sjuskinger': ('sjusking',),
'sjuskingene': ('sjusking',),
'sjutida': ('sjutida',),
'sjutiden': ('sjutiden',),
'skøying': ('skøying',),
'skøyingen': ('skøying',),
'skøyinga': ('skøying',),
'skøyinger': ('skøying',),
'skøyingene': ('skøying',),
'skøyte-EM': ('skøyte-EM',),
'skøyte-OL': ('skøyte-OL',),
'skøyte-VM': ('skøyte-VM',),
'skøyteøvelse': ('skøyteøvelse',),
'skøyteøvelsen': ('skøyteøvelse',),
'skøyteøvelser': ('skøyteøvelse',),
'skøyteøvelsene': ('skøyteøvelse',),
'skøytearena': ('skøytearena',),
'skøytearenaen': ('skøytearena',),
'skøytearenaer': ('skøytearena',),
'skøytearenaene': ('skøytearena',),
'skøyteby': ('skøyteby',),
'skøytebyen': ('skøyteby',),
'skøytebyer': ('skøyteby',),
'skøytebyene': ('skøyteby',),
'skøytedronning': ('skøytedronning',),
'skøytedronningen': ('skøytedronning',),
'skøytedronninga': ('skøytedronning',),
'skøytedronninger': ('skøytedronning',),
'skøytedronningene': ('skøytedronning',),
'skøyteegg': ('skøyteegg',),
'skøyteeggen': ('skøyteegg',),
'skøyteegger': ('skøyteegg',),
'skøyteeggene': ('skøyteegg',),
'skøyteelite': ('skøyteelite',),
'skøyteeliten': ('skøyteelite',),
'skøyteeliter': ('skøyteelite',),
'skøyteelitene': ('skøyteelite',),
'skøyteentusiast': ('skøyteentusiast',),
'skøyteentusiasten': ('skøyteentusiast',),
'skøyteentusiaster': ('skøyteentusiast',),
'skøyteentusiastene': ('skøyteentusiast',),
'skøyteess': ('skøyteess',),
'skøyteesset': ('skøyteess',),
'skøyteess': ('skøyteess',),
'skøyteessa': ('skøyteess',),
'skøyteessene': ('skøyteess',),
'skøytefeber': ('skøytefeber',),
'skøytefeberen': ('skøytefeber',),
'skøytefebere': ('skøytefeber',),
'skøytefebrer': ('skøytefeber',),
'skøytefebre': ('skøytefeber',),
'skøytefeberne': ('skøytefeber',),
'skøytefebrene': ('skøytefeber',),
'skøyteferdighet': ('skøyteferdighet',),
'skøyteferdigheten': ('skøyteferdighet',),
'skøyteferdigheta': ('skøyteferdighet',),
'skøyteferdigheter': ('skøyteferdighet',),
'skøyteferdighetene': ('skøyteferdighet',),
'skøytefolk': ('skøytefolk',),
'skøytefolket': ('skøytefolk',),
'skøytefolk': ('skøytefolk',),
'skøytefolka': ('skøytefolk',),
'skøytefolkene': ('skøytefolk',),
'skøyteforbund': ('skøyteforbund',),
'skøyteforbundet': ('skøyteforbund',),
'skøyteforbund': ('skøyteforbund',),
'skøyteforbunda': ('skøyteforbund',),
'skøyteforbundene': ('skøyteforbund',),
'skøytehall': ('skøytehall',),
'skøytehallen': ('skøytehall',),
'skøytehaller': ('skøytehall',),
'skøytehallene': ('skøytehall',),
'skøytehelt': ('skøytehelt',),
'skøytehelten': ('skøytehelt',),
'skøytehelter': ('skøytehelt',),
'skøyteheltene': ('skøytehelt',),
'skøytehistorie': ('skøytehistorie',),
'skøytehistorien': ('skøytehistorie',),
'skøytehistoria': ('skøytehistorie',),
'skøytehistorier': ('skøytehistorie',),
'skøytehistoriene': ('skøytehistorie',),
'skøyteidrett': ('skøyteidrett',),
'skøyteidretten': ('skøyteidrett',),
'skøyteidretter': ('skøyteidrett',),
'skøyteidrettene': ('skøyteidrett',),
'skøyteinteresse': ('skøyteinteresse',),
'skøyteinteressen': ('skøyteinteresse',),
'skøyteinteresser': ('skøyteinteresse',),
'skøyteinteressene': ('skøyteinteresse',),
'skøytejente': ('skøytejente',),
'skøytejenten': ('skøytejente',),
'skøytejenta': ('skøytejente',),
'skøytejenter': ('skøytejente',),
'skøytejentene': ('skøytejente',),
'skøytekarriere': ('skøytekarriere',),
'skøytekarrieren': ('skøytekarriere',),
'skøytekarrierer': ('skøytekarriere',),
'skøytekarrierene': ('skøytekarriere',),
'skøytelandslag': ('skøytelandslag',),
'skøytelandslaget': ('skøytelandslag',),
'skøytelandslag': ('skøytelandslag',),
'skøytelandslaga': ('skøytelandslag',),
'skøytelandslagene': ('skøytelandslag',),
'skøytemester': ('skøytemester',),
'skøytemesteren': ('skøytemester',),
'skøytemestere': ('skøytemester',),
'skøytemestrer': ('skøytemester',),
'skøytemestre': ('skøytemester',),
'skøytemesterne': ('skøytemester',),
'skøytemestrene': ('skøytemester',),
'skøytemesterskap': ('skøytemesterskap',),
'skøytemesterskapet': ('skøytemesterskap',),
'skøytemesterskap': ('skøytemesterskap',),
'skøytemesterskaper': ('skøytemesterskap',),
'skøytemesterskap': ('skøytemesterskap',),
'skøytemesterskaper': ('skøytemesterskap',),
'skøytemesterskapa': ('skøytemesterskap',),
'skøytemesterskapene': ('skøytemesterskap',),
'skøytemiljø': ('skøytemiljø',),
'skøytemiljøet': ('skøytemiljø',),
'skøytemiljø': ('skøytemiljø',),
'skøytemiljøer': ('skøytemiljø',),
'skøytemiljø': ('skøytemiljø',),
'skøytemiljøer': ('skøytemiljø',),
'skøytemiljøa': ('skøytemiljø',),
'skøytemiljøene': ('skøytemiljø',),
'skøytepresident': ('skøytepresident',),
'skøytepresidenten': ('skøytepresident',),
'skøytepresidenter': ('skøytepresident',),
'skøytepresidentene': ('skøytepresident',),
'skøyterenn': ('skøyterenn',),
'skøyterennet': ('skøyterenn',),
'skøyterenn': ('skøyterenn',),
'skøyterenna': ('skøyterenn',),
'skøyterennene': ('skøyterenn',),
'skøytesesong': ('skøytesesong',),
'skøytesesongen': ('skøytesesong',),
'skøytesesonger': ('skøytesesong',),
'skøytesesongene': ('skøytesesong',),
'skøyteskjær': ('skøyteskjær',),
'skøyteskjæret': ('skøyteskjær',),
'skøyteskjær': ('skøyteskjær',),
'skøyteskjæra': ('skøyteskjær',),
'skøyteskjærene': ('skøyteskjær',),
'skøyteskole': ('skøyteskole',),
'skøyteskolen': ('skøyteskole',),
'skøyteskoler': ('skøyteskole',),
'skøyteskolene': ('skøyteskole',),
'skøytesport': ('skøytesport',),
'skøytesporten': ('skøytesport',),
'skøytesporter': ('skøytesport',),
'skøytesportene': ('skøytesport',),
'skøytesprinter': ('skøytesprinter',),
'skøytesprinteren': ('skøytesprinter',),
'skøytesprintere': ('skøytesprinter',),
'skøytesprinterne': ('skøytesprinter',),
'skøytestadion': ('skøytestadion',),
'skøytestadionet': ('skøytestadion',),
'skøytestadion': ('skøytestadion',),
'skøytestadioner': ('skøytestadion',),
'skøytestadion': ('skøytestadion',),
'skøytestadioner': ('skøytestadion',),
'skøytestadiona': ('skøytestadion',),
'skøytestadionene': ('skøytestadion',),
'skøytestevne': ('skøytestevne',),
'skøytestevnet': ('skøytestevne',),
'skøytestevner': ('skøytestevne',),
'skøytestevna': ('skøytestevne',),
'skøytestevnene': ('skøytestevne',),
'skøytestjerne': ('skøytestjerne',),
'skøytestjernen': ('skøytestjerne',),
'skøytestjerna': ('skøytestjerne',),
'skøytestjerner': ('skøytestjerne',),
'skøytestjernene': ('skøytestjerne',),
'skøyteteknikk': ('skøyteteknikk',),
'skøyteteknikken': ('skøyteteknikk',),
'skøyteteknikker': ('skøyteteknikk',),
'skøyteteknikkene': ('skøyteteknikk',),
'skøytetrening': ('skøytetrening',),
'skøytetreningen': ('skøytetrening',),
'skøytetreninga': ('skøytetrening',),
'skøytetreninger': ('skøytetrening',),
'skøytetreningene': ('skøytetrening',),
'skøytetur': ('skøytetur',),
'skøyteturen': ('skøytetur',),
'skøyteturer': ('skøytetur',),
'skøyteturene': ('skøytetur',),
'Skaar': ('Skaar',),
'skadeøyeblikk': ('skadeøyeblikk',),
'skadeøyeblikket': ('skadeøyeblikk',),
'skadeøyeblikk': ('skadeøyeblikk',),
'skadeøyeblikka': ('skadeøyeblikk',),
'skadeøyeblikkene': ('skadeøyeblikk',),
'skadeantall': ('skadeantall',),
'skadeantallet': ('skadeantall',),
'skadeantall': ('skadeantall',),
'skadeantalla': ('skadeantall',),
'skadeantallene': ('skadeantall',),
'skadeavbrekk': ('skadeavbrekk',),
'skadeavbrekket': ('skadeavbrekk',),
'skadeavbrekk': ('skadeavbrekk',),
'skadeavbrekka': ('skadeavbrekk',),
'skadeavbrekkene': ('skadeavbrekk',),
'skadeavdeling': ('skadeavdeling',),
'skadeavdelingen': ('skadeavdeling',),
'skadeavdelinga': ('skadeavdeling',),
'skadeavdelinger': ('skadeavdeling',),
'skadeavdelingene': ('skadeavdeling',),
'skadebegrensing': ('skadebegrensing',),
'skadebegrensingen': ('skadebegrensing',),
'skadebegrensinga': ('skadebegrensing',),
'skadebegrensinger': ('skadebegrensing',),
'skadebegrensingene': ('skadebegrensing',),
'skadebegrensning': ('skadebegrensning',),
'skadebegrensningen': ('skadebegrensning',),
'skadebegrensninga': ('skadebegrensning',),
'skadebegrensninger': ('skadebegrensning',),
'skadebegrensningene': ('skadebegrensning',),
'skadebehandling': ('skadebehandling',),
'skadebehandlingen': ('skadebehandling',),
'skadebehandlinga': ('skadebehandling',),
'skadebehandlinger': ('skadebehandling',),
'skadebehandlingene': ('skadebehandling',),
'skadebetaling': ('skadebetaling',),
'skadebetalingen': ('skadebetaling',),
'skadebetalinga': ('skadebetaling',),
'skadebetalinger': ('skadebetaling',),
'skadebetalingene': ('skadebetaling',),
'skadebilde': ('skadebilde',),
'skadebildet': ('skadebilde',),
'skadebilder': ('skadebilde',),
'skadebilda': ('skadebilde',),
'skadebildene': ('skadebilde',),
'skadebrev': ('skadebrev',),
'skadebrevet': ('skadebrev',),
'skadebrev': ('skadebrev',),
'skadebrever': ('skadebrev',),
'skadebrev': ('skadebrev',),
'skadebrever': ('skadebrev',),
'skadebreva': ('skadebrev',),
'skadebrevene': ('skadebrev',),
'skadedag': ('skadedag',),
'skadedagen': ('skadedag',),
'skadedager': ('skadedag',),
'skadedagene': ('skadedag',),
'skadedyrbekjempelse': ('skadedyrbekjempelse',),
'skadedyrbekjempelsen': ('skadedyrbekjempelse',),
'skadedyrbekjempelser': ('skadedyrbekjempelse',),
'skadedyrbekjempelsene': ('skadedyrbekjempelse',),
'skadeforløp': ('skadeforløp',),
'skadeforløpet': ('skadeforløp',),
'skadeforløp': ('skadeforløp',),
'skadeforløpa': ('skadeforløp',),
'skadeforløpene': ('skadeforløp',),
'skadeforsikringsmarked': ('skadeforsikringsmarked',),
'skadeforsikringsmarkedet': ('skadeforsikringsmarked',),
'skadeforsikringsmarked': ('skadeforsikringsmarked',),
'skadeforsikringsmarkeder': ('skadeforsikringsmarked',),
'skadeforsikringsmarked': ('skadeforsikringsmarked',),
'skadeforsikringsmarkeder': ('skadeforsikringsmarked',),
'skadeforsikringsmarkeda': ('skadeforsikringsmarked',),
'skadeforsikringsmarkedene': ('skadeforsikringsmarked',),
'skadeforsikringspremie': ('skadeforsikringspremie',),
'skadeforsikringspremien': ('skadeforsikringspremie',),
'skadeforsikringspremier': ('skadeforsikringspremie',),
'skadeforsikringspremiene': ('skadeforsikringspremie',),
'skadeforsikringsselskap': ('skadeforsikringsselskap',),
'skadeforsikringsselskapet': ('skadeforsikringsselskap',),
'skadeforsikringsselskap': ('skadeforsikringsselskap',),
'skadeforsikringsselskaper': ('skadeforsikringsselskap',),
'skadeforsikringsselskap': ('skadeforsikringsselskap',),
'skadeforsikringsselskaper': ('skadeforsikringsselskap',),
'skadeforsikringsselskapa': ('skadeforsikringsselskap',),
'skadeforsikringsselskapene': ('skadeforsikringsselskap',),
'skadefravær': ('skadefravær',),
'skadefraværet': ('skadefravær',),
'skadefravær': ('skadefravær',),
'skadefraværa': ('skadefravær',),
'skadefraværene': ('skadefravær',),
'skadefrekvens': ('skadefrekvens',),
'skadefrekvensen': ('skadefrekvens',),
'skadefrekvenser': ('skadefrekvens',),
'skadefrekvensene': ('skadefrekvens',),
'skadefrohet': ('skadefrohet',),
'skadefroheten': ('skadefrohet',),
'skadefroheta': ('skadefrohet',),
'skadefroheter': ('skadefrohet',),
'skadefrohetene': ('skadefrohet',),
'skadegrense': ('skadegrense',),
'skadegrensen': ('skadegrense',),
'skadegrensa': ('skadegrense',),
'skadegrenser': ('skadegrense',),
'skadegrensene': ('skadegrense',),
'skadegruppe': ('skadegruppe',),
'skadegruppen': ('skadegruppe',),
'skadegruppa': ('skadegruppe',),
'skadegrupper': ('skadegruppe',),
'skadegruppene': ('skadegruppe',),
'skadehandbok': ('skadehandbok',),
'skadehandboken': ('skadehandbok',),
'skadehandboka': ('skadehandbok',),
'skadehandbøker': ('skadehandbok',),
'skadehandbøkene': ('skadehandbok',),
'skadehendelse': ('skadehendelse',),
'skadehendelsen': ('skadehendelse',),
'skadehendelser': ('skadehendelse',),
'skadehendelsene': ('skadehendelse',),
'skadehåndbok': ('skadehåndbok',),
'skadehåndboken': ('skadehåndbok',),
'skadehåndboka': ('skadehåndbok',),
'skadehåndbøker': ('skadehåndbok',),
'skadehåndbøkene': ('skadehåndbok',),
'skadeinspeksjon': ('skadeinspeksjon',),
'skadeinspeksjonen': ('skadeinspeksjon',),
'skadeinspeksjoner': ('skadeinspeksjon',),
'skadeinspeksjonene': ('skadeinspeksjon',),
'skadeårsak': ('skadeårsak',),
'skadeårsaken': ('skadeårsak',),
'skadeårsaka': ('skadeårsak',),
'skadeårsaker': ('skadeårsak',),
'skadeårsakene': ('skadeårsak',),
'skadekonsulent': ('skadekonsulent',),
'skadekonsulenten': ('skadekonsulent',),
'skadekonsulenter': ('skadekonsulent',),
'skadekonsulentene': ('skadekonsulent',),
'skadekontor': ('skadekontor',),
'skadekontoret': ('skadekontor',),
'skadekontor': ('skadekontor',),
'skadekontorer': ('skadekontor',),
'skadekontor': ('skadekontor',),
'skadekontorer': ('skadekontor',),
'skadekontora': ('skadekontor',),
'skadekontorene': ('skadekontor',),
'skadekrav': ('skadekrav',),
'skadekravet': ('skadekrav',),
'skadekrav': ('skadekrav',),
'skadekrava': ('skadekrav',),
'skadekravene': ('skadekrav',),
'skademeldingsskjema': ('skademeldingsskjema',),
'skademeldingsskjemaet': ('skademeldingsskjema',),
'skademeldingsskjema': ('skademeldingsskjema',),
'skademeldingsskjemaer': ('skademeldingsskjema',),
'skademeldingsskjemaene': ('skademeldingsskjema',),
'skadenummer': ('skadenummer',),
'skadenummeret': ('skadenummer',),
'skadenummer': ('skadenummer',),
'skadenumre': ('skadenummer',),
'skadenumra': ('skadenummer',),
'skadenumrene': ('skadenummer',),
'skadenumra': ('skadenummer',),
'skadenumrene': ('skadenummer',),
'skadeomfang': ('skadeomfang',),
'skadeomfanget': ('skadeomfang',),
'skadeomfang': ('skadeomfang',),
'skadeomfanga': ('skadeomfang',),
'skadeomfangene': ('skadeomfang',),
'skadeopphold': ('skadeopphold',),
'skadeoppholdet': ('skadeopphold',),
'skadeopphold': ('skadeopphold',),
'skadeoppholda': ('skadeopphold',),
'skadeoppholdene': ('skadeopphold',),
'skadeproblem': ('skadeproblem',),
'skadeproblemet': ('skadeproblem',),
'skadeproblem': ('skadeproblem',),
'skadeproblemer': ('skadeproblem',),
'skadeproblem': ('skadeproblem',),
'skadeproblemer': ('skadeproblem',),
'skadeproblema': ('skadeproblem',),
'skadeproblemene': ('skadeproblem',),
'skadeprosent': ('skadeprosent',),
'skadeprosenten': ('skadeprosent',),
'skadeprosenter': ('skadeprosent',),
'skadeprosent': ('skadeprosent',),
'skadeprosentene': ('skadeprosent',),
'skaderegistrering': ('skaderegistrering',),
'skaderegistreringen': ('skaderegistrering',),
'skaderegistreringa': ('skaderegistrering',),
'skaderegistreringer': ('skaderegistrering',),
'skaderegistreringene': ('skaderegistrering',),
'skadesanering': ('skadesanering',),
'skadesaneringen': ('skadesanering',),
'skadesaneringa': ('skadesanering',),
'skadesaneringer': ('skadesanering',),
'skadesaneringene': ('skadesanering',),
'skadeseksjon': ('skadeseksjon',),
'skadeseksjonen': ('skadeseksjon',),
'skadeseksjoner': ('skadeseksjon',),
'skadeseksjonene': ('skadeseksjon',),
'skadeselskap': ('skadeselskap',),
'skadeselskapet': ('skadeselskap',),
'skadeselskap': ('skadeselskap',),
'skadeselskaper': ('skadeselskap',),
'skadeselskap': ('skadeselskap',),
'skadeselskaper': ('skadeselskap',),
'skadeselskapa': ('skadeselskap',),
'skadeselskapene': ('skadeselskap',),
'skadeside': ('skadeside',),
'skadesiden': ('skadeside',),
'skadesida': ('skadeside',),
'skadesider': ('skadeside',),
'skadesidene': ('skadeside',),
'skadesjef': ('skadesjef',),
'skadesjefen': ('skadesjef',),
'skadesjefer': ('skadesjef',),
'skadesjefene': ('skadesjef',),
'skadeskyting': ('skadeskyting',),
'skadeskytingen': ('skadeskyting',),
'skadeskytinga': ('skadeskyting',),
'skadeskytinger': ('skadeskyting',),
'skadeskytingene': ('skadeskyting',),
'skadesløshet': ('skadesløshet',),
'skadesløsheten': ('skadesløshet',),
'skadesløsheta': ('skadesløshet',),
'skadesløsheter': ('skadesløshet',),
'skadesløshetene': ('skadesløshet',),
'skadesløshold': ('skadesløshold',),
'skadesløsholdet': ('skadesløshold',),
'skadesløshold': ('skadesløshold',),
'skadesløsholda': ('skadesløshold',),
'skadesløsholdene': ('skadesløshold',),
'skadesløsholdelse': ('skadesløsholdelse',),
'skadesløsholdelsen': ('skadesløsholdelse',),
'skadesløsholdelser': ('skadesløsholdelse',),
'skadesløsholdelsene': ('skadesløsholdelse',),
'skadesløyse': ('skadesløyse',),
'skadesløysen': ('skadesløyse',),
'skadesløysa': ('skadesløyse',),
'skadesløyser': ('skadesløyse',),
'skadesløysene': ('skadesløyse',),
'skadeslaushold': ('skadeslaushold',),
'skadeslausholdet': ('skadeslaushold',),
'skadeslaushold': ('skadeslaushold',),
'skadeslausholda': ('skadeslaushold',),
'skadeslausholdene': ('skadeslaushold',),
'skadeslausholdelse': ('skadeslausholdelse',),
'skadeslausholdelsen': ('skadeslausholdelse',),
'skadeslausholdelser': ('skadeslausholdelse',),
'skadeslausholdelsene': ('skadeslausholdelse',),
'skadestatistikk': ('skadestatistikk',),
'skadestatistikken': ('skadestatistikk',),
'skadestatistikker': ('skadestatistikk',),
'skadestatistikkene': ('skadestatistikk',),
'skadested': ('skadested',),
'skadestedet': ('skadested',),
'skadesteder': ('skadested',),
'skadestedene': ('skadested',),
'skadestove': ('skadestove',),
'skadestoven': ('skadestove',),
'skadestova': ('skadestove',),
'skadestover': ('skadestove',),
'skadestovene': ('skadestove',),
'skadestue': ('skadestue',),
'skadestuen': ('skadestue',),
'skadestua': ('skadestue',),
'skadestuer': ('skadestue',),
'skadestuene': ('skadestue',),
'skadetidspunkt': ('skadetidspunkt',),
'skadetidspunktet': ('skadetidspunkt',),
'skadetidspunkt': ('skadetidspunkt',),
'skadetidspunkter': ('skadetidspunkt',),
'skadetidspunkt': ('skadetidspunkt',),
'skadetidspunkter': ('skadetidspunkt',),
'skadetidspunkta': ('skadetidspunkt',),
'skadetidspunktene': ('skadetidspunkt',),
'skadetilfelle': ('skadetilfelle',),
'skadetilfellet': ('skadetilfelle',),
'skadetilfeller': ('skadetilfelle',),
'skadetilfelle': ('skadetilfelle',),
'skadetilfeller': ('skadetilfelle',),
'skadetilfelle': ('skadetilfelle',),
'skadetilfella': ('skadetilfelle',),
'skadetilfellene': ('skadetilfelle',),
'skadeutvikling': ('skadeutvikling',),
'skadeutviklingen': ('skadeutvikling',),
'skadeutviklinga': ('skadeutvikling',),
'skadeutviklinger': ('skadeutvikling',),
'skadeutviklingene': ('skadeutvikling',),
'skadevolder': ('skadevolder',),
'skadevolderen': ('skadevolder',),
'skadevoldere': ('skadevolder',),
'skadevolderne': ('skadevolder',),
'skading': ('skading',),
'skadingen': ('skading',),
'skadinga': ('skading',),
'skadinger': ('skading',),
'skadingene': ('skading',),
'skaffing': ('skaffing',),
'skaffingen': ('skaffing',),
'skaffinga': ('skaffing',),
'skaffinger': ('skaffing',),
'skaffingene': ('skaffing',),
'skafting': ('skafting',),
'skaftingen': ('skafting',),
'skaftinga': ('skafting',),
'skaftinger': ('skafting',),
'skaftingene': ('skafting',),
'skaftlime': ('skaftlime',),
'skaftlimen': ('skaftlime',),
'skaftlimer': ('skaftlime',),
'skaftlimene': ('skaftlime',),
'Skagen': ('Skagen',),
'Skagerrak': ('Skagerrak',),
'Skaidi': ('Skaidi',),
'skaing': ('skaing',),
'skaingen': ('skaing',),
'skainga': ('skaing',),
'skainger': ('skaing',),
'skaingene': ('skaing',),
'skaking': ('skaking',),
'skakingen': ('skaking',),
'skakinga': ('skaking',),
'skakinger': ('skaking',),
'skakingene': ('skaking',),
'skakkhet': ('skakkhet',),
'skakkheten': ('skakkhet',),
'skakkheta': ('skakkhet',),
'skakkheter': ('skakkhet',),
'skakkhetene': ('skakkhet',),
'skakking': ('skakking',),
'skakkingen': ('skakking',),
'skakkinga': ('skakking',),
'skakkinger': ('skakking',),
'skakkingene': ('skakking',),
'skaldekunst': ('skaldekunst',),
'skaldekunsten': ('skaldekunst',),
'skaldekunster': ('skaldekunst',),
'skaldekunstene': ('skaldekunst',),
'skaldemjød': ('skaldemjød',),
'skaldemjøden': ('skaldemjød',),
'skaldemjøder': ('skaldemjød',),
'skaldemjødene': ('skaldemjød',),
'skalering': ('skalering',),
'skaleringen': ('skalering',),
'skaleringa': ('skalering',),
'skaleringer': ('skalering',),
'skaleringene': ('skalering',),
'skalking': ('skalking',),
'skalkingen': ('skalking',),
'skalkinga': ('skalking',),
'skalkinger': ('skalking',),
'skalkingene': ('skalking',),
'skallberg': ('skallberg',),
'skallberget': ('skallberg',),
'skallberg': ('skallberg',),
'skallberga': ('skallberg',),
'skallbergene': ('skallberg',),
'skalldatering': ('skalldatering',),
'skalldateringen': ('skalldatering',),
'skalldateringa': ('skalldatering',),
'skalldateringer': ('skalldatering',),
'skalldateringene': ('skalldatering',),
'skalldyrrett': ('skalldyrrett',),
'skalldyrretten': ('skalldyrrett',),
'skalldyrretter': ('skalldyrrett',),
'skalldyrrettene': ('skalldyrrett',),
'skallebank': ('skallebank',),
'skallebanken': ('skallebank',),
'skallebanker': ('skallebank',),
'skallebankene': ('skallebank',),
'skallfragment': ('skallfragment',),
'skallfragmentet': ('skallfragment',),
'skallfragment': ('skallfragment',),
'skallfragmenter': ('skallfragment',),
'skallfragment': ('skallfragment',),
'skallfragmenter': ('skallfragment',),
'skallfragmenta': ('skallfragment',),
'skallfragmentene': ('skallfragment',),
'skallfrukt': ('skallfrukt',),
'skallfrukten': ('skallfrukt',),
'skallfrukta': ('skallfrukt',),
'skallfrukter': ('skallfrukt',),
'skallfruktene': ('skallfrukt',),
'skalling': ('skalling',),
'skallingen': ('skalling',),
'skallinga': ('skalling',),
'skallinger': ('skalling',),
'skallingene': ('skalling',),
'skalpering': ('skalpering',),
'skalperingen': ('skalpering',),
'skalperinga': ('skalpering',),
'skalperinger': ('skalpering',),
'skalperingene': ('skalpering',),
'skalting': ('skalting',),
'skaltingen': ('skalting',),
'skaltinga': ('skalting',),
'skaltinger': ('skalting',),
'skaltingene': ('skalting',),
'skambiting': ('skambiting',),
'skambitingen': ('skambiting',),
'skambitinga': ('skambiting',),
'skambitinger': ('skambiting',),
'skambitingene': ('skambiting',),
'skamfering': ('skamfering',),
'skamferingen': ('skamfering',),
'skamferinga': ('skamfering',),
'skamferinger': ('skamfering',),
'skamferingene': ('skamfering',),
'skamklipping': ('skamklipping',),
'skamklippingen': ('skamklipping',),
'skamklippinga': ('skamklipping',),
'skamklippinger': ('skamklipping',),
'skamklippingene': ('skamklipping',),
'skamming': ('skamming',),
'skammingen': ('skamming',),
'skamminga': ('skamming',),
'skamminger': ('skamming',),
'skammingene': ('skamming',),
'skamriing': ('skamriing',),
'skamriingen': ('skamriing',),
'skamriinga': ('skamriing',),
'skamriinger': ('skamriing',),
'skamriingene': ('skamriing',),
'skamrosing': ('skamrosing',),
'skamrosingen': ('skamrosing',),
'skamrosinga': ('skamrosing',),
'skamrosinger': ('skamrosing',),
'skamrosingene': ('skamrosing',),
'skamskjæring': ('skamskjæring',),
'skamskjæringen': ('skamskjæring',),
'skamskjæringa': ('skamskjæring',),
'skamskjæringer': ('skamskjæring',),
'skamskjæringene': ('skamskjæring',),
'skamslåing': ('skamslåing',),
'skamslåingen': ('skamslåing',),
'skamslåinga': ('skamslåing',),
'skamslåinger': ('skamslåing',),
'skamslåingene': ('skamslåing',),
'skandaleavis': ('skandaleavis',),
'skandaleavisen': ('skandaleavis',),
'skandaleavisa': ('skandaleavis',),
'skandaleaviser': ('skandaleavis',),
'skandaleavisene': ('skandaleavis',),
'skandaleblad': ('skandaleblad',),
'skandalebladet': ('skandaleblad',),
'skandaleblad': ('skandaleblad',),
'skandaleblader': ('skandaleblad',),
'skandaleblad': ('skandaleblad',),
'skandaleblader': ('skandaleblad',),
'skandaleblada': ('skandaleblad',),
'skandalebladene': ('skandaleblad',),
'skandalehistorie': ('skandalehistorie',),
'skandalehistorien': ('skandalehistorie',),
'skandalehistoria': ('skandalehistorie',),
'skandalehistorier': ('skandalehistorie',),
'skandalehistoriene': ('skandalehistorie',),
'skandaleoppslag': ('skandaleoppslag',),
'skandaleoppslaget': ('skandaleoppslag',),
'skandaleoppslag': ('skandaleoppslag',),
'skandaleoppslaga': ('skandaleoppslag',),
'skandaleoppslagene': ('skandaleoppslag',),
'skandaleprosjekt': ('skandaleprosjekt',),
'skandaleprosjektet': ('skandaleprosjekt',),
'skandaleprosjekt': ('skandaleprosjekt',),
'skandaleprosjekter': ('skandaleprosjekt',),
'skandaleprosjekt': ('skandaleprosjekt',),
'skandaleprosjekter': ('skandaleprosjekt',),
'skandaleprosjekta': ('skandaleprosjekt',),
'skandaleprosjektene': ('skandaleprosjekt',),
'skandalesak': ('skandalesak',),
'skandalesaken': ('skandalesak',),
'skandalesaka': ('skandalesak',),
'skandalesaker': ('skandalesak',),
'skandalesakene': ('skandalesak',),
'skandalisering': ('skandalisering',),
'skandaliseringen': ('skandalisering',),
'skandaliseringa': ('skandalisering',),
'skandaliseringer': ('skandalisering',),
'skandaliseringene': ('skandalisering',),
'skandering': ('skandering',),
'skanderingen': ('skandering',),
'skanderinga': ('skandering',),
'skanderinger': ('skandering',),
'skanderingene': ('skandering',),
'Skandia': ('Skandia',),
'Skandinavia': ('Skandinavia',),
'skapelsesprosess': ('skapelsesprosess',),
'skapelsesprosessen': ('skapelsesprosess',),
'skapelsesprosesser': ('skapelsesprosess',),
'skapelsesprosessene': ('skapelsesprosess',),
'skaperprosess': ('skaperprosess',),
'skaperprosessen': ('skaperprosess',),
'skaperprosesser': ('skaperprosess',),
'skaperprosessene': ('skaperprosess',),
'skapertrang': ('skapertrang',),
'skapertrangen': ('skapertrang',),
'skapertranger': ('skapertrang',),
'skapertrangene': ('skapertrang',),
'skaphylle': ('skaphylle',),
'skaphyllen': ('skaphylle',),
'skaphylla': ('skaphylle',),
'skaphyller': ('skaphylle',),
'skaphyllene': ('skaphylle',),
'skaping': ('skaping',),
'skapingen': ('skaping',),
'skapinga': ('skaping',),
'skapinger': ('skaping',),
'skapingene': ('skaping',),
'skapplass': ('skapplass',),
'skapplassen': ('skapplass',),
'skapplasser': ('skapplass',),
'skapplassene': ('skapplass',),
'skapsprenging': ('skapsprenging',),
'skapsprengingen': ('skapsprenging',),
'skapsprenginga': ('skapsprenging',),
'skapsprenginger': ('skapsprenging',),
'skapsprengingene': ('skapsprenging',),
'skapsprengning': ('skapsprengning',),
'skapsprengningen': ('skapsprengning',),
'skapsprengninga': ('skapsprengning',),
'skapsprengninger': ('skapsprengning',),
'skapsprengningene': ('skapsprengning',),
'skarabe': ('skarabe',),
'skarabeen': ('skarabe',),
'skarabeer': ('skarabe',),
'skarabeene': ('skarabe',),
'Skare': ('Skare',),
'skaring': ('skaring',),
'skaringen': ('skaring',),
'skaringa': ('skaring',),
'skaringer': ('skaring',),
'skaringene': ('skaring',),
'Skarnes': ('Skarnes',),
'skarphet': ('skarphet',),
'skarpheten': ('skarphet',),
'skarpheta': ('skarphet',),
'skarpheter': ('skarphet',),
'skarphetene': ('skarphet',),
'skarpsliping': ('skarpsliping',),
'skarpslipingen': ('skarpsliping',),
'skarpslipinga': ('skarpsliping',),
'skarpslipinger': ('skarpsliping',),
'skarpslipingene': ('skarpsliping',),
'skarpsyn': ('skarpsyn',),
'skarpsynet': ('skarpsyn',),
'skarpsyn': ('skarpsyn',),
'skarpsyna': ('skarpsyn',),
'skarpsynene': ('skarpsyn',),
'skarptromme': ('skarptromme',),
'skarptrommen': ('skarptromme',),
'skarptromma': ('skarptromme',),
'skarptrommer': ('skarptromme',),
'skarptrommene': ('skarptromme',),
'skarrelyd': ('skarrelyd',),
'skarrelyden': ('skarrelyd',),
'skarrelyder': ('skarrelyd',),
'skarrelydene': ('skarrelyd',),
'skarrer': ('skarrer',),
'skarreren': ('skarrer',),
'skarrere': ('skarrer',),
'skarrerne': ('skarrer',),
'skarring': ('skarring',),
'skarringen': ('skarring',),
'skarringa': ('skarring',),
'skarringer': ('skarring',),
'skarringene': ('skarring',),
'Skarsvåg': ('Skarsvåg',),
'Skartveit': ('Skartveit',),
'skarving': ('skarving',),
'skarvingen': ('skarving',),
'skarvinga': ('skarving',),
'skarvinger': ('skarving',),
'skarvingene': ('skarving',),
'skating': ('skating',),
'skatingen': ('skating',),
'skatinga': ('skating',),
'skatinger': ('skating',),
'skatingene': ('skating',),
'skatteøkning': ('skatteøkning',),
'skatteøkningen': ('skatteøkning',),
'skatteøkninga': ('skatteøkning',),
'skatteøkninger': ('skatteøkning',),
'skatteøkningene': ('skatteøkning',),
'skatteadvokat': ('skatteadvokat',),
'skatteadvokaten': ('skatteadvokat',),
'skatteadvokater': ('skatteadvokat',),
'skatteadvokatene': ('skatteadvokat',),
'skatteaksjon': ('skatteaksjon',),
'skatteaksjonen': ('skatteaksjon',),
'skatteaksjoner': ('skatteaksjon',),
'skatteaksjonene': ('skatteaksjon',),
'skatteanslag': ('skatteanslag',),
'skatteanslaget': ('skatteanslag',),
'skatteanslag': ('skatteanslag',),
'skatteanslaga': ('skatteanslag',),
'skatteanslagene': ('skatteanslag',),
'skatteauke': ('skatteauke',),
'skatteauken': ('skatteauke',),
'skatteauker': ('skatteauke',),
'skatteaukene': ('skatteauke',),
'skatteauking': ('skatteauking',),
'skatteaukingen': ('skatteauking',),
'skatteaukinga': ('skatteauking',),
'skatteaukinger': ('skatteauking',),
'skatteaukingene': ('skatteauking',),
'skatteavdeling': ('skatteavdeling',),
'skatteavdelingen': ('skatteavdeling',),
'skatteavdelinga': ('skatteavdeling',),
'skatteavdelinger': ('skatteavdeling',),
'skatteavdelingene': ('skatteavdeling',),
'skatteavregning': ('skatteavregning',),
'skatteavregningen': ('skatteavregning',),
'skatteavregninga': ('skatteavregning',),
'skatteavregninger': ('skatteavregning',),
'skatteavregningene': ('skatteavregning',),
'skattebaksmell': ('skattebaksmell',),
'skattebaksmellen': ('skattebaksmell',),
'skattebaksmeller': ('skattebaksmell',),
'skattebaksmellene': ('skattebaksmell',),
'skattebeløp': ('skattebeløp',),
'skattebeløpet': ('skattebeløp',),
'skattebeløp': ('skattebeløp',),
'skattebeløpa': ('skattebeløp',),
'skattebeløpene': ('skattebeløp',),
'skattebelastning': ('skattebelastning',),
'skattebelastningen': ('skattebelastning',),
'skattebelastninga': ('skattebelastning',),
'skattebelastninger': ('skattebelastning',),
'skattebelastningene': ('skattebelastning',),
'skatteberegning': ('skatteberegning',),
'skatteberegningen': ('skatteberegning',),
'skatteberegninga': ('skatteberegning',),
'skatteberegninger': ('skatteberegning',),
'skatteberegningene': ('skatteberegning',),
'skattebesparelse': ('skattebesparelse',),
'skattebesparelsen': ('skattebesparelse',),
'skattebesparelser': ('skattebesparelse',),
'skattebesparelsene': ('skattebesparelse',),
'skattebesparing': ('skattebesparing',),
'skattebesparingen': ('skattebesparing',),
'skattebesparinga': ('skattebesparing',),
'skattebesparinger': ('skattebesparing',),
'skattebesparingene': ('skattebesparing',),
'skattebestemmelse': ('skattebestemmelse',),
'skattebestemmelsen': ('skattebestemmelse',),
'skattebestemmelser': ('skattebestemmelse',),
'skattebestemmelsene': ('skattebestemmelse',),
'skattebestemming': ('skattebestemming',),
'skattebestemmingen': ('skattebestemming',),
'skattebestemminga': ('skattebestemming',),
'skattebestemminger': ('skattebestemming',),
'skattebestemmingene': ('skattebestemming',),
'skattebetalerforening': ('skattebetalerforening',),
'skattebetalerforeningen': ('skattebetalerforening',),
'skattebetalerforeninga': ('skattebetalerforening',),
'skattebetalerforeninger': ('skattebetalerforening',),
'skattebetalerforeningene': ('skattebetalerforening',),
'skattebetalerkode': ('skattebetalerkode',),
'skattebetalerkoden': ('skattebetalerkode',),
'skattebetalerkoder': ('skattebetalerkode',),
'skattebetalerkodene': ('skattebetalerkode',),
'skattebetingelse': ('skattebetingelse',),
'skattebetingelsen': ('skattebetingelse',),
'skattebetingelser': ('skattebetingelse',),
'skattebetingelsene': ('skattebetingelse',),
'skattebo': ('skattebo',),
'skatteboet': ('skattebo',),
'skattebo': ('skattebo',),
'skatteboa': ('skattebo',),
'skatteboene': ('skattebo',),
'skattebu': ('skattebu',),
'skattebuet': ('skattebu',),
'skattebu': ('skattebu',),
'skattebua': ('skattebu',),
'skattebuene': ('skattebu',),
'skattedebatt': ('skattedebatt',),
'skattedebatten': ('skattedebatt',),
'skattedebatter': ('skattedebatt',),
'skattedebattene': ('skattedebatt',),
'skattedirektør': ('skattedirektør',),
'skattedirektøren': ('skattedirektør',),
'skattedirektører': ('skattedirektør',),
'skattedirektørene': ('skattedirektør',),
'skattedirektorat': ('skattedirektorat',),
'skattedirektoratet': ('skattedirektorat',),
'skattedirektorat': ('skattedirektorat',),
'skattedirektorater': ('skattedirektorat',),
'skattedirektorat': ('skattedirektorat',),
'skattedirektorater': ('skattedirektorat',),
'skattedirektorata': ('skattedirektorat',),
'skattedirektoratene': ('skattedirektorat',),
'Skattedirektoratet': ('Skattedirektoratet',),
'skattediskusjon': ('skattediskusjon',),
'skattediskusjonen': ('skattediskusjon',),
'skattediskusjoner': ('skattediskusjon',),
'skattediskusjonene': ('skattediskusjon',),
'skatteeffekt': ('skatteeffekt',),
'skatteeffekten': ('skatteeffekt',),
'skatteeffekter': ('skatteeffekt',),
'skatteeffektene': ('skatteeffekt',),
'skatteekspert': ('skatteekspert',),
'skatteeksperten': ('skatteekspert',),
'skatteeksperter': ('skatteekspert',),
'skatteekspertene': ('skatteekspert',),
'skatteendring': ('skatteendring',),
'skatteendringen': ('skatteendring',),
'skatteendringa': ('skatteendring',),
'skatteendringer': ('skatteendring',),
'skatteendringene': ('skatteendring',),
'skatteevne': ('skatteevne',),
'skatteevnen': ('skatteevne',),
'skatteevna': ('skatteevne',),
'skatteevner': ('skatteevne',),
'skatteevnene': ('skatteevne',),
'skattefond': ('skattefond',),
'skattefondet': ('skattefond',),
'skattefond': ('skattefond',),
'skattefonda': ('skattefond',),
'skattefondene': ('skattefond',),
'skattefordel': ('skattefordel',),
'skattefordelen': ('skattefordel',),
'skattefordeler': ('skattefordel',),
'skattefordelene': ('skattefordel',),
'skattefordelingsfond': ('skattefordelingsfond',),
'skattefordelingsfondet': ('skattefordelingsfond',),
'skattefordelingsfond': ('skattefordelingsfond',),
'skattefordelingsfonda': ('skattefordelingsfond',),
'skattefordelingsfondene': ('skattefordelingsfond',),
'skatteforhøyelse': ('skatteforhøyelse',),
'skatteforhøyelsen': ('skatteforhøyelse',),
'skatteforhøyelser': ('skatteforhøyelse',),
'skatteforhøyelsene': ('skatteforhøyelse',),
'skatteforhold': ('skatteforhold',),
'skatteforholdet': ('skatteforhold',),
'skatteforhold': ('skatteforhold',),
'skatteforholda': ('skatteforhold',),
'skatteforholdene': ('skatteforhold',),
'skatteforlik': ('skatteforlik',),
'skatteforliket': ('skatteforlik',),
'skatteforlik': ('skatteforlik',),
'skatteforlika': ('skatteforlik',),
'skatteforlikene': ('skatteforlik',),
'skatteform': ('skatteform',),
'skatteformen': ('skatteform',),
'skatteforma': ('skatteform',),
'skatteformer': ('skatteform',),
'skatteformene': ('skatteform',),
'skatteforpliktelse': ('skatteforpliktelse',),
'skatteforpliktelsen': ('skatteforpliktelse',),
'skatteforpliktelser': ('skatteforpliktelse',),
'skatteforpliktelsene': ('skatteforpliktelse',),
'skatteforskudd': ('skatteforskudd',),
'skatteforskuddet': ('skatteforskudd',),
'skatteforskudd': ('skatteforskudd',),
'skatteforskudda': ('skatteforskudd',),
'skatteforskuddene': ('skatteforskudd',),
'skatteforslag': ('skatteforslag',),
'skatteforslaget': ('skatteforslag',),
'skatteforslag': ('skatteforslag',),
'skatteforslaga': ('skatteforslag',),
'skatteforslagene': ('skatteforslag',),
'skattefradrag': ('skattefradrag',),
'skattefradraget': ('skattefradrag',),
'skattefradrag': ('skattefradrag',),
'skattefradraga': ('skattefradrag',),
'skattefradragene': ('skattefradrag',),
'skattefrihet': ('skattefrihet',),
'skattefriheten': ('skattefrihet',),
'skattefriheta': ('skattefrihet',),
'skattefriheter': ('skattefrihet',),
'skattefrihetene': ('skattefrihet',),
'skattefritak': ('skattefritak',),
'skattefritaket': ('skattefritak',),
'skattefritak': ('skattefritak',),
'skattefritaka': ('skattefritak',),
'skattefritakene': ('skattefritak',),
'skattefritakelse': ('skattefritakelse',),
'skattefritakelsen': ('skattefritakelse',),
'skattefritakelser': ('skattefritakelse',),
'skattefritakelsene': ('skattefritakelse',),
'skattefusk': ('skattefusk',),
'skattefusket': ('skattefusk',),
'skattefusk': ('skattefusk',),
'skattefuska': ('skattefusk',),
'skattefuskene': ('skattefusk',),
'skattegevinst': ('skattegevinst',),
'skattegevinsten': ('skattegevinst',),
'skattegevinster': ('skattegevinst',),
'skattegevinstene': ('skattegevinst',),
'skattegjeld': ('skattegjeld',),
'skattegjelden': ('skattegjeld',),
'skattegjelda': ('skattegjeld',),
'skattegjelder': ('skattegjeld',),
'skattegjeldene': ('skattegjeld',),
'skattehensyn': ('skattehensyn',),
'skattehensynet': ('skattehensyn',),
'skattehensyn': ('skattehensyn',),
'skattehensyna': ('skattehensyn',),
'skattehensynene': ('skattehensyn',),
'skattehopp': ('skattehopp',),
'skattehoppet': ('skattehopp',),
'skattehopp': ('skattehopp',),
'skattehoppa': ('skattehopp',),
'skattehoppene': ('skattehopp',),
'skatteinnbetaling': ('skatteinnbetaling',),
'skatteinnbetalingen': ('skatteinnbetaling',),
'skatteinnbetalinga': ('skatteinnbetaling',),
'skatteinnbetalinger': ('skatteinnbetaling',),
'skatteinnbetalingene': ('skatteinnbetaling',),
'skatteinngang': ('skatteinngang',),
'skatteinngangen': ('skatteinngang',),
'skatteinnganger': ('skatteinngang',),
'skatteinngangene': ('skatteinngang',),
'skatteinnkreving': ('skatteinnkreving',),
'skatteinnkrevingen': ('skatteinnkreving',),
'skatteinnkrevinga': ('skatteinnkreving',),
'skatteinnkrevinger': ('skatteinnkreving',),
'skatteinnkrevingene': ('skatteinnkreving',),
'skatteinntekt': ('skatteinntekt',),
'skatteinntekten': ('skatteinntekt',),
'skatteinntekta': ('skatteinntekt',),
'skatteinntekter': ('skatteinntekt',),
'skatteinntektene': ('skatteinntekt',),
'skatteår': ('skatteår',),
'skatteåret': ('skatteår',),
'skatteår': ('skatteår',),
'skatteåra': ('skatteår',),
'skatteårene': ('skatteår',),
'skattejurist': ('skattejurist',),
'skattejuristen': ('skattejurist',),
'skattejurister': ('skattejurist',),
'skattejuristene': ('skattejurist',),
'skattejustering': ('skattejustering',),
'skattejusteringen': ('skattejustering',),
'skattejusteringa': ('skattejustering',),
'skattejusteringer': ('skattejustering',),
'skattejusteringene': ('skattejustering',),
'skattekompromiss': ('skattekompromiss',),
'skattekompromisset': ('skattekompromiss',),
'skattekompromiss': ('skattekompromiss',),
'skattekompromisser': ('skattekompromiss',),
'skattekompromiss': ('skattekompromiss',),
'skattekompromisser': ('skattekompromiss',),
'skattekompromissa': ('skattekompromiss',),
'skattekompromissene': ('skattekompromiss',),
'skattekontor': ('skattekontor',),
'skattekontoret': ('skattekontor',),
'skattekontor': ('skattekontor',),
'skattekontorer': ('skattekontor',),
'skattekontor': ('skattekontor',),
'skattekontorer': ('skattekontor',),
'skattekontora': ('skattekontor',),
'skattekontorene': ('skattekontor',),
'skattekrav': ('skattekrav',),
'skattekravet': ('skattekrav',),
'skattekrav': ('skattekrav',),
'skattekrava': ('skattekrav',),
'skattekravene': ('skattekrav',),
'skattekreditt': ('skattekreditt',),
'skattekreditten': ('skattekreditt',),
'skattekreditter': ('skattekreditt',),
'skattekredittene': ('skattekreditt',),
'skattekrone': ('skattekrone',),
'skattekronen': ('skattekrone',),
'skattekrona': ('skattekrone',),
'skattekroner': ('skattekrone',),
'skattekronene': ('skattekrone',),
'skatteløfte': ('skatteløfte',),
'skatteløftet': ('skatteløfte',),
'skatteløfter': ('skatteløfte',),
'skatteløfta': ('skatteløfte',),
'skatteløftene': ('skatteløfte',),
'skatteland': ('skatteland',),
'skattelandet': ('skatteland',),
'skatteland': ('skatteland',),
'skattelanda': ('skatteland',),
'skattelandene': ('skatteland',),
'skattemekanisme': ('skattemekanisme',),
'skattemekanismen': ('skattemekanisme',),
'skattemekanismer': ('skattemekanisme',),
'skattemekanismene': ('skattemekanisme',),
'skattemelding': ('skattemelding',),
'skattemeldingen': ('skattemelding',),
'skattemeldinga': ('skattemelding',),
'skattemeldinger': ('skattemelding',),
'skattemeldingene': ('skattemelding',),
'skattemidler': ('skattemidler',),
'skattemidlene': ('skattemidler',),
'skattemoral': ('skattemoral',),
'skattemoralen': ('skattemoral',),
'skattemoraler': ('skattemoral',),
'skattemoralene': ('skattemoral',),
'skattemyndighet': ('skattemyndighet',),
'skattemyndigheten': ('skattemyndighet',),
'skattemyndigheta': ('skattemyndighet',),
'skattemyndigheter': ('skattemyndighet',),
'skattemyndighetene': ('skattemyndighet',),
'skattenedgang': ('skattenedgang',),
'skattenedgangen': ('skattenedgang',),
'skattenedganger': ('skattenedgang',),
'skattenedgangene': ('skattenedgang',),
'skattenivå': ('skattenivå',),
'skattenivået': ('skattenivå',),
'skattenivå': ('skattenivå',),
'skattenivåer': ('skattenivå',),
'skattenivå': ('skattenivå',),
'skattenivåer': ('skattenivå',),
'skattenivåa': ('skattenivå',),
'skattenivåene': ('skattenivå',),
'skatteomlegging': ('skatteomlegging',),
'skatteomleggingen': ('skatteomlegging',),
'skatteomlegginga': ('skatteomlegging',),
'skatteomlegginger': ('skatteomlegging',),
'skatteomleggingene': ('skatteomlegging',),
'skatteomlegning': ('skatteomlegning',),
'skatteomlegningen': ('skatteomlegning',),
'skatteomlegninga': ('skatteomlegning',),
'skatteomlegninger': ('skatteomlegning',),
'skatteomlegningene': ('skatteomlegning',),
'skatteoppgjør': ('skatteoppgjør',),
'skatteoppgjøret': ('skatteoppgjør',),
'skatteoppgjør': ('skatteoppgjør',),
'skatteoppgjøra': ('skatteoppgjør',),
'skatteoppgjørene': ('skatteoppgjør',),
'skatteopplegg': ('skatteopplegg',),
'skatteopplegget': ('skatteopplegg',),
'skatteopplegg': ('skatteopplegg',),
'skatteopplegga': ('skatteopplegg',),
'skatteoppleggene': ('skatteopplegg',),
'skatteplanlegger': ('skatteplanlegger',),
'skatteplanleggeren': ('skatteplanlegger',),
'skatteplanleggere': ('skatteplanlegger',),
'skatteplanleggerne': ('skatteplanlegger',),
'skatteplanlegging': ('skatteplanlegging',),
'skatteplanleggingen': ('skatteplanlegging',),
'skatteplanlegginga': ('skatteplanlegging',),
'skatteplanlegginger': ('skatteplanlegging',),
'skatteplanleggingene': ('skatteplanlegging',),
'skatteplikt': ('skatteplikt',),
'skatteplikten': ('skatteplikt',),
'skatteplikta': ('skatteplikt',),
'skatteplikter': ('skatteplikt',),
'skattepliktene': ('skatteplikt',),
'skattepolitikk': ('skattepolitikk',),
'skattepolitikken': ('skattepolitikk',),
'skattepolitikker': ('skattepolitikk',),
'skattepolitikkene': ('skattepolitikk',),
'skatteprofil': ('skatteprofil',),
'skatteprofilen': ('skatteprofil',),
'skatteprofiler': ('skatteprofil',),
'skatteprofilene': ('skatteprofil',),
'skatterassia': ('skatterassia',),
'skatterassiaen': ('skatterassia',),
'skatterassiaer': ('skatterassia',),
'skatterassiaene': ('skatterassia',),
'skatterazzia': ('skatterazzia',),
'skatterazziaen': ('skatterazzia',),
'skatterazziaer': ('skatterazzia',),
'skatterazziaene': ('skatterazzia',),
'skattereduksjon': ('skattereduksjon',),
'skattereduksjonen': ('skattereduksjon',),
'skattereduksjoner': ('skattereduksjon',),
'skattereduksjonene': ('skattereduksjon',),
'skatteregel': ('skatteregel',),
'skatteregelen': ('skatteregel',),
'skatteregler': ('skatteregel',),
'skattereglene': ('skatteregel',),
'skatteråd': ('skatteråd',),
'skatterådet': ('skatteråd',),
'skatteråd': ('skatteråd',),
'skatteråda': ('skatteråd',),
'skatterådene': ('skatteråd',),
'skatterådgiver': ('skatterådgiver',),
'skatterådgiveren': ('skatterådgiver',),
'skatterådgivere': ('skatterådgiver',),
'skatterådgiverne': ('skatterådgiver',),
'skattesak': ('skattesak',),
'skattesaken': ('skattesak',),
'skattesaka': ('skattesak',),
'skattesaker': ('skattesak',),
'skattesakene': ('skattesak',),
'skattesats': ('skattesats',),
'skattesatsen': ('skattesats',),
'skattesatser': ('skattesats',),
'skattesatsene': ('skattesats',),
'skattesenking': ('skattesenking',),
'skattesenkingen': ('skattesenking',),
'skattesenkinger': ('skattesenking',),
'skattesenkingene': ('skattesenking',),
'skattesenkning': ('skattesenkning',),
'skattesenkningen': ('skattesenkning',),
'skattesenkninga': ('skattesenkning',),
'skattesenkninger': ('skattesenkning',),
'skattesenkningene': ('skattesenkning',),
'skattesjokk': ('skattesjokk',),
'skattesjokket': ('skattesjokk',),
'skattesjokk': ('skattesjokk',),
'skattesjokka': ('skattesjokk',),
'skattesjokkene': ('skattesjokk',),
'skatteskjerpelse': ('skatteskjerpelse',),
'skatteskjerpelsen': ('skatteskjerpelse',),
'skatteskjerpelser': ('skatteskjerpelse',),
'skatteskjerpelsene': ('skatteskjerpelse',),
'skattesmell': ('skattesmell',),
'skattesmellen': ('skattesmell',),
'skattesmeller': ('skattesmell',),
'skattesmellene': ('skattesmell',),
'skattesnusk': ('skattesnusk',),
'skattesnusket': ('skattesnusk',),
'skattesnusk': ('skattesnusk',),
'skattesnuska': ('skattesnusk',),
'skattesnuskene': ('skattesnusk',),
'skattespørsmål': ('skattespørsmål',),
'skattespørsmålet': ('skattespørsmål',),
'skattespørsmål': ('skattespørsmål',),
'skattespørsmåla': ('skattespørsmål',),
'skattespørsmålene': ('skattespørsmål',),
'skattesvikt': ('skattesvikt',),
'skattesvikten': ('skattesvikt',),
'skattesvikter': ('skattesvikt',),
'skattesviktene': ('skattesvikt',),
'skattesvindel': ('skattesvindel',),
'skattesvindelen': ('skattesvindel',),
'skattesvindler': ('skattesvindel',),
'skattesvindlene': ('skattesvindel',),
'skattesystem': ('skattesystem',),
'skattesystemet': ('skattesystem',),
'skattesystem': ('skattesystem',),
'skattesystemer': ('skattesystem',),
'skattesystem': ('skattesystem',),
'skattesystemer': ('skattesystem',),
'skattesystema': ('skattesystem',),
'skattesystemene': ('skattesystem',),
'skattetakst': ('skattetakst',),
'skattetaksten': ('skattetakst',),
'skattetakster': ('skattetakst',),
'skattetakstene': ('skattetakst',),
'skattetap': ('skattetap',),
'skattetapet': ('skattetap',),
'skattetap': ('skattetap',),
'skattetapa': ('skattetap',),
'skattetapene': ('skattetap',),
'skattetips': ('skattetips',),
'skattetipset': ('skattetips',),
'skattetips': ('skattetips',),
'skattetipsa': ('skattetips',),
'skattetipsene': ('skattetips',),
'skattetrylleri': ('skattetrylleri',),
'skattetrylleriet': ('skattetrylleri',),
'skattetrylleri': ('skattetrylleri',),
'skattetryllerier': ('skattetrylleri',),
'skattetrylleri': ('skattetrylleri',),
'skattetryllerier': ('skattetrylleri',),
'skattetrylleria': ('skattetrylleri',),
'skattetrylleriene': ('skattetrylleri',),
'skatteunndragelse': ('skatteunndragelse',),
'skatteunndragelsen': ('skatteunndragelse',),
'skatteunndragelser': ('skatteunndragelse',),
'skatteunndragelsene': ('skatteunndragelse',),
'skatteutjamningsmiddel': ('skatteutjamningsmiddel',),
'skatteutjamningsmiddelet': ('skatteutjamningsmiddel',),
'skatteutjamningsmidlet': ('skatteutjamningsmiddel',),
'skatteutjamningsmiddel': ('skatteutjamningsmiddel',),
'skatteutjamningsmidler': ('skatteutjamningsmiddel',),
'skatteutjamningsmidla': ('skatteutjamningsmiddel',),
'skatteutjamningsmidlene': ('skatteutjamningsmiddel',),
'skatteutjamningsmidla': ('skatteutjamningsmiddel',),
'skatteutjamningsmidlene': ('skatteutjamningsmiddel',),
'skatteutjamningsordning': ('skatteutjamningsordning',),
'skatteutjamningsordningen': ('skatteutjamningsordning',),
'skatteutjamningsordninga': ('skatteutjamningsordning',),
'skatteutjamningsordninger': ('skatteutjamningsordning',),
'skatteutjamningsordningene': ('skatteutjamningsordning',),
'skatteutjevningsmiddel': ('skatteutjevningsmiddel',),
'skatteutjevningsmiddelet': ('skatteutjevningsmiddel',),
'skatteutjevningsmidlet': ('skatteutjevningsmiddel',),
'skatteutjevningsmiddel': ('skatteutjevningsmiddel',),
'skatteutjevningsmidler': ('skatteutjevningsmiddel',),
'skatteutjevningsmidla': ('skatteutjevningsmiddel',),
'skatteutjevningsmidlene': ('skatteutjevningsmiddel',),
'skatteutjevningsmidla': ('skatteutjevningsmiddel',),
'skatteutjevningsmidlene': ('skatteutjevningsmiddel',),
'skatteutjevningsordning': ('skatteutjevningsordning',),
'skatteutjevningsordningen': ('skatteutjevningsordning',),
'skatteutjevningsordninga': ('skatteutjevningsordning',),
'skatteutjevningsordninger': ('skatteutjevningsordning',),
'skatteutjevningsordningene': ('skatteutjevningsordning',),
'skatteutsettelse': ('skatteutsettelse',),
'skatteutsettelsen': ('skatteutsettelse',),
'skatteutsettelser': ('skatteutsettelse',),
'skatteutsettelsene': ('skatteutsettelse',),
'skatteutspill': ('skatteutspill',),
'skatteutspillet': ('skatteutspill',),
'skatteutspill': ('skatteutspill',),
'skatteutspilla': ('skatteutspill',),
'skatteutspillene': ('skatteutspill',),
'skatteutvalg': ('skatteutvalg',),
'skatteutvalget': ('skatteutvalg',),
'skatteutvalg': ('skatteutvalg',),
'skatteutvalga': ('skatteutvalg',),
'skatteutvalgene': ('skatteutvalg',),
'skattevedtak': ('skattevedtak',),
'skattevedtaket': ('skattevedtak',),
'skattevedtak': ('skattevedtak',),
'skattevedtaka': ('skattevedtak',),
'skattevedtakene': ('skattevedtak',),
'skattevekst': ('skattevekst',),
'skatteveksten': ('skattevekst',),
'skattevekster': ('skattevekst',),
'skattevekstene': ('skattevekst',),
'skattfrihet': ('skattfrihet',),
'skattfriheten': ('skattfrihet',),
'skattfriheta': ('skattfrihet',),
'skattfriheter': ('skattfrihet',),
'skattfrihetene': ('skattfrihet',),
'skatting': ('skatting',),
'skattingen': ('skatting',),
'skattinga': ('skatting',),
'skattinger': ('skatting',),
'skattingene': ('skatting',),
'skattland': ('skattland',),
'skattlandet': ('skattland',),
'skattland': ('skattland',),
'skattlanda': ('skattland',),
'skattlandene': ('skattland',),
'skattlegging': ('skattlegging',),
'skattleggingen': ('skattlegging',),
'skattlegginga': ('skattlegging',),
'skattlegginger': ('skattlegging',),
'skattleggingene': ('skattlegging',),
'skattlegning': ('skattlegning',),
'skattlegningen': ('skattlegning',),
'skattlegninga': ('skattlegning',),
'skattlegninger': ('skattlegning',),
'skattlegningene': ('skattlegning',),
'Skaug': ('Skaug',),
'Skaugum': ('Skaugum',),
'Skaun': ('Skaun',),
'skaver': ('skaver',),
'skaveren': ('skaver',),
'skavere': ('skaver',),
'skaverne': ('skaver',),
'skaving': ('skaving',),
'skavingen': ('skaving',),
'skavinga': ('skaving',),
'skavinger': ('skaving',),
'skavingene': ('skaving',),
'skavling': ('skavling',),
'skavlingen': ('skavling',),
'skavlinga': ('skavling',),
'skavlinger': ('skavling',),
'skavlingene': ('skavling',),
'Skedsmo': ('Skedsmo',),
'Skedsmokorset': ('Skedsmokorset',),
'Skeid': ('Skeid',),
'Skeie': ('Skeie',),
'skeifull': ('skeifull',),
'skeifullen': ('skeifull',),
'skeifuller': ('skeifull',),
'skeifullene': ('skeifull',),
'skeiing': ('skeiing',),
'skeiingen': ('skeiing',),
'skeiinga': ('skeiing',),
'skeiinger': ('skeiing',),
'skeiingene': ('skeiing',),
'skeining': ('skeining',),
'skeiningen': ('skeining',),
'skeininga': ('skeining',),
'skeininger': ('skeining',),
'skeiningene': ('skeining',),
'skeising': ('skeising',),
'skeisingen': ('skeising',),
'skeisinga': ('skeising',),
'skeisinger': ('skeising',),
'skeisingene': ('skeising',),
'skeptiskhet': ('skeptiskhet',),
'skeptiskheten': ('skeptiskhet',),
'skeptiskheta': ('skeptiskhet',),
'skeptiskheter': ('skeptiskhet',),
'skeptiskhetene': ('skeptiskhet',),
'Ski': ('Ski',),
'ski-NM': ('ski-NM',),
'ski-VM': ('ski-VM',),
'skianlegg': ('skianlegg',),
'skianlegget': ('skianlegg',),
'skianlegg': ('skianlegg',),
'skianlegga': ('skianlegg',),
'skianleggene': ('skianlegg',),
'skiarena': ('skiarena',),
'skiarenaen': ('skiarena',),
'skiarenaer': ('skiarena',),
'skiarenaene': ('skiarena',),
'skiarrangør': ('skiarrangør',),
'skiarrangøren': ('skiarrangør',),
'skiarrangører': ('skiarrangør',),
'skiarrangørene': ('skiarrangør',),
'skiarrangement': ('skiarrangement',),
'skiarrangementet': ('skiarrangement',),
'skiarrangement': ('skiarrangement',),
'skiarrangementer': ('skiarrangement',),
'skiarrangement': ('skiarrangement',),
'skiarrangementer': ('skiarrangement',),
'skiarrangementa': ('skiarrangement',),
'skiarrangementene': ('skiarrangement',),
'Skibladner': ('Skibladner',),
'skiboks': ('skiboks',),
'skiboksen': ('skiboks',),
'skibokser': ('skiboks',),
'skiboksene': ('skiboks',),
'Skibotn': ('Skibotn',),
'skibukse': ('skibukse',),
'skibuksen': ('skibukse',),
'skibuksa': ('skibukse',),
'skibukser': ('skibukse',),
'skibuksene': ('skibukse',),
'skibuss': ('skibuss',),
'skibussen': ('skibuss',),
'skibusser': ('skibuss',),
'skibussene': ('skibuss',),
'skidrakt': ('skidrakt',),
'skidrakten': ('skidrakt',),
'skidrakta': ('skidrakt',),
'skidrakter': ('skidrakt',),
'skidraktene': ('skidrakt',),
'skidress': ('skidress',),
'skidressen': ('skidress',),
'skidresser': ('skidress',),
'skidressene': ('skidress',),
'Skien': ('Skien',),
'skientusiast': ('skientusiast',),
'skientusiasten': ('skientusiast',),
'skientusiaster': ('skientusiast',),
'skientusiastene': ('skientusiast',),
'skifølelse': ('skifølelse',),
'skifølelsen': ('skifølelse',),
'skifølelser': ('skifølelse',),
'skifølelsene': ('skifølelse',),
'skifabrikant': ('skifabrikant',),
'skifabrikanten': ('skifabrikant',),
'skifabrikanter': ('skifabrikant',),
'skifabrikantene': ('skifabrikant',),
'skifabrikk': ('skifabrikk',),
'skifabrikken': ('skifabrikk',),
'skifabrikker': ('skifabrikk',),
'skifabrikkene': ('skifabrikk',),
'skifamilie': ('skifamilie',),
'skifamilien': ('skifamilie',),
'skifamilier': ('skifamilie',),
'skifamiliene': ('skifamilie',),
'skiferdighet': ('skiferdighet',),
'skiferdigheten': ('skiferdighet',),
'skiferdigheta': ('skiferdighet',),
'skiferdigheter': ('skiferdighet',),
'skiferdighetene': ('skiferdighet',),
'skiferfragment': ('skiferfragment',),
'skiferfragmentet': ('skiferfragment',),
'skiferfragment': ('skiferfragment',),
'skiferfragmenter': ('skiferfragment',),
'skiferfragment': ('skiferfragment',),
'skiferfragmenter': ('skiferfragment',),
'skiferfragmenta': ('skiferfragment',),
'skiferfragmentene': ('skiferfragment',),
'skiferhelle': ('skiferhelle',),
'skiferhellen': ('skiferhelle',),
'skiferhella': ('skiferhelle',),
'skiferheller': ('skiferhelle',),
'skiferhellene': ('skiferhelle',),
'skiferie': ('skiferie',),
'skiferien': ('skiferie',),
'skiferier': ('skiferie',),
'skiferiene': ('skiferie',),
'skiferveg': ('skiferveg',),
'skifervegen': ('skiferveg',),
'skiferveger': ('skiferveg',),
'skifervegene': ('skiferveg',),
'skifervei': ('skifervei',),
'skiferveien': ('skifervei',),
'skiferveier': ('skifervei',),
'skiferveiene': ('skifervei',),
'skifest': ('skifest',),
'skifesten': ('skifest',),
'skifester': ('skifest',),
'skifestene': ('skifest',),
'skifestival': ('skifestival',),
'skifestivalen': ('skifestival',),
'skifestivaler': ('skifestival',),
'skifestivalene': ('skifestival',),
'skiflygings-VM': ('skiflygings-VM',),
'skiflygingskonkurranse': ('skiflygingskonkurranse',),
'skiflygingskonkurransen': ('skiflygingskonkurranse',),
'skiflygingskonkurranser': ('skiflygingskonkurranse',),
'skiflygingskonkurransene': ('skiflygingskonkurranse',),
'skiflygingsrenn': ('skiflygingsrenn',),
'skiflygingsrennet': ('skiflygingsrenn',),
'skiflygingsrenn': ('skiflygingsrenn',),
'skiflygingsrenna': ('skiflygingsrenn',),
'skiflygingsrennene': ('skiflygingsrenn',),
'skifolk': ('skifolk',),
'skifolket': ('skifolk',),
'skifolk': ('skifolk',),
'skifolka': ('skifolk',),
'skifolkene': ('skifolk',),
'skiforbund': ('skiforbund',),
'skiforbundet': ('skiforbund',),
'skiforbund': ('skiforbund',),
'skiforbunda': ('skiforbund',),
'skiforbundene': ('skiforbund',),
'skiforening': ('skiforening',),
'skiforeningen': ('skiforening',),
'skiforeninga': ('skiforening',),
'skiforeninger': ('skiforening',),
'skiforeningene': ('skiforening',),
'skifteattest': ('skifteattest',),
'skifteattesten': ('skifteattest',),
'skifteattester': ('skifteattest',),
'skifteattestene': ('skifteattest',),
'skiftebas': ('skiftebas',),
'skiftebasen': ('skiftebas',),
'skiftebaser': ('skiftebas',),
'skiftebasene': ('skiftebas',),
'skiftebehandling': ('skiftebehandling',),
'skiftebehandlingen': ('skiftebehandling',),
'skiftebehandlinga': ('skiftebehandling',),
'skiftebehandlinger': ('skiftebehandling',),
'skiftebehandlingene': ('skiftebehandling',),
'skiftebo': ('skiftebo',),
'skifteboet': ('skiftebo',),
'skiftebo': ('skiftebo',),
'skifteboa': ('skiftebo',),
'skifteboene': ('skiftebo',),
'skiftebok': ('skiftebok',),
'skifteboken': ('skiftebok',),
'skifteboka': ('skiftebok',),
'skiftebøker': ('skiftebok',),
'skiftebøkene': ('skiftebok',),
'skiftebrev': ('skiftebrev',),
'skiftebrevet': ('skiftebrev',),
'skiftebrev': ('skiftebrev',),
'skiftebrever': ('skiftebrev',),
'skiftebrev': ('skiftebrev',),
'skiftebrever': ('skiftebrev',),
'skiftebreva': ('skiftebrev',),
'skiftebrevene': ('skiftebrev',),
'skiftebruk': ('skiftebruk',),
'skiftebruket': ('skiftebruk',),
'skiftebruk': ('skiftebruk',),
'skiftebruka': ('skiftebruk',),
'skiftebrukene': ('skiftebruk',),
'skiftebu': ('skiftebu',),
'skiftebuet': ('skiftebu',),
'skiftebu': ('skiftebu',),
'skiftebua': ('skiftebu',),
'skiftebuene': ('skiftebu',),
'skiftedokument': ('skiftedokument',),
'skiftedokumentet': ('skiftedokument',),
'skiftedokument': ('skiftedokument',),
'skiftedokumenter': ('skiftedokument',),
'skiftedokument': ('skiftedokument',),
'skiftedokumenter': ('skiftedokument',),
'skiftedokumenta': ('skiftedokument',),
'skiftedokumentene': ('skiftedokument',),
'skiftedommer': ('skiftedommer',),
'skiftedommeren': ('skiftedommer',),
'skiftedommere': ('skiftedommer',),
'skiftedommerne': ('skiftedommer',),
'skifteforretning': ('skifteforretning',),
'skifteforretningen': ('skifteforretning',),
'skifteforretninga': ('skifteforretning',),
'skifteforretninger': ('skifteforretning',),
'skifteforretningene': ('skifteforretning',),
'skifteforvalter': ('skifteforvalter',),
'skifteforvalteren': ('skifteforvalter',),
'skifteforvaltere': ('skifteforvalter',),
'skifteforvalterne': ('skifteforvalter',),
'skifteforvaltning': ('skifteforvaltning',),
'skifteforvaltningen': ('skifteforvaltning',),
'skifteforvaltninga': ('skifteforvaltning',),
'skifteforvaltninger': ('skifteforvaltning',),
'skifteforvaltningene': ('skifteforvaltning',),
'skiftegebyr': ('skiftegebyr',),
'skiftegebyret': ('skiftegebyr',),
'skiftegebyr': ('skiftegebyr',),
'skiftegebyrer': ('skiftegebyr',),
'skiftegebyr': ('skiftegebyr',),
'skiftegebyrer': ('skiftegebyr',),
'skiftegebyra': ('skiftegebyr',),
'skiftegebyrene': ('skiftegebyr',),
'skifteinnkalling': ('skifteinnkalling',),
'skifteinnkallingen': ('skifteinnkalling',),
'skifteinnkallinga': ('skifteinnkalling',),
'skifteinnkallinger': ('skifteinnkalling',),
'skifteinnkallingene': ('skifteinnkalling',),
'skiftekjennelse': ('skiftekjennelse',),
'skiftekjennelsen': ('skiftekjennelse',),
'skiftekjennelser': ('skiftekjennelse',),
'skiftekjennelsene': ('skiftekjennelse',),
'skiftekonduktør': ('skiftekonduktør',),
'skiftekonduktøren': ('skiftekonduktør',),
'skiftekonduktører': ('skiftekonduktør',),
'skiftekonduktørene': ('skiftekonduktør',),
'skiftelok': ('skiftelok',),
'skifteloket': ('skiftelok',),
'skiftelok': ('skiftelok',),
'skifteloka': ('skiftelok',),
'skiftelokene': ('skiftelok',),
'skiftelov': ('skiftelov',),
'skifteloven': ('skiftelov',),
'skiftelover': ('skiftelov',),
'skiftelovene': ('skiftelov',),
'skiftelovgiving': ('skiftelovgiving',),
'skiftelovgivingen': ('skiftelovgiving',),
'skiftelovgivinga': ('skiftelovgiving',),
'skiftelovgivinger': ('skiftelovgiving',),
'skiftelovgivingene': ('skiftelovgiving',),
'skiftelovgivning': ('skiftelovgivning',),
'skiftelovgivningen': ('skiftelovgivning',),
'skiftelovgivninga': ('skiftelovgivning',),
'skiftelovgivninger': ('skiftelovgivning',),
'skiftelovgivningene': ('skiftelovgivning',),
'skifteomkostning': ('skifteomkostning',),
'skifteomkostningen': ('skifteomkostning',),
'skifteomkostninga': ('skifteomkostning',),
'skifteomkostninger': ('skifteomkostning',),
'skifteomkostningene': ('skifteomkostning',),
'skifteprotokoll': ('skifteprotokoll',),
'skifteprotokollen': ('skifteprotokoll',),
'skifteprotokoller': ('skifteprotokoll',),
'skifteprotokollene': ('skifteprotokoll',),
'skifter': ('skifter',),
'skifteren': ('skifter',),
'skiftere': ('skifter',),
'skifterne': ('skifter',),
'skiftesak': ('skiftesak',),
'skiftesaken': ('skiftesak',),
'skiftesaka': ('skiftesak',),
'skiftesaker': ('skiftesak',),
'skiftesakene': ('skiftesak',),
'skiftesaksklage': ('skiftesaksklage',),
'skiftesaksklagen': ('skiftesaksklage',),
'skiftesaksklaga': ('skiftesaksklage',),
'skiftesaksklager': ('skiftesaksklage',),
'skiftesaksklagene': ('skiftesaksklage',),
'skiftesamling': ('skiftesamling',),
'skiftesamlingen': ('skiftesamling',),
'skiftesamlinga': ('skiftesamling',),
'skiftesamlinger': ('skiftesamling',),
'skiftesamlingene': ('skiftesamling',),
'skiftesignal': ('skiftesignal',),
'skiftesignalet': ('skiftesignal',),
'skiftesignal': ('skiftesignal',),
'skiftesignaler': ('skiftesignal',),
'skiftesignal': ('skiftesignal',),
'skiftesignaler': ('skiftesignal',),
'skiftesignala': ('skiftesignal',),
'skiftesignalene': ('skiftesignal',),
'skiftestilling': ('skiftestilling',),
'skiftestillingen': ('skiftestilling',),
'skiftestillinga': ('skiftestilling',),
'skiftestillinger': ('skiftestilling',),
'skiftestillingene': ('skiftestilling',),
'skiftetast': ('skiftetast',),
'skiftetasten': ('skiftetast',),
'skiftetaster': ('skiftetast',),
'skiftetastene': ('skiftetast',),
'skiftetvist': ('skiftetvist',),
'skiftetvisten': ('skiftetvist',),
'skiftetvister': ('skiftetvist',),
'skiftetvistene': ('skiftetvist',),
'skifteutlegg': ('skifteutlegg',),
'skifteutlegget': ('skifteutlegg',),
'skifteutlegg': ('skifteutlegg',),
'skifteutlegga': ('skifteutlegg',),
'skifteutleggene': ('skifteutlegg',),
'skifting': ('skifting',),
'skiftingen': ('skifting',),
'skiftinga': ('skifting',),
'skiftinger': ('skifting',),
'skiftingene': ('skifting',),
'skiftinntegn': ('skiftinntegn',),
'skiftinntegnet': ('skiftinntegn',),
'skiftinntegn': ('skiftinntegn',),
'skiftinntegna': ('skiftinntegn',),
'skiftinntegnene': ('skiftinntegn',),
'skiftleder': ('skiftleder',),
'skiftlederen': ('skiftleder',),
'skiftledere': ('skiftleder',),
'skiftlederne': ('skiftleder',),
'skiftordning': ('skiftordning',),
'skiftordningen': ('skiftordning',),
'skiftordninga': ('skiftordning',),
'skiftordninger': ('skiftordning',),
'skiftordningene': ('skiftordning',),
'skiftplan': ('skiftplan',),
'skiftplanen': ('skiftplan',),
'skiftplaner': ('skiftplan',),
'skiftplanene': ('skiftplan',),
'skifttillegg': ('skifttillegg',),
'skifttillegget': ('skifttillegg',),
'skifttillegg': ('skifttillegg',),
'skifttillegga': ('skifttillegg',),
'skifttilleggene': ('skifttillegg',),
'skiftuttegn': ('skiftuttegn',),
'skiftuttegnet': ('skiftuttegn',),
'skiftuttegn': ('skiftuttegn',),
'skiftuttegna': ('skiftuttegn',),
'skiftuttegnene': ('skiftuttegn',),
'skigåing': ('skigåing',),
'skigåingen': ('skigåing',),
'skigåinga': ('skigåing',),
'skigåinger': ('skigåing',),
'skigåingene': ('skigåing',),
'skiglede': ('skiglede',),
'skigleden': ('skiglede',),
'skigleda': ('skiglede',),
'skigleder': ('skiglede',),
'skigledene': ('skiglede',),
'skigrein': ('skigrein',),
'skigreinen': ('skigrein',),
'skigreina': ('skigrein',),
'skigreiner': ('skigrein',),
'skigreinene': ('skigrein',),
'skigren': ('skigren',),
'skigrenen': ('skigren',),
'skigrena': ('skigren',),
'skigrener': ('skigren',),
'skigrenene': ('skigren',),
'skigruppe': ('skigruppe',),
'skigruppen': ('skigruppe',),
'skigruppa': ('skigruppe',),
'skigrupper': ('skigruppe',),
'skigruppene': ('skigruppe',),
'skigymnasium': ('skigymnasium',),
'skigymnasiet': ('skigymnasium',),
'skigymnasier': ('skigymnasium',),
'skigymnasia': ('skigymnasium',),
'skigymnasiene': ('skigymnasium',),
'skihelg': ('skihelg',),
'skihelgen': ('skihelg',),
'skihelga': ('skihelg',),
'skihelger': ('skihelg',),
'skihelgene': ('skihelg',),
'skihytte': ('skihytte',),
'skihytten': ('skihytte',),
'skihytta': ('skihytte',),
'skihytter': ('skihytte',),
'skihyttene': ('skihytte',),
'skiing': ('skiing',),
'skiingen': ('skiing',),
'skiinga': ('skiing',),
'skiinger': ('skiing',),
'skiingene': ('skiing',),
'skiinteresse': ('skiinteresse',),
'skiinteressen': ('skiinteresse',),
'skiinteresser': ('skiinteresse',),
'skiinteressene': ('skiinteresse',),
'skijente': ('skijente',),
'skijenten': ('skijente',),
'skijenta': ('skijente',),
'skijenter': ('skijente',),
'skijentene': ('skijente',),
'skikarriere': ('skikarriere',),
'skikarrieren': ('skikarriere',),
'skikarrierer': ('skikarriere',),
'skikarrierene': ('skikarriere',),
'skikart': ('skikart',),
'skikartet': ('skikart',),
'skikart': ('skikart',),
'skikarter': ('skikart',),
'skikart': ('skikart',),
'skikarter': ('skikart',),
'skikarta': ('skikart',),
'skikartene': ('skikart',),
'skikkelighet': ('skikkelighet',),
'skikkeligheten': ('skikkelighet',),
'skikkeligheta': ('skikkelighet',),
'skikkeligheter': ('skikkelighet',),
'skikkelighetene': ('skikkelighet',),
'skikkethet': ('skikkethet',),
'skikketheten': ('skikkethet',),
'skikketheta': ('skikkethet',),
'skikketheter': ('skikkethet',),
'skikkethetene': ('skikkethet',),
'skikking': ('skikking',),
'skikkingen': ('skikking',),
'skikkinga': ('skikking',),
'skikkinger': ('skikking',),
'skikkingene': ('skikking',),
'skikonkurranse': ('skikonkurranse',),
'skikonkurransen': ('skikonkurranse',),
'skikonkurranser': ('skikonkurranse',),
'skikonkurransene': ('skikonkurranse',),
'skiløp': ('skiløp',),
'skiløpet': ('skiløp',),
'skiløp': ('skiløp',),
'skiløpa': ('skiløp',),
'skiløpene': ('skiløp',),
'skildrer': ('skildrer',),
'skildreren': ('skildrer',),
'skildrere': ('skildrer',),
'skildrerne': ('skildrer',),
'skillemaskin': ('skillemaskin',),
'skillemaskinen': ('skillemaskin',),
'skillemaskiner': ('skillemaskin',),
'skillemaskinene': ('skillemaskin',),
'skillemerke': ('skillemerke',),
'skillemerket': ('skillemerke',),
'skillemerker': ('skillemerke',),
'skillemerka': ('skillemerke',),
'skillemerkene': ('skillemerke',),
'skillinging': ('skillinging',),
'skillingingen': ('skillinging',),
'skillinginga': ('skillinging',),
'skillinginger': ('skillinging',),
'skillingingene': ('skillinging',),
'skilsmissebarn': ('skilsmissebarn',),
'skilsmissebarnet': ('skilsmissebarn',),
'skilsmissebarn': ('skilsmissebarn',),
'skilsmissebarna': ('skilsmissebarn',),
'skilsmisseforhandling': ('skilsmisseforhandling',),
'skilsmisseforhandlingen': ('skilsmisseforhandling',),
'skilsmisseforhandlinga': ('skilsmisseforhandling',),
'skilsmisseforhandlinger': ('skilsmisseforhandling',),
'skilsmisseforhandlingene': ('skilsmisseforhandling',),
'skilsmissepapir': ('skilsmissepapir',),
'skilsmissepapiret': ('skilsmissepapir',),
'skilsmissepapir': ('skilsmissepapir',),
'skilsmissepapirer': ('skilsmissepapir',),
'skilsmissepapir': ('skilsmissepapir',),
'skilsmissepapirer': ('skilsmissepapir',),
'skilsmissepapira': ('skilsmissepapir',),
'skilsmissepapirene': ('skilsmissepapir',),
'skilsmisseproblematikk': ('skilsmisseproblematikk',),
'skilsmisseproblematikken': ('skilsmisseproblematikk',),
'skilsmisseproblematikker': ('skilsmisseproblematikk',),
'skilsmisseproblematikkene': ('skilsmisseproblematikk',),
'skilsmissesak': ('skilsmissesak',),
'skilsmissesaken': ('skilsmissesak',),
'skilsmissesaka': ('skilsmissesak',),
'skilsmissesaker': ('skilsmissesak',),
'skilsmissesakene': ('skilsmissesak',),
'skilsmissestatistikk': ('skilsmissestatistikk',),
'skilsmissestatistikken': ('skilsmissestatistikk',),
'skilsmissestatistikker': ('skilsmissestatistikk',),
'skilsmissestatistikkene': ('skilsmissestatistikk',),
'skilsmissetall': ('skilsmissetall',),
'skilsmissetallet': ('skilsmissetall',),
'skilsmissetall': ('skilsmissetall',),
'skilsmissetalla': ('skilsmissetall',),
'skilsmissetallene': ('skilsmissetall',),
'skilting': ('skilting',),
'skiltingen': ('skilting',),
'skiltinga': ('skilting',),
'skiltinger': ('skilting',),
'skiltingene': ('skilting',),
'skiltjungel': ('skiltjungel',),
'skiltjungelen': ('skiltjungel',),
'skiltjungler': ('skiltjungel',),
'skiltjunglene': ('skiltjungel',),
'skiltmaler': ('skiltmaler',),
'skiltmaleren': ('skiltmaler',),
'skiltmalere': ('skiltmaler',),
'skiltmalerne': ('skiltmaler',),
'skiltning': ('skiltning',),
'skiltningen': ('skiltning',),
'skiltninga': ('skiltning',),
'skiltninger': ('skiltning',),
'skiltningene': ('skiltning',),
'skiltregel': ('skiltregel',),
'skiltregelen': ('skiltregel',),
'skiltregler': ('skiltregel',),
'skiltreglene': ('skiltregel',),
'skilue': ('skilue',),
'skiluen': ('skilue',),
'skilua': ('skilue',),
'skiluer': ('skilue',),
'skiluene': ('skilue',),
'skimiljø': ('skimiljø',),
'skimiljøet': ('skimiljø',),
'skimiljø': ('skimiljø',),
'skimiljøer': ('skimiljø',),
'skimiljø': ('skimiljø',),
'skimiljøer': ('skimiljø',),
'skimiljøa': ('skimiljø',),
'skimiljøene': ('skimiljø',),
'skimling': ('skimling',),
'skimlingen': ('skimling',),
'skimlinga': ('skimling',),
'skimlinger': ('skimling',),
'skimlingene': ('skimling',),
'skimring': ('skimring',),
'skimringen': ('skimring',),
'skimringa': ('skimring',),
'skimringer': ('skimring',),
'skimringene': ('skimring',),
'skimting': ('skimting',),
'skimtingen': ('skimting',),
'skimtinga': ('skimting',),
'skimtinger': ('skimting',),
'skimtingene': ('skimting',),
'skimusé': ('skimusé',),
'skimuséet': ('skimusé',),
'skimuseet': ('skimusé',),
'skimusé': ('skimusé',),
'skimuséer': ('skimusé',),
'skimusé': ('skimusé',),
'skimuséer': ('skimusé',),
'skimuseer': ('skimusé',),
'skimusé': ('skimusé',),
'skimuséa': ('skimusé',),
'skimuséene': ('skimusé',),
'skimusea': ('skimusé',),
'skimuseene': ('skimusé',),
'skimusea': ('skimusé',),
'skimuseene': ('skimusé',),
'skimuse': ('skimuse',),
'skimuseet': ('skimuse',),
'skimuse': ('skimuse',),
'skimuseer': ('skimuse',),
'skimuse': ('skimuse',),
'skimuseer': ('skimuse',),
'skimusea': ('skimuse',),
'skimuseene': ('skimuse',),
'skimuseum': ('skimuseum',),
'skimuseet': ('skimuseum',),
'skimuseer': ('skimuseum',),
'skimusea': ('skimuseum',),
'skimuseene': ('skimuseum',),
'skinasjon': ('skinasjon',),
'skinasjonen': ('skinasjon',),
'skinasjoner': ('skinasjon',),
'skinasjonene': ('skinasjon',),
'skinavn': ('skinavn',),
'skinavnet': ('skinavn',),
'skinavn': ('skinavn',),
'skinavna': ('skinavn',),
'skinavnene': ('skinavn',),
'skingring': ('skingring',),
'skingringen': ('skingring',),
'skingringa': ('skingring',),
'skingringer': ('skingring',),
'skingringene': ('skingring',),
'skinkesmørbrød': ('skinkesmørbrød',),
'skinkesmørbrødet': ('skinkesmørbrød',),
'skinkesmørbrød': ('skinkesmørbrød',),
'skinkesmørbrøda': ('skinkesmørbrød',),
'skinkesmørbrødene': ('skinkesmørbrød',),
'skinnangrep': ('skinnangrep',),
'skinnangrepet': ('skinnangrep',),
'skinnangrep': ('skinnangrep',),
'skinnangrepa': ('skinnangrep',),
'skinnangrepene': ('skinnangrep',),
'skinnargument': ('skinnargument',),
'skinnargumentet': ('skinnargument',),
'skinnargument': ('skinnargument',),
'skinnargumenter': ('skinnargument',),
'skinnargument': ('skinnargument',),
'skinnargumenter': ('skinnargument',),
'skinnargumenta': ('skinnargument',),
'skinnargumentene': ('skinnargument',),
'skinnargumentasjon': ('skinnargumentasjon',),
'skinnargumentasjonen': ('skinnargumentasjon',),
'skinnargumentasjoner': ('skinnargumentasjon',),
'skinnargumentasjonene': ('skinnargumentasjon',),
'skinnauksjon': ('skinnauksjon',),
'skinnauksjonen': ('skinnauksjon',),
'skinnauksjoner': ('skinnauksjon',),
'skinnauksjonene': ('skinnauksjon',),
'skinnbukse': ('skinnbukse',),
'skinnbuksen': ('skinnbukse',),
'skinnbuksa': ('skinnbukse',),
'skinnbukser': ('skinnbukse',),
'skinnbuksene': ('skinnbukse',),
'skinndiskusjon': ('skinndiskusjon',),
'skinndiskusjonen': ('skinndiskusjon',),
'skinndiskusjoner': ('skinndiskusjon',),
'skinndiskusjonene': ('skinndiskusjon',),
'skinndress': ('skinndress',),
'skinndressen': ('skinndress',),
'skinndresser': ('skinndress',),
'skinndressene': ('skinndress',),
'skinnelegeme': ('skinnelegeme',),
'skinnelegemet': ('skinnelegeme',),
'skinnelegemer': ('skinnelegeme',),
'skinnelegema': ('skinnelegeme',),
'skinnelegemene': ('skinnelegeme',),
'skinnfrakk': ('skinnfrakk',),
'skinnfrakken': ('skinnfrakk',),
'skinnfrakker': ('skinnfrakk',),
'skinnfrakkene': ('skinnfrakk',),
'skinngevinst': ('skinngevinst',),
'skinngevinsten': ('skinngevinst',),
'skinngevinster': ('skinngevinst',),
'skinngevinstene': ('skinngevinst',),
'skinnhanske': ('skinnhanske',),
'skinnhansken': ('skinnhanske',),
'skinnhansker': ('skinnhanske',),
'skinnhanskene': ('skinnhanske',),
'skinnindustri': ('skinnindustri',),
'skinnindustrien': ('skinnindustri',),
'skinnindustrier': ('skinnindustri',),
'skinnindustriene': ('skinnindustri',),
'skinning': ('skinning',),
'skinningen': ('skinning',),
'skinninga': ('skinning',),
'skinninger': ('skinning',),
'skinningene': ('skinning',),
'skinninnbinding': ('skinninnbinding',),
'skinninnbindingen': ('skinninnbinding',),
'skinninnbindinga': ('skinninnbinding',),
'skinninnbindinger': ('skinninnbinding',),
'skinninnbindingene': ('skinninnbinding',),
'skinnjakke': ('skinnjakke',),
'skinnjakken': ('skinnjakke',),
'skinnjakka': ('skinnjakke',),
'skinnjakker': ('skinnjakke',),
'skinnjakkene': ('skinnjakke',),
'skinnklær': ('skinnklær',),
'skinnklærne': ('skinnklær',),
'skinnkvalitet': ('skinnkvalitet',),
'skinnkvaliteten': ('skinnkvalitet',),
'skinnkvaliteter': ('skinnkvalitet',),
'skinnkvalitetene': ('skinnkvalitet',),
'skinnlenestol': ('skinnlenestol',),
'skinnlenestolen': ('skinnlenestol',),
'skinnlenestoler': ('skinnlenestol',),
'skinnlenestolene': ('skinnlenestol',),
'skinnlue': ('skinnlue',),
'skinnluen': ('skinnlue',),
'skinnlua': ('skinnlue',),
'skinnluer': ('skinnlue',),
'skinnluene': ('skinnlue',),
'skinnmøbel': ('skinnmøbel',),
'skinnmøbelet': ('skinnmøbel',),
'skinnmøblet': ('skinnmøbel',),
'skinnmøbel': ('skinnmøbel',),
'skinnmøbler': ('skinnmøbel',),
'skinnmøbla': ('skinnmøbel',),
'skinnmøblene': ('skinnmøbel',),
'skinnmøbla': ('skinnmøbel',),
'skinnmøblene': ('skinnmøbel',),
'skinnplagg': ('skinnplagg',),
'skinnplagget': ('skinnplagg',),
'skinnplagg': ('skinnplagg',),
'skinnplagga': ('skinnplagg',),
'skinnplaggene': ('skinnplagg',),
'skinnsete': ('skinnsete',),
'skinnsetet': ('skinnsete',),
'skinnseter': ('skinnsete',),
'skinnseta': ('skinnsete',),
'skinnsetene': ('skinnsete',),
'skinnside': ('skinnside',),
'skinnsiden': ('skinnside',),
'skinnsida': ('skinnside',),
'skinnsider': ('skinnside',),
'skinnsidene': ('skinnside',),
'skinnskjørt': ('skinnskjørt',),
'skinnskjørtet': ('skinnskjørt',),
'skinnskjørt': ('skinnskjørt',),
'skinnskjørter': ('skinnskjørt',),
'skinnskjørt': ('skinnskjørt',),
'skinnskjørter': ('skinnskjørt',),
'skinnskjørta': ('skinnskjørt',),
'skinnskjørtene': ('skinnskjørt',),
'skinnsko': ('skinnsko',),
'skinnskoen': ('skinnsko',),
'skinnsko': ('skinnsko',),
'skinnskoa': ('skinnsko',),
'skinnskoene': ('skinnsko',),
'skinnslips': ('skinnslips',),
'skinnslipset': ('skinnslips',),
'skinnslips': ('skinnslips',),
'skinnslipsa': ('skinnslips',),
'skinnslipsene': ('skinnslips',),
'skinnsofa': ('skinnsofa',),
'skinnsofaen': ('skinnsofa',),
'skinnsofaer': ('skinnsofa',),
'skinnsofaene': ('skinnsofa',),
'skinnstøvel': ('skinnstøvel',),
'skinnstøvelen': ('skinnstøvel',),
'skinnstøvler': ('skinnstøvel',),
'skinnstøvlene': ('skinnstøvel',),
'skinnstol': ('skinnstol',),
'skinnstolen': ('skinnstol',),
'skinnstoler': ('skinnstol',),
'skinnstolene': ('skinnstol',),
'skinnstrimmel': ('skinnstrimmel',),
'skinnstrimmelen': ('skinnstrimmel',),
'skinnstrimler': ('skinnstrimmel',),
'skinnstrimlene': ('skinnstrimmel',),
'skinntrekking': ('skinntrekking',),
'skinntrekkingen': ('skinntrekking',),
'skinntrekkinga': ('skinntrekking',),
'skinntrekkinger': ('skinntrekking',),
'skinntrekkingene': ('skinntrekking',),
'skinnuenighet': ('skinnuenighet',),
'skinnuenigheten': ('skinnuenighet',),
'skinnuenigheta': ('skinnuenighet',),
'skinnuenigheter': ('skinnuenighet',),
'skinnuenighetene': ('skinnuenighet',),
'skinnveske': ('skinnveske',),
'skinnvesken': ('skinnveske',),
'skinnveska': ('skinnveske',),
'skinnvesker': ('skinnveske',),
'skinnveskene': ('skinnveske',),
'skinnvest': ('skinnvest',),
'skinnvesten': ('skinnvest',),
'skinnvester': ('skinnvest',),
'skinnvestene': ('skinnvest',),
'skipar': ('skipar',),
'skiparet': ('skipar',),
'skipar': ('skipar',),
'skipara': ('skipar',),
'skiparene': ('skipar',),
'skiping': ('skiping',),
'skipingen': ('skiping',),
'skipinga': ('skiping',),
'skipinger': ('skiping',),
'skipingene': ('skiping',),
'skipingsdato': ('skipingsdato',),
'skipingsdatoen': ('skipingsdato',),
'skipingsdatoer': ('skipingsdato',),
'skipingsdatoene': ('skipingsdato',),
'skipåske': ('skipåske',),
'skipåsken': ('skipåske',),
'skipåska': ('skipåske',),
'skipåsker': ('skipåske',),
'skipåskene': ('skipåske',),
'skipling': ('skipling',),
'skiplingen': ('skipling',),
'skiplinga': ('skipling',),
'skiplinger': ('skipling',),
'skiplingene': ('skipling',),
'skipningsdato': ('skipningsdato',),
'skipningsdatoen': ('skipningsdato',),
'skipningsdatoer': ('skipningsdato',),
'skipningsdatoene': ('skipningsdato',),
'skipool': ('skipool',),
'skipoolen': ('skipool',),
'skipooler': ('skipool',),
'skipoolene': ('skipool',),
'skipose': ('skipose',),
'skiposen': ('skipose',),
'skiposer': ('skipose',),
'skiposene': ('skipose',),
'skipperhus': ('skipperhus',),
'skipperhuset': ('skipperhus',),
'skipperhus': ('skipperhus',),
'skipperhusa': ('skipperhus',),
'skipperhusene': ('skipperhus',),
'skippertaksmentalitet': ('skippertaksmentalitet',),
'skippertaksmentaliteten': ('skippertaksmentalitet',),
'skippertaksmentaliteter': ('skippertaksmentalitet',),
'skippertaksmentalitetene': ('skippertaksmentalitet',),
'skipresident': ('skipresident',),
'skipresidenten': ('skipresident',),
'skipresidenter': ('skipresident',),
'skipresidentene': ('skipresident',),
'skiproduksjon': ('skiproduksjon',),
'skiproduksjonen': ('skiproduksjon',),
'skiproduksjoner': ('skiproduksjon',),
'skiproduksjonene': ('skiproduksjon',),
'skiprodusent': ('skiprodusent',),
'skiprodusenten': ('skiprodusent',),
'skiprodusenter': ('skiprodusent',),
'skiprodusentene': ('skiprodusent',),
'skipsagent': ('skipsagent',),
'skipsagenten': ('skipsagent',),
'skipsagenter': ('skipsagent',),
'skipsagentene': ('skipsagent',),
'skipsagentur': ('skipsagentur',),
'skipsagenturet': ('skipsagentur',),
'skipsagentur': ('skipsagentur',),
'skipsagenturer': ('skipsagentur',),
'skipsagentur': ('skipsagentur',),
'skipsagenturer': ('skipsagentur',),
'skipsagentura': ('skipsagentur',),
'skipsagenturene': ('skipsagentur',),
'skipsaksjeselskap': ('skipsaksjeselskap',),
'skipsaksjeselskapet': ('skipsaksjeselskap',),
'skipsaksjeselskap': ('skipsaksjeselskap',),
'skipsaksjeselskaper': ('skipsaksjeselskap',),
'skipsaksjeselskap': ('skipsaksjeselskap',),
'skipsaksjeselskaper': ('skipsaksjeselskap',),
'skipsaksjeselskapa': ('skipsaksjeselskap',),
'skipsaksjeselskapene': ('skipsaksjeselskap',),
'skipsaksjonær': ('skipsaksjonær',),
'skipsaksjonæren': ('skipsaksjonær',),
'skipsaksjonærer': ('skipsaksjonær',),
'skipsaksjonærene': ('skipsaksjonær',),
'skipsandel': ('skipsandel',),
'skipsandelen': ('skipsandel',),
'skipsandeler': ('skipsandel',),
'skipsandelene': ('skipsandel',),
'skipsanløp': ('skipsanløp',),
'skipsanløpet': ('skipsanløp',),
'skipsanløp': ('skipsanløp',),
'skipsanløpa': ('skipsanløp',),
'skipsanløpene': ('skipsanløp',),
'skipsapotek': ('skipsapotek',),
'skipsapoteket': ('skipsapotek',),
'skipsapotek': ('skipsapotek',),
'skipsapoteker': ('skipsapotek',),
'skipsapotek': ('skipsapotek',),
'skipsapoteker': ('skipsapotek',),
'skipsapoteka': ('skipsapotek',),
'skipsapotekene': ('skipsapotek',),
'skipsarrest': ('skipsarrest',),
'skipsarresten': ('skipsarrest',),
'skipsarrester': ('skipsarrest',),
'skipsarrestene': ('skipsarrest',),
'skipsassuranse': ('skipsassuranse',),
'skipsassuransen': ('skipsassuranse',),
'skipsassuranser': ('skipsassuranse',),
'skipsassuransene': ('skipsassuranse',),
'skipsbemanning': ('skipsbemanning',),
'skipsbemanningen': ('skipsbemanning',),
'skipsbemanninga': ('skipsbemanning',),
'skipsbemanninger': ('skipsbemanning',),
'skipsbemanningene': ('skipsbemanning',),
'skipsbesøk': ('skipsbesøk',),
'skipsbesøket': ('skipsbesøk',),
'skipsbesøk': ('skipsbesøk',),
'skipsbesøka': ('skipsbesøk',),
'skipsbesøkene': ('skipsbesøk',),
'skipsbesiktelse': ('skipsbesiktelse',),
'skipsbesiktelsen': ('skipsbesiktelse',),
'skipsbesiktelser': ('skipsbesiktelse',),
'skipsbesiktelsene': ('skipsbesiktelse',),
'skipsbesiktigelse': ('skipsbesiktigelse',),
'skipsbesiktigelsen': ('skipsbesiktigelse',),
'skipsbesiktigelser': ('skipsbesiktigelse',),
'skipsbesiktigelsene': ('skipsbesiktigelse',),
'skipsbibliotek': ('skipsbibliotek',),
'skipsbiblioteket': ('skipsbibliotek',),
'skipsbibliotek': ('skipsbibliotek',),
'skipsbiblioteker': ('skipsbibliotek',),
'skipsbibliotek': ('skipsbibliotek',),
'skipsbiblioteker': ('skipsbibliotek',),
'skipsbiblioteka': ('skipsbibliotek',),
'skipsbibliotekene': ('skipsbibliotek',),
'skipsbotn': ('skipsbotn',),
'skipsbotnen': ('skipsbotn',),
'skipsbotner': ('skipsbotn',),
'skipsbotnene': ('skipsbotn',),
'skipsbrann': ('skipsbrann',),
'skipsbrannen': ('skipsbrann',),
'skipsbranner': ('skipsbrann',),
'skipsbrannene': ('skipsbrann',),
'skipsbro': ('skipsbro',),
'skipsbroen': ('skipsbro',),
'skipsbroa': ('skipsbro',),
'skipsbroer': ('skipsbro',),
'skipsbroene': ('skipsbro',),
'skipsbru': ('skipsbru',),
'skipsbruen': ('skipsbru',),
'skipsbrua': ('skipsbru',),
'skipsbruer': ('skipsbru',),
'skipsbruene': ('skipsbru',),
'skipsbunn': ('skipsbunn',),
'skipsbunnen': ('skipsbunn',),
'skipsbunner': ('skipsbunn',),
'skipsbunnene': ('skipsbunn',),
'skipsbygging': ('skipsbygging',),
'skipsbyggingen': ('skipsbygging',),
'skipsbygginga': ('skipsbygging',),
'skipsbygginger': ('skipsbygging',),
'skipsbyggingene': ('skipsbygging',),
'skipsbyggingsaktivitet': ('skipsbyggingsaktivitet',),
'skipsbyggingsaktiviteten': ('skipsbyggingsaktivitet',),
'skipsbyggingsaktiviteter': ('skipsbyggingsaktivitet',),
'skipsbyggingsaktivitetene': ('skipsbyggingsaktivitet',),
'skipsbyggingsindustri': ('skipsbyggingsindustri',),
'skipsbyggingsindustrien': ('skipsbyggingsindustri',),
'skipsbyggingsindustrier': ('skipsbyggingsindustri',),
'skipsbyggingsindustriene': ('skipsbyggingsindustri',),
'skipsbyggingskontrakt': ('skipsbyggingskontrakt',),
'skipsbyggingskontrakten': ('skipsbyggingskontrakt',),
'skipsbyggingskontrakter': ('skipsbyggingskontrakt',),
'skipsbyggingskontraktene': ('skipsbyggingskontrakt',),
'skipsbyggingsmarked': ('skipsbyggingsmarked',),
'skipsbyggingsmarkedet': ('skipsbyggingsmarked',),
'skipsbyggingsmarked': ('skipsbyggingsmarked',),
'skipsbyggingsmarkeder': ('skipsbyggingsmarked',),
'skipsbyggingsmarked': ('skipsbyggingsmarked',),
'skipsbyggingsmarkeder': ('skipsbyggingsmarked',),
'skipsbyggingsmarkeda': ('skipsbyggingsmarked',),
'skipsbyggingsmarkedene': ('skipsbyggingsmarked',),
'skipsbyggingsnasjon': ('skipsbyggingsnasjon',),
'skipsbyggingsnasjonen': ('skipsbyggingsnasjon',),
'skipsbyggingsnasjoner': ('skipsbyggingsnasjon',),
'skipsbyggingsnasjonene': ('skipsbyggingsnasjon',),
'skipsbyggingsprogram': ('skipsbyggingsprogram',),
'skipsbyggingsprogrammet': ('skipsbyggingsprogram',),
'skipsbyggingsprogram': ('skipsbyggingsprogram',),
'skipsbyggingsprogrammer': ('skipsbyggingsprogram',),
'skipsbyggingsprogramma': ('skipsbyggingsprogram',),
'skipsbyggingsprogrammene': ('skipsbyggingsprogram',),
'skipsbyggingsprogramma': ('skipsbyggingsprogram',),
'skipsbyggingsprogrammene': ('skipsbyggingsprogram',),
'skipsbyggingsvirksomhet': ('skipsbyggingsvirksomhet',),
'skipsbyggingsvirksomheten': ('skipsbyggingsvirksomhet',),
'skipsbyggingsvirksomheta': ('skipsbyggingsvirksomhet',),
'skipsbyggingsvirksomheter': ('skipsbyggingsvirksomhet',),
'skipsbyggingsvirksomhetene': ('skipsbyggingsvirksomhet',),
'skipsbygning': ('skipsbygning',),
'skipsbygningen': ('skipsbygning',),
'skipsbygninga': ('skipsbygning',),
'skipsbygninger': ('skipsbygning',),
'skipsbygningene': ('skipsbygning',),
'skipsdagbok': ('skipsdagbok',),
'skipsdagboken': ('skipsdagbok',),
'skipsdagboka': ('skipsdagbok',),
'skipsdagbøker': ('skipsdagbok',),
'skipsdagbøkene': ('skipsdagbok',),
'skipsdokument': ('skipsdokument',),
'skipsdokumentet': ('skipsdokument',),
'skipsdokument': ('skipsdokument',),
'skipsdokumenter': ('skipsdokument',),
'skipsdokument': ('skipsdokument',),
'skipsdokumenter': ('skipsdokument',),
'skipsdokumenta': ('skipsdokument',),
'skipsdokumentene': ('skipsdokument',),
'skipseier': ('skipseier',),
'skipseieren': ('skipseier',),
'skipseiere': ('skipseier',),
'skipseierne': ('skipseier',),
'skipsekspedisjon': ('skipsekspedisjon',),
'skipsekspedisjonen': ('skipsekspedisjon',),
'skipsekspedisjoner': ('skipsekspedisjon',),
'skipsekspedisjonene': ('skipsekspedisjon',),
'skipsekspeditør': ('skipsekspeditør',),
'skipsekspeditøren': ('skipsekspeditør',),
'skipsekspeditører': ('skipsekspeditør',),
'skipsekspeditørene': ('skipsekspeditør',),
'skipselektriker': ('skipselektriker',),
'skipselektrikeren': ('skipselektriker',),
'skipselektrikere': ('skipselektriker',),
'skipselektrikerne': ('skipselektriker',),
'skipselektrikerkurs': ('skipselektrikerkurs',),
'skipselektrikerkurset': ('skipselektrikerkurs',),
'skipselektrikerkurs': ('skipselektrikerkurs',),
'skipselektrikerkurser': ('skipselektrikerkurs',),
'skipselektrikerkurs': ('skipselektrikerkurs',),
'skipselektrikerkurser': ('skipselektrikerkurs',),
'skipselektrikerkursa': ('skipselektrikerkurs',),
'skipselektrikerkursene': ('skipselektrikerkurs',),
'skipsenhet': ('skipsenhet',),
'skipsenheten': ('skipsenhet',),
'skipsenheta': ('skipsenhet',),
'skipsenheter': ('skipsenhet',),
'skipsenhetene': ('skipsenhet',),
'skipsettersyn': ('skipsettersyn',),
'skipsettersynet': ('skipsettersyn',),
'skipsettersyn': ('skipsettersyn',),
'skipsettersyna': ('skipsettersyn',),
'skipsettersynene': ('skipsettersyn',),
'skipsførerkurs': ('skipsførerkurs',),
'skipsførerkurset': ('skipsførerkurs',),
'skipsførerkurs': ('skipsførerkurs',),
'skipsførerkurser': ('skipsførerkurs',),
'skipsførerkurs': ('skipsførerkurs',),
'skipsførerkurser': ('skipsførerkurs',),
'skipsførerkursa': ('skipsførerkurs',),
'skipsførerkursene': ('skipsførerkurs',),
'skipsførerutdannelse': ('skipsførerutdannelse',),
'skipsførerutdannelsen': ('skipsførerutdannelse',),
'skipsførerutdannelser': ('skipsførerutdannelse',),
'skipsførerutdannelsene': ('skipsførerutdannelse',),
'skipsførerutdanning': ('skipsførerutdanning',),
'skipsførerutdanningen': ('skipsførerutdanning',),
'skipsførerutdanninga': ('skipsførerutdanning',),
'skipsførerutdanninger': ('skipsførerutdanning',),
'skipsførerutdanningene': ('skipsførerutdanning',),
'skipsfartsdata': ('skipsfartsdata',),
'skipsfartsdataen': ('skipsfartsdata',),
'skipsfartsdataet': ('skipsfartsdata',),
'skipsfartsdata': ('skipsfartsdata',),
'skipsfartsdataene': ('skipsfartsdata',),
'skipsfartsekspert': ('skipsfartsekspert',),
'skipsfartseksperten': ('skipsfartsekspert',),
'skipsfartseksperter': ('skipsfartsekspert',),
'skipsfartsekspertene': ('skipsfartsekspert',),
'skipsfartshistorie': ('skipsfartshistorie',),
'skipsfartshistorien': ('skipsfartshistorie',),
'skipsfartshistoria': ('skipsfartshistorie',),
'skipsfartshistorier': ('skipsfartshistorie',),
'skipsfartshistoriene': ('skipsfartshistorie',),
'skipsfartskapital': ('skipsfartskapital',),
'skipsfartskapitalen': ('skipsfartskapital',),
'skipsfartskapitaler': ('skipsfartskapital',),
'skipsfartskapitalene': ('skipsfartskapital',),
'skipsfartskonferanse': ('skipsfartskonferanse',),
'skipsfartskonferansen': ('skipsfartskonferanse',),
'skipsfartskonferanser': ('skipsfartskonferanse',),
'skipsfartskonferansene': ('skipsfartskonferanse',),
'skipsfartskonjunktur': ('skipsfartskonjunktur',),
'skipsfartskonjunkturen': ('skipsfartskonjunktur',),
'skipsfartskonjunkturer': ('skipsfartskonjunktur',),
'skipsfartskonjunkturene': ('skipsfartskonjunktur',),
'skipsfartskrise': ('skipsfartskrise',),
'skipsfartskrisen': ('skipsfartskrise',),
'skipsfartskrisa': ('skipsfartskrise',),
'skipsfartskriser': ('skipsfartskrise',),
'skipsfartskrisene': ('skipsfartskrise',),
'skipsfartsmarked': ('skipsfartsmarked',),
'skipsfartsmarkedet': ('skipsfartsmarked',),
'skipsfartsmarked': ('skipsfartsmarked',),
'skipsfartsmarkeder': ('skipsfartsmarked',),
'skipsfartsmarked': ('skipsfartsmarked',),
'skipsfartsmarkeder': ('skipsfartsmarked',),
'skipsfartsmarkeda': ('skipsfartsmarked',),
'skipsfartsmarkedene': ('skipsfartsmarked',),
'skipsfartsmelding': ('skipsfartsmelding',),
'skipsfartsmeldingen': ('skipsfartsmelding',),
'skipsfartsmeldinga': ('skipsfartsmelding',),
'skipsfartsmeldinger': ('skipsfartsmelding',),
'skipsfartsmeldingene': ('skipsfartsmelding',),
'skipsfartsmiljø': ('skipsfartsmiljø',),
'skipsfartsmiljøet': ('skipsfartsmiljø',),
'skipsfartsmiljø': ('skipsfartsmiljø',),
'skipsfartsmiljøer': ('skipsfartsmiljø',),
'skipsfartsmiljø': ('skipsfartsmiljø',),
'skipsfartsmiljøer': ('skipsfartsmiljø',),
'skipsfartsmiljøa': ('skipsfartsmiljø',),
'skipsfartsmiljøene': ('skipsfartsmiljø',),
'skipsfartsmuse': ('skipsfartsmuse',),
'skipsfartsmuseet': ('skipsfartsmuse',),
'skipsfartsmuse': ('skipsfartsmuse',),
'skipsfartsmuseer': ('skipsfartsmuse',),
'skipsfartsmuse': ('skipsfartsmuse',),
'skipsfartsmuseer': ('skipsfartsmuse',),
'skipsfartsmusea': ('skipsfartsmuse',),
'skipsfartsmuseene': ('skipsfartsmuse',),
'skipsfartsmuseum': ('skipsfartsmuseum',),
'skipsfartsmuseet': ('skipsfartsmuseum',),
'skipsfartsmuseer': ('skipsfartsmuseum',),
'skipsfartsmusea': ('skipsfartsmuseum',),
'skipsfartsmuseene': ('skipsfartsmuseum',),
'skipsfartsnæring': ('skipsfartsnæring',),
'skipsfartsnæringen': ('skipsfartsnæring',),
'skipsfartsnæringa': ('skipsfartsnæring',),
'skipsfartsnæringer': ('skipsfartsnæring',),
'skipsfartsnæringene': ('skipsfartsnæring',),
'skipsfartsnasjon': ('skipsfartsnasjon',),
'skipsfartsnasjonen': ('skipsfartsnasjon',),
'skipsfartsnasjoner': ('skipsfartsnasjon',),
'skipsfartsnasjonene': ('skipsfartsnasjon',),
'skipsfartsorganisasjon': ('skipsfartsorganisasjon',),
'skipsfartsorganisasjonen': ('skipsfartsorganisasjon',),
'skipsfartsorganisasjoner': ('skipsfartsorganisasjon',),
'skipsfartsorganisasjonene': ('skipsfartsorganisasjon',),
'skipsfartspolitikk': ('skipsfartspolitikk',),
'skipsfartspolitikken': ('skipsfartspolitikk',),
'skipsfartspolitikker': ('skipsfartspolitikk',),
'skipsfartspolitikkene': ('skipsfartspolitikk',),
'skipsfartsproduksjon': ('skipsfartsproduksjon',),
'skipsfartsproduksjonen': ('skipsfartsproduksjon',),
'skipsfartsproduksjoner': ('skipsfartsproduksjon',),
'skipsfartsproduksjonene': ('skipsfartsproduksjon',),
'skipsfartsselskap': ('skipsfartsselskap',),
'skipsfartsselskapet': ('skipsfartsselskap',),
'skipsfartsselskap': ('skipsfartsselskap',),
'skipsfartsselskaper': ('skipsfartsselskap',),
'skipsfartsselskap': ('skipsfartsselskap',),
'skipsfartsselskaper': ('skipsfartsselskap',),
'skipsfartsselskapa': ('skipsfartsselskap',),
'skipsfartsselskapene': ('skipsfartsselskap',),
'skipsfartsstatistikk': ('skipsfartsstatistikk',),
'skipsfartsstatistikken': ('skipsfartsstatistikk',),
'skipsfartsstatistikker': ('skipsfartsstatistikk',),
'skipsfartsstatistikkene': ('skipsfartsstatistikk',),
'skipsfartstjeneste': ('skipsfartstjeneste',),
'skipsfartstjenesten': ('skipsfartstjeneste',),
'skipsfartstjenester': ('skipsfartstjeneste',),
'skipsfartstjenestene': ('skipsfartstjeneste',),
'skipsfartstraktat': ('skipsfartstraktat',),
'skipsfartstraktaten': ('skipsfartstraktat',),
'skipsfartstraktater': ('skipsfartstraktat',),
'skipsfartstraktatene': ('skipsfartstraktat',),
'skipsfløyte': ('skipsfløyte',),
'skipsfløyten': ('skipsfløyte',),
'skipsfløyta': ('skipsfløyte',),
'skipsfløyter': ('skipsfløyte',),
'skipsfløytene': ('skipsfløyte',),
'skipsflåte': ('skipsflåte',),
'skipsflåten': ('skipsflåte',),
'skipsflåter': ('skipsflåte',),
'skipsflåtene': ('skipsflåte',),
'skipsforhør': ('skipsforhør',),
'skipsforhøret': ('skipsforhør',),
'skipsforhør': ('skipsforhør',),
'skipsforhøra': ('skipsforhør',),
'skipsforhørene': ('skipsforhør',),
'skipsforlis': ('skipsforlis',),
'skipsforliset': ('skipsforlis',),
'skipsforlis': ('skipsforlis',),
'skipsforlisa': ('skipsforlis',),
'skipsforlisene': ('skipsforlis',),
'skipsforsikring': ('skipsforsikring',),
'skipsforsikringen': ('skipsforsikring',),
'skipsforsikringa': ('skipsforsikring',),
'skipsforsikringer': ('skipsforsikring',),
'skipsforsikringene': ('skipsforsikring',),
'skipsforskningsinstitutt': ('skipsforskningsinstitutt',),
'skipsforskningsinstituttet': ('skipsforskningsinstitutt',),
'skipsforskningsinstitutt': ('skipsforskningsinstitutt',),
'skipsforskningsinstitutter': ('skipsforskningsinstitutt',),
'skipsforskningsinstitutt': ('skipsforskningsinstitutt',),
'skipsforskningsinstitutter': ('skipsforskningsinstitutt',),
'skipsforskningsinstitutta': ('skipsforskningsinstitutt',),
'skipsforskningsinstituttene': ('skipsforskningsinstitutt',),
'skipsfortegnelse': ('skipsfortegnelse',),
'skipsfortegnelsen': ('skipsfortegnelse',),
'skipsfortegnelser': ('skipsfortegnelse',),
'skipsfortegnelsene': ('skipsfortegnelse',),
'skipsfrakter': ('skipsfrakter',),
'skipsfrakteren': ('skipsfrakter',),
'skipsfraktere': ('skipsfrakter',),
'skipsfrakterne': ('skipsfrakter',),
'skipshandler': ('skipshandler',),
'skipshandleren': ('skipshandler',),
'skipshandlere': ('skipshandler',),
'skipshandlerne': ('skipshandler',),
'skipshypotekbank': ('skipshypotekbank',),
'skipshypotekbanken': ('skipshypotekbank',),
'skipshypotekbanker': ('skipshypotekbank',),
'skipshypotekbankene': ('skipshypotekbank',),
'skipsindeks': ('skipsindeks',),
'skipsindeksen': ('skipsindeks',),
'skipsindekser': ('skipsindeks',),
'skipsindeksene': ('skipsindeks',),
'skipsindustri': ('skipsindustri',),
'skipsindustrien': ('skipsindustri',),
'skipsindustrier': ('skipsindustri',),
'skipsindustriene': ('skipsindustri',),
'skipsinstrument': ('skipsinstrument',),
'skipsinstrumentet': ('skipsinstrument',),
'skipsinstrument': ('skipsinstrument',),
'skipsinstrumenter': ('skipsinstrument',),
'skipsinstrument': ('skipsinstrument',),
'skipsinstrumenter': ('skipsinstrument',),
'skipsinstrumenta': ('skipsinstrument',),
'skipsinstrumentene': ('skipsinstrument',),
'skipsintendant': ('skipsintendant',),
'skipsintendanten': ('skipsintendant',),
'skipsintendanter': ('skipsintendant',),
'skipsintendantene': ('skipsintendant',),
'skipsinventar': ('skipsinventar',),
'skipsinventaret': ('skipsinventar',),
'skipsinventar': ('skipsinventar',),
'skipsinventarer': ('skipsinventar',),
'skipsinventar': ('skipsinventar',),
'skipsinventarer': ('skipsinventar',),
'skipsinventara': ('skipsinventar',),
'skipsinventarene': ('skipsinventar',),
'skipsinvestering': ('skipsinvestering',),
'skipsinvesteringen': ('skipsinvestering',),
'skipsinvesteringa': ('skipsinvestering',),
'skipsinvesteringer': ('skipsinvestering',),
'skipsinvesteringene': ('skipsinvestering',),
'skipskatastrofe': ('skipskatastrofe',),
'skipskatastrofen': ('skipskatastrofe',),
'skipskatastrofer': ('skipskatastrofe',),
'skipskatastrofene': ('skipskatastrofe',),
'skipskjøl': ('skipskjøl',),
'skipskjølen': ('skipskjøl',),
'skipskjøler': ('skipskjøl',),
'skipskjølene': ('skipskjøl',),
'skipsklassifikasjon': ('skipsklassifikasjon',),
'skipsklassifikasjonen': ('skipsklassifikasjon',),
'skipsklassifikasjoner': ('skipsklassifikasjon',),
'skipsklassifikasjonene': ('skipsklassifikasjon',),
'skipskledning': ('skipskledning',),
'skipskledningen': ('skipskledning',),
'skipskledninga': ('skipskledning',),
'skipskledninger': ('skipskledning',),
'skipskledningene': ('skipskledning',),
'skipskollisjon': ('skipskollisjon',),
'skipskollisjonen': ('skipskollisjon',),
'skipskollisjoner': ('skipskollisjon',),
'skipskollisjonene': ('skipskollisjon',),
'skipskonstruksjon': ('skipskonstruksjon',),
'skipskonstruksjonen': ('skipskonstruksjon',),
'skipskonstruksjoner': ('skipskonstruksjon',),
'skipskonstruksjonene': ('skipskonstruksjon',),
'skipskonstruktør': ('skipskonstruktør',),
'skipskonstruktøren': ('skipskonstruktør',),
'skipskonstruktører': ('skipskonstruktør',),
'skipskonstruktørene': ('skipskonstruktør',),
'skipskontrakt': ('skipskontrakt',),
'skipskontrakten': ('skipskontrakt',),
'skipskontrakter': ('skipskontrakt',),
'skipskontraktene': ('skipskontrakt',),
'skipskorridor': ('skipskorridor',),
'skipskorridoren': ('skipskorridor',),
'skipskorridorer': ('skipskorridor',),
'skipskorridorene': ('skipskorridor',),
'skipskost': ('skipskost',),
'skipskosten': ('skipskost',),
'skipskoster': ('skipskost',),
'skipskostene': ('skipskost',),
'skipskreditt': ('skipskreditt',),
'skipskreditten': ('skipskreditt',),
'skipskreditter': ('skipskreditt',),
'skipskredittene': ('skipskreditt',),
'skipslanterne': ('skipslanterne',),
'skipslanternen': ('skipslanterne',),
'skipslanterna': ('skipslanterne',),
'skipslanterner': ('skipslanterne',),
'skipslanternene': ('skipslanterne',),
'skipsliste': ('skipsliste',),
'skipslisten': ('skipsliste',),
'skipslista': ('skipsliste',),
'skipslister': ('skipsliste',),
'skipslistene': ('skipsliste',),
'skipslykt': ('skipslykt',),
'skipslykten': ('skipslykt',),
'skipslykta': ('skipslykt',),
'skipslykter': ('skipslykt',),
'skipslyktene': ('skipslykt',),
'skipsmarked': ('skipsmarked',),
'skipsmarkedet': ('skipsmarked',),
'skipsmarked': ('skipsmarked',),
'skipsmarkeder': ('skipsmarked',),
'skipsmarked': ('skipsmarked',),
'skipsmarkeder': ('skipsmarked',),
'skipsmarkeda': ('skipsmarked',),
'skipsmarkedene': ('skipsmarked',),
'skipsmaskin': ('skipsmaskin',),
'skipsmaskinen': ('skipsmaskin',),
'skipsmaskiner': ('skipsmaskin',),
'skipsmaskinene': ('skipsmaskin',),
'skipsmaskineri': ('skipsmaskineri',),
'skipsmaskineriet': ('skipsmaskineri',),
'skipsmaskineri': ('skipsmaskineri',),
'skipsmaskinerier': ('skipsmaskineri',),
'skipsmaskineri': ('skipsmaskineri',),
'skipsmaskinerier': ('skipsmaskineri',),
'skipsmaskineria': ('skipsmaskineri',),
'skipsmaskineriene': ('skipsmaskineri',),
'skipsmast': ('skipsmast',),
'skipsmasten': ('skipsmast',),
'skipsmasta': ('skipsmast',),
'skipsmaster': ('skipsmast',),
'skipsmastene': ('skipsmast',),
'skipsmeglerfirma': ('skipsmeglerfirma',),
'skipsmeglerfirmaet': ('skipsmeglerfirma',),
'skipsmeglerfirma': ('skipsmeglerfirma',),
'skipsmeglerfirmaer': ('skipsmeglerfirma',),
'skipsmeglerfirmaene': ('skipsmeglerfirma',),
'skipsmegling': ('skipsmegling',),
'skipsmeglingen': ('skipsmegling',),
'skipsmeglinga': ('skipsmegling',),
'skipsmeglinger': ('skipsmegling',),
'skipsmeglingene': ('skipsmegling',),
'skipsmekaniker': ('skipsmekaniker',),
'skipsmekanikeren': ('skipsmekaniker',),
'skipsmekanikere': ('skipsmekaniker',),
'skipsmekanikerne': ('skipsmekaniker',),
'skipsmeklerfirma': ('skipsmeklerfirma',),
'skipsmeklerfirmaet': ('skipsmeklerfirma',),
'skipsmeklerfirma': ('skipsmeklerfirma',),
'skipsmeklerfirmaer': ('skipsmeklerfirma',),
'skipsmeklerfirmaene': ('skipsmeklerfirma',),
'skipsmekling': ('skipsmekling',),
'skipsmeklingen': ('skipsmekling',),
'skipsmeklinga': ('skipsmekling',),
'skipsmeklinger': ('skipsmekling',),
'skipsmeklingene': ('skipsmekling',),
'skipsmodell': ('skipsmodell',),
'skipsmodellen': ('skipsmodell',),
'skipsmodeller': ('skipsmodell',),
'skipsmodellene': ('skipsmodell',),
'skipsmodelltank': ('skipsmodelltank',),
'skipsmodelltanken': ('skipsmodelltank',),
'skipsmodelltanker': ('skipsmodelltank',),
'skipsmodelltankene': ('skipsmodelltank',),
'skipsmotor': ('skipsmotor',),
'skipsmotoren': ('skipsmotor',),
'skipsmotorer': ('skipsmotor',),
'skipsmotorene': ('skipsmotor',),
'skipsopplag': ('skipsopplag',),
'skipsopplaget': ('skipsopplag',),
'skipsopplag': ('skipsopplag',),
'skipsopplaga': ('skipsopplag',),
'skipsopplagene': ('skipsopplag',),
'skipsparthaver': ('skipsparthaver',),
'skipsparthaveren': ('skipsparthaver',),
'skipsparthavere': ('skipsparthaver',),
'skipsparthaverne': ('skipsparthaver',),
'skipsproduksjon': ('skipsproduksjon',),
'skipsproduksjonen': ('skipsproduksjon',),
'skipsproduksjoner': ('skipsproduksjon',),
'skipsproduksjonene': ('skipsproduksjon',),
'skipsproviantering': ('skipsproviantering',),
'skipsprovianteringen': ('skipsproviantering',),
'skipsprovianteringa': ('skipsproviantering',),
'skipsprovianteringer': ('skipsproviantering',),
'skipsprovianteringene': ('skipsproviantering',),
'skipsregistrering': ('skipsregistrering',),
'skipsregistreringen': ('skipsregistrering',),
'skipsregistreringa': ('skipsregistrering',),
'skipsregistreringer': ('skipsregistrering',),
'skipsregistreringene': ('skipsregistrering',),
'skipsregnskap': ('skipsregnskap',),
'skipsregnskapet': ('skipsregnskap',),
'skipsregnskap': ('skipsregnskap',),
'skipsregnskaper': ('skipsregnskap',),
'skipsregnskap': ('skipsregnskap',),
'skipsregnskaper': ('skipsregnskap',),
'skipsregnskapa': ('skipsregnskap',),
'skipsregnskapene': ('skipsregnskap',),
'skipsrekke': ('skipsrekke',),
'skipsrekken': ('skipsrekke',),
'skipsrekka': ('skipsrekke',),
'skipsrekker': ('skipsrekke',),
'skipsrekkene': ('skipsrekke',),
'skipsreparasjon': ('skipsreparasjon',),
'skipsreparasjonen': ('skipsreparasjon',),
'skipsreparasjoner': ('skipsreparasjon',),
'skipsreparasjonene': ('skipsreparasjon',),
'skipsreparasjonsoppdrag': ('skipsreparasjonsoppdrag',),
'skipsreparasjonsoppdraget': ('skipsreparasjonsoppdrag',),
'skipsreparasjonsoppdrag': ('skipsreparasjonsoppdrag',),
'skipsreparasjonsoppdraga': ('skipsreparasjonsoppdrag',),
'skipsreparasjonsoppdragene': ('skipsreparasjonsoppdrag',),
'skipsreparasjonsverksted': ('skipsreparasjonsverksted',),
'skipsreparasjonsverkstedet': ('skipsreparasjonsverksted',),
'skipsreparasjonsverksteder': ('skipsreparasjonsverksted',),
'skipsreparasjonsverkstedene': ('skipsreparasjonsverksted',),
'skipsrom': ('skipsrom',),
'skipsrommet': ('skipsrom',),
'skipsrom': ('skipsrom',),
'skipsromma': ('skipsrom',),
'skipsrommene': ('skipsrom',),
'skipsrute': ('skipsrute',),
'skipsruten': ('skipsrute',),
'skipsruta': ('skipsrute',),
'skipsruter': ('skipsrute',),
'skipsrutene': ('skipsrute',),
'skipssalg': ('skipssalg',),
'skipssalget': ('skipssalg',),
'skipssalg': ('skipssalg',),
'skipssalga': ('skipssalg',),
'skipssalgene': ('skipssalg',),
'skipsselskap': ('skipsselskap',),
'skipsselskapet': ('skipsselskap',),
'skipsselskap': ('skipsselskap',),
'skipsselskaper': ('skipsselskap',),
'skipsselskap': ('skipsselskap',),
'skipsselskaper': ('skipsselskap',),
'skipsselskapa': ('skipsselskap',),
'skipsselskapene': ('skipsselskap',),
'skipsside': ('skipsside',),
'skipssiden': ('skipsside',),
'skipssida': ('skipsside',),
'skipssider': ('skipsside',),
'skipssidene': ('skipsside',),
'skipssjef': ('skipssjef',),
'skipssjefen': ('skipssjef',),
'skipssjefer': ('skipssjef',),
'skipssjefene': ('skipssjef',),
'skipsskrog': ('skipsskrog',),
'skipsskroget': ('skipsskrog',),
'skipsskrog': ('skipsskrog',),
'skipsskroga': ('skipsskrog',),
'skipsskrogene': ('skipsskrog',),
'skipstegning': ('skipstegning',),
'skipstegningen': ('skipstegning',),
'skipstegninga': ('skipstegning',),
'skipstegninger': ('skipstegning',),
'skipstegningene': ('skipstegning',),
'skipstonnasje': ('skipstonnasje',),
'skipstonnasjen': ('skipstonnasje',),
'skipstonnasjer': ('skipstonnasje',),
'skipstonnasjene': ('skipstonnasje',),
'skipsturbinanlegg': ('skipsturbinanlegg',),
'skipsturbinanlegget': ('skipsturbinanlegg',),
'skipsturbinanlegg': ('skipsturbinanlegg',),
'skipsturbinanlegga': ('skipsturbinanlegg',),
'skipsturbinanleggene': ('skipsturbinanlegg',),
'skipstype': ('skipstype',),
'skipstypen': ('skipstype',),
'skipstyper': ('skipstype',),
'skipstypene': ('skipstype',),
'skipsulykke': ('skipsulykke',),
'skipsulykken': ('skipsulykke',),
'skipsulykka': ('skipsulykke',),
'skipsulykker': ('skipsulykke',),
'skipsulykkene': ('skipsulykke',),
'skipsutstyr': ('skipsutstyr',),
'skipsutstyret': ('skipsutstyr',),
'skipsutstyr': ('skipsutstyr',),
'skipsutstyra': ('skipsutstyr',),
'skipsutstyrene': ('skipsutstyr',),
'skipsutstyrsindustri': ('skipsutstyrsindustri',),
'skipsutstyrsindustrien': ('skipsutstyrsindustri',),
'skipsutstyrsindustrier': ('skipsutstyrsindustri',),
'skipsutstyrsindustriene': ('skipsutstyrsindustri',),
'skipsvask': ('skipsvask',),
'skipsvasken': ('skipsvask',),
'skipsvasker': ('skipsvask',),
'skipsvaskene': ('skipsvask',),
'skipsvisitasjon': ('skipsvisitasjon',),
'skipsvisitasjonen': ('skipsvisitasjon',),
'skipsvisitasjoner': ('skipsvisitasjon',),
'skipsvisitasjonene': ('skipsvisitasjon',),
'Skiptvet': ('Skiptvet',),
'skirekrutt': ('skirekrutt',),
'skirekrutten': ('skirekrutt',),
'skirekrutter': ('skirekrutt',),
'skirekruttene': ('skirekrutt',),
'skiring': ('skiring',),
'skiringen': ('skiring',),
'skiringa': ('skiring',),
'skiringer': ('skiring',),
'skiringene': ('skiring',),
'skisøndag': ('skisøndag',),
'skisøndagen': ('skisøndag',),
'skisøndager': ('skisøndag',),
'skisøndagene': ('skisøndag',),
'skisalg': ('skisalg',),
'skisalget': ('skisalg',),
'skisalg': ('skisalg',),
'skisalga': ('skisalg',),
'skisalgene': ('skisalg',),
'skisenter': ('skisenter',),
'skisenteret': ('skisenter',),
'skisentret': ('skisenter',),
'skisenter': ('skisenter',),
'skisentre': ('skisenter',),
'skisentra': ('skisenter',),
'skisentrene': ('skisenter',),
'skisentra': ('skisenter',),
'skisentrene': ('skisenter',),
'skisesong': ('skisesong',),
'skisesongen': ('skisesong',),
'skisesonger': ('skisesong',),
'skisesongene': ('skisesong',),
'skishow': ('skishow',),
'skishowet': ('skishow',),
'skishow': ('skishow',),
'skishowa': ('skishow',),
'skishowene': ('skishow',),
'skisko': ('skisko',),
'skiskoen': ('skisko',),
'skisko': ('skisko',),
'skiskoa': ('skisko',),
'skiskoene': ('skisko',),
'skiskole': ('skiskole',),
'skiskolen': ('skiskole',),
'skiskoler': ('skiskole',),
'skiskolene': ('skiskole',),
'skiskytingsarena': ('skiskytingsarena',),
'skiskytingsarenaen': ('skiskytingsarena',),
'skiskytingsarenaer': ('skiskytingsarena',),
'skiskytingsarenaene': ('skiskytingsarena',),
'skiskytter-NM': ('skiskytter-NM',),
'skiskytter-VM': ('skiskytter-VM',),
'skiskytterarena': ('skiskytterarena',),
'skiskytterarenaen': ('skiskytterarena',),
'skiskytterarenaer': ('skiskytterarena',),
'skiskytterarenaene': ('skiskytterarena',),
'skismører': ('skismører',),
'skismøreren': ('skismører',),
'skismørere': ('skismører',),
'skismørerne': ('skismører',),
'skisseblokk': ('skisseblokk',),
'skisseblokken': ('skisseblokk',),
'skisseblokka': ('skisseblokk',),
'skisseblokker': ('skisseblokk',),
'skisseblokkene': ('skisseblokk',),
'skissebok': ('skissebok',),
'skisseboken': ('skissebok',),
'skisseboka': ('skissebok',),
'skissebøker': ('skissebok',),
'skissebøkene': ('skissebok',),
'skisseprosjekt': ('skisseprosjekt',),
'skisseprosjektet': ('skisseprosjekt',),
'skisseprosjekt': ('skisseprosjekt',),
'skisseprosjekter': ('skisseprosjekt',),
'skisseprosjekt': ('skisseprosjekt',),
'skisseprosjekter': ('skisseprosjekt',),
'skisseprosjekta': ('skisseprosjekt',),
'skisseprosjektene': ('skisseprosjekt',),
'skissering': ('skissering',),
'skisseringen': ('skissering',),
'skisseringa': ('skissering',),
'skisseringer': ('skissering',),
'skisseringene': ('skissering',),
'skistadion': ('skistadion',),
'skistadionet': ('skistadion',),
'skistadion': ('skistadion',),
'skistadioner': ('skistadion',),
'skistadion': ('skistadion',),
'skistadioner': ('skistadion',),
'skistadiona': ('skistadion',),
'skistadionene': ('skistadion',),
'skistafett': ('skistafett',),
'skistafetten': ('skistafett',),
'skistafetter': ('skistafett',),
'skistafettene': ('skistafett',),
'skistativ': ('skistativ',),
'skistativet': ('skistativ',),
'skistativ': ('skistativ',),
'skistativer': ('skistativ',),
'skistativ': ('skistativ',),
'skistativer': ('skistativ',),
'skistativa': ('skistativ',),
'skistativene': ('skistativ',),
'skisted': ('skisted',),
'skistedet': ('skisted',),
'skisteder': ('skisted',),
'skistedene': ('skisted',),
'skistue': ('skistue',),
'skistuen': ('skistue',),
'skistua': ('skistue',),
'skistuer': ('skistue',),
'skistuene': ('skistue',),
'skistyre': ('skistyre',),
'skistyret': ('skistyre',),
'skistyrer': ('skistyre',),
'skistyra': ('skistyre',),
'skistyrene': ('skistyre',),
'skitalent': ('skitalent',),
'skitalentet': ('skitalent',),
'skitalent': ('skitalent',),
'skitalenter': ('skitalent',),
'skitalent': ('skitalent',),
'skitalenter': ('skitalent',),
'skitalenta': ('skitalent',),
'skitalentene': ('skitalent',),
'skiteknikk': ('skiteknikk',),
'skiteknikken': ('skiteknikk',),
'skiteknikker': ('skiteknikk',),
'skiteknikkene': ('skiteknikk',),
'skitest': ('skitest',),
'skitesten': ('skitest',),
'skitester': ('skitest',),
'skitestene': ('skitest',),
'skiting': ('skiting',),
'skitinget': ('skiting',),
'skiting': ('skiting',),
'skitinga': ('skiting',),
'skitingene': ('skiting',),
'skiting': ('skiting',),
'skitingen': ('skiting',),
'skitinga': ('skiting',),
'skitinger': ('skiting',),
'skitingene': ('skiting',),
'skitning': ('skitning',),
'skitningen': ('skitning',),
'skitninga': ('skitning',),
'skitninger': ('skitning',),
'skitningene': ('skitning',),
'skitog': ('skitog',),
'skitoget': ('skitog',),
'skitog': ('skitog',),
'skitoga': ('skitog',),
'skitogene': ('skitog',),
'skitradisjon': ('skitradisjon',),
'skitradisjonen': ('skitradisjon',),
'skitradisjoner': ('skitradisjon',),
'skitradisjonene': ('skitradisjon',),
'skitrening': ('skitrening',),
'skitreningen': ('skitrening',),
'skitreninga': ('skitrening',),
'skitreninger': ('skitrening',),
'skitreningene': ('skitrening',),
'skittenhet': ('skittenhet',),
'skittenheten': ('skittenhet',),
'skittenheta': ('skittenhet',),
'skittenheter': ('skittenhet',),
'skittenhetene': ('skittenhet',),
'skittjobb': ('skittjobb',),
'skittjobben': ('skittjobb',),
'skittjobber': ('skittjobb',),
'skittjobbene': ('skittjobb',),
'skittkasting': ('skittkasting',),
'skittkastingen': ('skittkasting',),
'skittkastinga': ('skittkasting',),
'skittkastinger': ('skittkasting',),
'skittkastingene': ('skittkasting',),
'skiturisme': ('skiturisme',),
'skiturismen': ('skiturisme',),
'skiturismer': ('skiturisme',),
'skiturismene': ('skiturisme',),
'skiturist': ('skiturist',),
'skituristen': ('skiturist',),
'skiturister': ('skiturist',),
'skituristene': ('skiturist',),
'skitype': ('skitype',),
'skitypen': ('skitype',),
'skityper': ('skitype',),
'skitypene': ('skitype',),
'skiulykke': ('skiulykke',),
'skiulykken': ('skiulykke',),
'skiulykka': ('skiulykke',),
'skiulykker': ('skiulykke',),
'skiulykkene': ('skiulykke',),
'skiutøver': ('skiutøver',),
'skiutøveren': ('skiutøver',),
'skiutøvere': ('skiutøver',),
'skiutøverne': ('skiutøver',),
'skiutstyr': ('skiutstyr',),
'skiutstyret': ('skiutstyr',),
'skiutstyr': ('skiutstyr',),
'skiutstyra': ('skiutstyr',),
'skiutstyrene': ('skiutstyr',),
'skivalg': ('skivalg',),
'skivalget': ('skivalg',),
'skivalg': ('skivalg',),
'skivalga': ('skivalg',),
'skivalgene': ('skivalg',),
'skiveantall': ('skiveantall',),
'skiveantallet': ('skiveantall',),
'skiveantall': ('skiveantall',),
'skiveantalla': ('skiveantall',),
'skiveantallene': ('skiveantall',),
'skiveforskyvning': ('skiveforskyvning',),
'skiveforskyvningen': ('skiveforskyvning',),
'skiveforskyvninga': ('skiveforskyvning',),
'skiveforskyvninger': ('skiveforskyvning',),
'skiveforskyvningene': ('skiveforskyvning',),
'skivenn': ('skivenn',),
'skivennen': ('skivenn',),
'skivenner': ('skivenn',),
'skivennene': ('skivenn',),
'skiveprolaps': ('skiveprolaps',),
'skiveprolapsen': ('skiveprolaps',),
'skiveprolapser': ('skiveprolaps',),
'skiveprolapsene': ('skiveprolaps',),
'skiverden': ('skiverden',),
'skiverdenen': ('skiverden',),
'skiverdener': ('skiverden',),
'skiverdenene': ('skiverden',),
'skiveutglidning': ('skiveutglidning',),
'skiveutglidningen': ('skiveutglidning',),
'skiveutglidninga': ('skiveutglidning',),
'skiveutglidninger': ('skiveutglidning',),
'skiveutglidningene': ('skiveutglidning',),
'skivinter': ('skivinter',),
'skivinteren': ('skivinter',),
'skivintere': ('skivinter',),
'skivintrer': ('skivinter',),
'skivintre': ('skivinter',),
'skivinterne': ('skivinter',),
'skivintrene': ('skivinter',),
'skåld': ('skåld',),
'skåldet': ('skåld',),
'skåld': ('skåld',),
'skålda': ('skåld',),
'skåldene': ('skåld',),
'skålding': ('skålding',),
'skåldingen': ('skålding',),
'skåldinga': ('skålding',),
'skåldinger': ('skålding',),
'skåldingene': ('skålding',),
'skåling': ('skåling',),
'skålingen': ('skåling',),
'skålinga': ('skåling',),
'skålinger': ('skåling',),
'skålingene': ('skåling',),
'skån': ('skån',),
'skånen': ('skån',),
'skåna': ('skån',),
'skåner': ('skån',),
'skånene': ('skån',),
'Skånland': ('Skånland',),
'skånsomhet': ('skånsomhet',),
'skånsomheten': ('skånsomhet',),
'skånsomheta': ('skånsomhet',),
'skånsomheter': ('skånsomhet',),
'skånsomhetene': ('skånsomhet',),
'skårøks': ('skårøks',),
'skårøksen': ('skårøks',),
'skårøksa': ('skårøks',),
'skårøkser': ('skårøks',),
'skårøksene': ('skårøks',),
'Skårer': ('Skårer',),
'skåronn': ('skåronn',),
'skåronnen': ('skåronn',),
'skåronna': ('skåronn',),
'skåronner': ('skåronn',),
'skåronnene': ('skåronn',),
'skåting': ('skåting',),
'skåtingen': ('skåting',),
'skåtinga': ('skåting',),
'skåtinger': ('skåting',),
'skåtingene': ('skåting',),
'skjønnhetsdyrker': ('skjønnhetsdyrker',),
'skjønnhetsdyrkeren': ('skjønnhetsdyrker',),
'skjønnhetsdyrkere': ('skjønnhetsdyrker',),
'skjønnhetsdyrkerne': ('skjønnhetsdyrker',),
'skjønnhetsekspert': ('skjønnhetsekspert',),
'skjønnhetseksperten': ('skjønnhetsekspert',),
'skjønnhetseksperter': ('skjønnhetsekspert',),
'skjønnhetsekspertene': ('skjønnhetsekspert',),
'skjønnhetsflekk': ('skjønnhetsflekk',),
'skjønnhetsflekken': ('skjønnhetsflekk',),
'skjønnhetsflekker': ('skjønnhetsflekk',),
'skjønnhetsflekkene': ('skjønnhetsflekk',),
'skjønnhetsideal': ('skjønnhetsideal',),
'skjønnhetsidealet': ('skjønnhetsideal',),
'skjønnhetsideal': ('skjønnhetsideal',),
'skjønnhetsidealer': ('skjønnhetsideal',),
'skjønnhetsideal': ('skjønnhetsideal',),
'skjønnhetsidealer': ('skjønnhetsideal',),
'skjønnhetsideala': ('skjønnhetsideal',),
'skjønnhetsidealene': ('skjønnhetsideal',),
'skjønnhetsopplevelse': ('skjønnhetsopplevelse',),
'skjønnhetsopplevelsen': ('skjønnhetsopplevelse',),
'skjønnhetsopplevelser': ('skjønnhetsopplevelse',),
'skjønnhetsopplevelsene': ('skjønnhetsopplevelse',),
'skjønnhetssøvn': ('skjønnhetssøvn',),
'skjønnhetssøvnen': ('skjønnhetssøvn',),
'skjønnhetssøvner': ('skjønnhetssøvn',),
'skjønnhetssøvnene': ('skjønnhetssøvn',),
'skjønnhetssalong': ('skjønnhetssalong',),
'skjønnhetssalongen': ('skjønnhetssalong',),
'skjønnhetssalonger': ('skjønnhetssalong',),
'skjønnhetssalongene': ('skjønnhetssalong',),
'skjønning': ('skjønning',),
'skjønningen': ('skjønning',),
'skjønninga': ('skjønning',),
'skjønninger': ('skjønning',),
'skjønningene': ('skjønning',),
'skjønnmaling': ('skjønnmaling',),
'skjønnmalingen': ('skjønnmaling',),
'skjønnmalinga': ('skjønnmaling',),
'skjønnmalinger': ('skjønnmaling',),
'skjønnmalingene': ('skjønnmaling',),
'skjønnsanvendelse': ('skjønnsanvendelse',),
'skjønnsanvendelsen': ('skjønnsanvendelse',),
'skjønnsanvendelser': ('skjønnsanvendelse',),
'skjønnsanvendelsene': ('skjønnsanvendelse',),
'skjønnsanvending': ('skjønnsanvending',),
'skjønnsanvendingen': ('skjønnsanvending',),
'skjønnsanvendinga': ('skjønnsanvending',),
'skjønnsanvendinger': ('skjønnsanvending',),
'skjønnsanvendingene': ('skjønnsanvending',),
'skjønnsbegjæring': ('skjønnsbegjæring',),
'skjønnsbegjæringen': ('skjønnsbegjæring',),
'skjønnsbegjæringa': ('skjønnsbegjæring',),
'skjønnsbegjæringer': ('skjønnsbegjæring',),
'skjønnsbegjæringene': ('skjønnsbegjæring',),
'skjønnsforretning': ('skjønnsforretning',),
'skjønnsforretningen': ('skjønnsforretning',),
'skjønnsforretninga': ('skjønnsforretning',),
'skjønnsforretninger': ('skjønnsforretning',),
'skjønnsforretningene': ('skjønnsforretning',),
'skjønnskriver': ('skjønnskriver',),
'skjønnskriveren': ('skjønnskriver',),
'skjønnskrivere': ('skjønnskriver',),
'skjønnskriverne': ('skjønnskriver',),
'skjønnslov': ('skjønnslov',),
'skjønnsloven': ('skjønnslov',),
'skjønnslover': ('skjønnslov',),
'skjønnslovene': ('skjønnslov',),
'skjønnsmannserklæring': ('skjønnsmannserklæring',),
'skjønnsmannserklæringen': ('skjønnsmannserklæring',),
'skjønnsmannserklæringa': ('skjønnsmannserklæring',),
'skjønnsmannserklæringer': ('skjønnsmannserklæring',),
'skjønnsmannserklæringene': ('skjønnsmannserklæring',),
'skjønnsmyndighet': ('skjønnsmyndighet',),
'skjønnsmyndigheten': ('skjønnsmyndighet',),
'skjønnsmyndigheta': ('skjønnsmyndighet',),
'skjønnsmyndigheter': ('skjønnsmyndighet',),
'skjønnsmyndighetene': ('skjønnsmyndighet',),
'skjønnspremiss': ('skjønnspremiss',),
'skjønnspremissen': ('skjønnspremiss',),
'skjønnspremisset': ('skjønnspremiss',),
'skjønnspremisser': ('skjønnspremiss',),
'skjønnspremiss': ('skjønnspremiss',),
'skjønnspremisser': ('skjønnspremiss',),
'skjønnspremiss': ('skjønnspremiss',),
'skjønnspremisser': ('skjønnspremiss',),
'skjønnspremissene': ('skjønnspremiss',),
'skjønnspremissa': ('skjønnspremiss',),
'skjønnspremissene': ('skjønnspremiss',),
'skjønnsrett': ('skjønnsrett',),
'skjønnsretten': ('skjønnsrett',),
'skjønnsretter': ('skjønnsrett',),
'skjønnsrettene': ('skjønnsrett',),
'skjønnstakst': ('skjønnstakst',),
'skjønnstaksten': ('skjønnstakst',),
'skjønnstakster': ('skjønnstakst',),
'skjønnstakstene': ('skjønnstakst',),
'skjønnsutøvelse': ('skjønnsutøvelse',),
'skjønnsutøvelsen': ('skjønnsutøvelse',),
'skjønnsutøvelser': ('skjønnsutøvelse',),
'skjønnsutøvelsene': ('skjønnsutøvelse',),
'skjønnsutøving': ('skjønnsutøving',),
'skjønnsutøvingen': ('skjønnsutøving',),
'skjønnsutøvinga': ('skjønnsutøving',),
'skjønnsutøvinger': ('skjønnsutøving',),
'skjønnsutøvingene': ('skjønnsutøving',),
'skjønnsutgift': ('skjønnsutgift',),
'skjønnsutgiften': ('skjønnsutgift',),
'skjønnsutgifta': ('skjønnsutgift',),
'skjønnsutgifter': ('skjønnsutgift',),
'skjønnsutgiftene': ('skjønnsutgift',),
'skjønnsvurdering': ('skjønnsvurdering',),
'skjønnsvurderingen': ('skjønnsvurdering',),
'skjønnsvurderinga': ('skjønnsvurdering',),
'skjønnsvurderinger': ('skjønnsvurdering',),
'skjønnsvurderingene': ('skjønnsvurdering',),
'skjørhet': ('skjørhet',),
'skjørheten': ('skjørhet',),
'skjørheta': ('skjørhet',),
'skjørheter': ('skjørhet',),
'skjørhetene': ('skjørhet',),
'skjørtekant': ('skjørtekant',),
'skjørtekanten': ('skjørtekant',),
'skjørtekanter': ('skjørtekant',),
'skjørtekantene': ('skjørtekant',),
'skjørtelengde': ('skjørtelengde',),
'skjørtelengden': ('skjørtelengde',),
'skjørtelengda': ('skjørtelengde',),
'skjørtelengder': ('skjørtelengde',),
'skjørtelengdene': ('skjørtelengde',),
'skjørting': ('skjørting',),
'skjørtingen': ('skjørting',),
'skjørtinga': ('skjørting',),
'skjørtinger': ('skjørting',),
'skjørtingene': ('skjørting',),
'skjøtemasse': ('skjøtemasse',),
'skjøtemassen': ('skjøtemasse',),
'skjøtemasser': ('skjøtemasse',),
'skjøtemassene': ('skjøtemasse',),
'skjøtemuffe': ('skjøtemuffe',),
'skjøtemuffen': ('skjøtemuffe',),
'skjøtemuffa': ('skjøtemuffe',),
'skjøtemuffer': ('skjøtemuffe',),
'skjøtemuffene': ('skjøtemuffe',),
'skjøting': ('skjøting',),
'skjøtingen': ('skjøting',),
'skjøtinga': ('skjøting',),
'skjøtinger': ('skjøting',),
'skjøtingene': ('skjøting',),
'skjøtmasse': ('skjøtmasse',),
'skjøtmassen': ('skjøtmasse',),
'skjøtmasser': ('skjøtmasse',),
'skjøtmassene': ('skjøtmasse',),
'skjøtning': ('skjøtning',),
'skjøtningen': ('skjøtning',),
'skjøtninga': ('skjøtning',),
'skjøtninger': ('skjøtning',),
'skjøtningene': ('skjøtning',),
'skjøtting': ('skjøtting',),
'skjøttingen': ('skjøtting',),
'skjøttinga': ('skjøtting',),
'skjøttinger': ('skjøtting',),
'skjøttingene': ('skjøtting',),
'skjærbelastning': ('skjærbelastning',),
'skjærbelastningen': ('skjærbelastning',),
'skjærbelastninga': ('skjærbelastning',),
'skjærbelastninger': ('skjærbelastning',),
'skjærbelastningene': ('skjærbelastning',),
'skjærdeformasjon': ('skjærdeformasjon',),
'skjærdeformasjonen': ('skjærdeformasjon',),
'skjærdeformasjoner': ('skjærdeformasjon',),
'skjærdeformasjonene': ('skjærdeformasjon',),
'skjæreapparat': ('skjæreapparat',),
'skjæreapparatet': ('skjæreapparat',),
'skjæreapparat': ('skjæreapparat',),
'skjæreapparater': ('skjæreapparat',),
'skjæreapparat': ('skjæreapparat',),
'skjæreapparater': ('skjæreapparat',),
'skjæreapparata': ('skjæreapparat',),
'skjæreapparatene': ('skjæreapparat',),
'skjærebenk': ('skjærebenk',),
'skjærebenken': ('skjærebenk',),
'skjærebenker': ('skjærebenk',),
'skjærebenkene': ('skjærebenk',),
'skjærebrett': ('skjærebrett',),
'skjærebrettet': ('skjærebrett',),
'skjærebrett': ('skjærebrett',),
'skjærebretter': ('skjærebrett',),
'skjærebrett': ('skjærebrett',),
'skjærebretter': ('skjærebrett',),
'skjærebretta': ('skjærebrett',),
'skjærebrettene': ('skjærebrett',),
'skjæreegg': ('skjæreegg',),
'skjæreeggen': ('skjæreegg',),
'skjæreegga': ('skjæreegg',),
'skjæreegger': ('skjæreegg',),
'skjæreeggene': ('skjæreegg',),
'skjæremaskin': ('skjæremaskin',),
'skjæremaskinen': ('skjæremaskin',),
'skjæremaskiner': ('skjæremaskin',),
'skjæremaskinene': ('skjæremaskin',),
'skjæreredskap': ('skjæreredskap',),
'skjæreredskapen': ('skjæreredskap',),
'skjæreredskapet': ('skjæreredskap',),
'skjæreredskaper': ('skjæreredskap',),
'skjæreredskap': ('skjæreredskap',),
'skjæreredskaper': ('skjæreredskap',),
'skjæreredskap': ('skjæreredskap',),
'skjæreredskaper': ('skjæreredskap',),
'skjæreredskapene': ('skjæreredskap',),
'skjæreredskapa': ('skjæreredskap',),
'skjæreredskapene': ('skjæreredskap',),
'skjæretann': ('skjæretann',),
'skjæretannen': ('skjæretann',),
'skjæretanna': ('skjæretann',),
'skjæretenner': ('skjæretann',),
'skjæretennene': ('skjæretann',),
'skjæreunge': ('skjæreunge',),
'skjæreungen': ('skjæreunge',),
'skjæreunger': ('skjæreunge',),
'skjæreungene': ('skjæreunge',),
'skjæreverktøy': ('skjæreverktøy',),
'skjæreverktøyet': ('skjæreverktøy',),
'skjæreverktøy': ('skjæreverktøy',),
'skjæreverktøyer': ('skjæreverktøy',),
'skjæreverktøy': ('skjæreverktøy',),
'skjæreverktøyer': ('skjæreverktøy',),
'skjæreverktøya': ('skjæreverktøy',),
'skjæreverktøyene': ('skjæreverktøy',),
'skjærevinkel': ('skjærevinkel',),
'skjærevinkelen': ('skjærevinkel',),
'skjærevinkler': ('skjærevinkel',),
'skjærevinklene': ('skjærevinkel',),
'skjærgardspark': ('skjærgardspark',),
'skjærgardsparken': ('skjærgardspark',),
'skjærgardsparker': ('skjærgardspark',),
'skjærgardsparkene': ('skjærgardspark',),
'skjærgardstur': ('skjærgardstur',),
'skjærgardsturen': ('skjærgardstur',),
'skjærgardsturer': ('skjærgardstur',),
'skjærgardsturene': ('skjærgardstur',),
'skjærgårdsidyll': ('skjærgårdsidyll',),
'skjærgårdsidyllen': ('skjærgårdsidyll',),
'skjærgårdsidyller': ('skjærgårdsidyll',),
'skjærgårdsidyllene': ('skjærgårdsidyll',),
'skjærgårdspark': ('skjærgårdspark',),
'skjærgårdsparken': ('skjærgårdspark',),
'skjærgårdsparker': ('skjærgårdspark',),
'skjærgårdsparkene': ('skjærgårdspark',),
'skjærgårdstur': ('skjærgårdstur',),
'skjærgårdsturen': ('skjærgårdstur',),
'skjærgårdsturer': ('skjærgårdstur',),
'skjærgårdsturene': ('skjærgårdstur',),
'skjæringsberegning': ('skjæringsberegning',),
'skjæringsberegningen': ('skjæringsberegning',),
'skjæringsberegninga': ('skjæringsberegning',),
'skjæringsberegninger': ('skjæringsberegning',),
'skjæringsberegningene': ('skjæringsberegning',),
'skjæringshøyde': ('skjæringshøyde',),
'skjæringshøyden': ('skjæringshøyde',),
'skjæringshøyder': ('skjæringshøyde',),
'skjæringshøydene': ('skjæringshøyde',),
'skjærspenning': ('skjærspenning',),
'skjærspenningen': ('skjærspenning',),
'skjærspenninga': ('skjærspenning',),
'skjærspenninger': ('skjærspenning',),
'skjærspenningene': ('skjærspenning',),
'skjærunge': ('skjærunge',),
'skjærungen': ('skjærunge',),
'skjærunger': ('skjærunge',),
'skjærungene': ('skjærunge',),
'skjærvinkel': ('skjærvinkel',),
'skjærvinkelen': ('skjærvinkel',),
'skjærvinkler': ('skjærvinkel',),
'skjærvinklene': ('skjærvinkel',),
'Skjæveland': ('Skjæveland',),
'Skjeberg': ('Skjeberg',),
'skjebnedøgn': ('skjebnedøgn',),
'skjebnedøgnet': ('skjebnedøgn',),
'skjebnedøgn': ('skjebnedøgn',),
'skjebnedøgna': ('skjebnedøgn',),
'skjebnedøgnene': ('skjebnedøgn',),
'skjebnedag': ('skjebnedag',),
'skjebnedagen': ('skjebnedag',),
'skjebnedager': ('skjebnedag',),
'skjebnedagene': ('skjebnedag',),
'skjebnedato': ('skjebnedato',),
'skjebnedatoen': ('skjebnedato',),
'skjebnedatoer': ('skjebnedato',),
'skjebnedatoene': ('skjebnedato',),
'skjebnefellesskap': ('skjebnefellesskap',),
'skjebnefellesskapet': ('skjebnefellesskap',),
'skjebnefellesskap': ('skjebnefellesskap',),
'skjebnefellesskaper': ('skjebnefellesskap',),
'skjebnefellesskap': ('skjebnefellesskap',),
'skjebnefellesskaper': ('skjebnefellesskap',),
'skjebnefellesskapa': ('skjebnefellesskap',),
'skjebnefellesskapene': ('skjebnefellesskap',),
'skjebneår': ('skjebneår',),
'skjebneåret': ('skjebneår',),
'skjebneår': ('skjebneår',),
'skjebneåra': ('skjebneår',),
'skjebneårene': ('skjebneår',),
'skjebnekamp': ('skjebnekamp',),
'skjebnekampen': ('skjebnekamp',),
'skjebnekamper': ('skjebnekamp',),
'skjebnekampene': ('skjebnekamp',),
'skjebnemotiv': ('skjebnemotiv',),
'skjebnemotivet': ('skjebnemotiv',),
'skjebnemotiv': ('skjebnemotiv',),
'skjebnemotiver': ('skjebnemotiv',),
'skjebnemotiv': ('skjebnemotiv',),
'skjebnemotiver': ('skjebnemotiv',),
'skjebnemotiva': ('skjebnemotiv',),
'skjebnemotivene': ('skjebnemotiv',),
'skjebnetid': ('skjebnetid',),
'skjebnetiden': ('skjebnetid',),
'skjebnetida': ('skjebnetid',),
'skjebnetider': ('skjebnetid',),
'skjebnetidene': ('skjebnetid',),
'skjebnevalg': ('skjebnevalg',),
'skjebnevalget': ('skjebnevalg',),
'skjebnevalg': ('skjebnevalg',),
'skjebnevalga': ('skjebnevalg',),
'skjebnevalgene': ('skjebnevalg',),
'skjedeåpning': ('skjedeåpning',),
'skjedeåpningen': ('skjedeåpning',),
'skjedeåpninga': ('skjedeåpning',),
'skjedeåpninger': ('skjedeåpning',),
'skjedeåpningene': ('skjedeåpning',),
'skjefting': ('skjefting',),
'skjeftingen': ('skjefting',),
'skjeftinga': ('skjefting',),
'skjeftinger': ('skjefting',),
'skjeftingene': ('skjefting',),
'skjefull': ('skjefull',),
'skjefullen': ('skjefull',),
'skjefuller': ('skjefull',),
'skjefullene': ('skjefull',),
'skjeggløshet': ('skjeggløshet',),
'skjeggløsheten': ('skjeggløshet',),
'skjeggløsheta': ('skjeggløshet',),
'skjeggløsheter': ('skjeggløshet',),
'skjeggløshetene': ('skjeggløshet',),
'skjeggløyse': ('skjeggløyse',),
'skjeggløysen': ('skjeggløyse',),
'skjeggløysa': ('skjeggløyse',),
'skjeggløyser': ('skjeggløyse',),
'skjeggløysene': ('skjeggløyse',),
'skjekting': ('skjekting',),
'skjektingen': ('skjekting',),
'skjektinga': ('skjekting',),
'skjektinger': ('skjekting',),
'skjektingene': ('skjekting',),
'skjeløydhet': ('skjeløydhet',),
'skjeløydheten': ('skjeløydhet',),
'skjeløydheta': ('skjeløydhet',),
'skjeløydheter': ('skjeløydhet',),
'skjeløydhetene': ('skjeløydhet',),
'Skjelbred': ('Skjelbred',),
'skjelettlidelse': ('skjelettlidelse',),
'skjelettlidelsen': ('skjelettlidelse',),
'skjelettlidelser': ('skjelettlidelse',),
'skjelettlidelsene': ('skjelettlidelse',),
'skjelettmuskel': ('skjelettmuskel',),
'skjelettmuskelen': ('skjelettmuskel',),
'skjelettmuskler': ('skjelettmuskel',),
'skjelettmusklene': ('skjelettmuskel',),
'skjelettsjukdom': ('skjelettsjukdom',),
'skjelettsjukdommen': ('skjelettsjukdom',),
'skjelettsjukdommer': ('skjelettsjukdom',),
'skjelettsjukdommene': ('skjelettsjukdom',),
'skjelettsykdom': ('skjelettsykdom',),
'skjelettsykdommen': ('skjelettsykdom',),
'skjelettsykdommer': ('skjelettsykdom',),
'skjelettsykdommene': ('skjelettsykdom',),
'skjell-lag': ('skjell-lag',),
'skjell-laget': ('skjell-lag',),
'skjell-lag': ('skjell-lag',),
'skjell-laga': ('skjell-lag',),
'skjell-lagene': ('skjell-lag',),
'skjellag': ('skjellag',),
'skjellaget': ('skjellag',),
'skjellag': ('skjellag',),
'skjellaga': ('skjellag',),
'skjellagene': ('skjellag',),
'skjellfisk': ('skjellfisk',),
'skjellfisken': ('skjellfisk',),
'skjellfisker': ('skjellfisk',),
'skjellfiskene': ('skjellfisk',),
'skjellfisker': ('skjellfisker',),
'skjellfiskeren': ('skjellfisker',),
'skjellfiskere': ('skjellfisker',),
'skjellfiskerne': ('skjellfisker',),
'skjellighet': ('skjellighet',),
'skjelligheten': ('skjellighet',),
'skjelligheta': ('skjellighet',),
'skjelligheter': ('skjellighet',),
'skjellighetene': ('skjellighet',),
'skjelling': ('skjelling',),
'skjellingen': ('skjelling',),
'skjellinga': ('skjelling',),
'skjellinger': ('skjelling',),
'skjellingene': ('skjelling',),
'skjellmerke': ('skjellmerke',),
'skjellmerket': ('skjellmerke',),
'skjellmerker': ('skjellmerke',),
'skjellmerka': ('skjellmerke',),
'skjellmerkene': ('skjellmerke',),
'skjellstein': ('skjellstein',),
'skjellsteinen': ('skjellstein',),
'skjellsteiner': ('skjellstein',),
'skjellsteinene': ('skjellstein',),
'skjelming': ('skjelming',),
'skjelmingen': ('skjelming',),
'skjelminga': ('skjelming',),
'skjelminger': ('skjelming',),
'skjelmingene': ('skjelming',),
'skjelmskhet': ('skjelmskhet',),
'skjelmskheten': ('skjelmskhet',),
'skjelmskheta': ('skjelmskhet',),
'skjelmskheter': ('skjelmskhet',),
'skjelmskhetene': ('skjelmskhet',),
'skjelning': ('skjelning',),
'skjelningen': ('skjelning',),
'skjelninga': ('skjelning',),
'skjelninger': ('skjelning',),
'skjelningene': ('skjelning',),
'skjelving': ('skjelving',),
'skjelvingen': ('skjelving',),
'skjelvinga': ('skjelving',),
'skjelvinger': ('skjelving',),
'skjelvingene': ('skjelving',),
'skjelvning': ('skjelvning',),
'skjelvningen': ('skjelvning',),
'skjelvninga': ('skjelvning',),
'skjelvninger': ('skjelvning',),
'skjelvningene': ('skjelvning',),
'skjemahylle': ('skjemahylle',),
'skjemahyllen': ('skjemahylle',),
'skjemahylla': ('skjemahylle',),
'skjemahyller': ('skjemahylle',),
'skjemahyllene': ('skjemahylle',),
'skjemanummer': ('skjemanummer',),
'skjemanummeret': ('skjemanummer',),
'skjemanummer': ('skjemanummer',),
'skjemanumre': ('skjemanummer',),
'skjemanumra': ('skjemanummer',),
'skjemanumrene': ('skjemanummer',),
'skjemanumra': ('skjemanummer',),
'skjemanumrene': ('skjemanummer',),
'skjemanummerering': ('skjemanummerering',),
'skjemanummereringen': ('skjemanummerering',),
'skjemanummereringa': ('skjemanummerering',),
'skjemanummereringer': ('skjemanummerering',),
'skjemanummereringene': ('skjemanummerering',),
'skjemming': ('skjemming',),
'skjemmingen': ('skjemming',),
'skjemminga': ('skjemming',),
'skjemminger': ('skjemming',),
'skjemmingene': ('skjemming',),
'skjemsle': ('skjemsle',),
'skjemslen': ('skjemsle',),
'skjemsla': ('skjemsle',),
'skjemsler': ('skjemsle',),
'skjemslene': ('skjemsle',),
'skjemter': ('skjemter',),
'skjemteren': ('skjemter',),
'skjemtere': ('skjemter',),
'skjemterne': ('skjemter',),
'skjemting': ('skjemting',),
'skjemtingen': ('skjemting',),
'skjemtinga': ('skjemting',),
'skjemtinger': ('skjemting',),
'skjemtingene': ('skjemting',),
'skjemtsomhet': ('skjemtsomhet',),
'skjemtsomheten': ('skjemtsomhet',),
'skjemtsomheta': ('skjemtsomhet',),
'skjemtsomheter': ('skjemtsomhet',),
'skjemtsomhetene': ('skjemtsomhet',),
'skjending': ('skjending',),
'skjendingen': ('skjending',),
'skjendinga': ('skjending',),
'skjendinger': ('skjending',),
'skjendingene': ('skjending',),
'skjening': ('skjening',),
'skjeningen': ('skjening',),
'skjeninga': ('skjening',),
'skjeninger': ('skjening',),
'skjeningene': ('skjening',),
'skjenkeavgift': ('skjenkeavgift',),
'skjenkeavgiften': ('skjenkeavgift',),
'skjenkeavgifta': ('skjenkeavgift',),
'skjenkeavgifter': ('skjenkeavgift',),
'skjenkeavgiftene': ('skjenkeavgift',),
'skjenkebestemmelse': ('skjenkebestemmelse',),
'skjenkebestemmelsen': ('skjenkebestemmelse',),
'skjenkebestemmelser': ('skjenkebestemmelse',),
'skjenkebestemmelsene': ('skjenkebestemmelse',),
'skjenkekontroll': ('skjenkekontroll',),
'skjenkekontrollen': ('skjenkekontroll',),
'skjenkekontroller': ('skjenkekontroll',),
'skjenkekontrollene': ('skjenkekontroll',),
'skjenkekontrollør': ('skjenkekontrollør',),
'skjenkekontrolløren': ('skjenkekontrollør',),
'skjenkekontrollører': ('skjenkekontrollør',),
'skjenkekontrollørene': ('skjenkekontrollør',),
'skjenkeløyve': ('skjenkeløyve',),
'skjenkeløyvet': ('skjenkeløyve',),
'skjenkeløyver': ('skjenkeløyve',),
'skjenkeløyve': ('skjenkeløyve',),
'skjenkeløyver': ('skjenkeløyve',),
'skjenkeløyve': ('skjenkeløyve',),
'skjenkeløyva': ('skjenkeløyve',),
'skjenkeløyvene': ('skjenkeløyve',),
'skjenkeregel': ('skjenkeregel',),
'skjenkeregelen': ('skjenkeregel',),
'skjenkeregler': ('skjenkeregel',),
'skjenkereglene': ('skjenkeregel',),
'skjenkerettighet': ('skjenkerettighet',),
'skjenkerettigheten': ('skjenkerettighet',),
'skjenkerettigheta': ('skjenkerettighet',),
'skjenkerettigheter': ('skjenkerettighet',),
'skjenkerettighetene': ('skjenkerettighet',),
'skjenkesak': ('skjenkesak',),
'skjenkesaken': ('skjenkesak',),
'skjenkesaka': ('skjenkesak',),
'skjenkesaker': ('skjenkesak',),
'skjenkesakene': ('skjenkesak',),
'skjenketid': ('skjenketid',),
'skjenketiden': ('skjenketid',),
'skjenketida': ('skjenketid',),
'skjenketider': ('skjenketid',),
'skjenketidene': ('skjenketid',),
'skjenkevirksomhet': ('skjenkevirksomhet',),
'skjenkevirksomheten': ('skjenkevirksomhet',),
'skjenkevirksomheta': ('skjenkevirksomhet',),
'skjenkevirksomheter': ('skjenkevirksomhet',),
'skjenkevirksomhetene': ('skjenkevirksomhet',),
'skjenking': ('skjenking',),
'skjenkingen': ('skjenking',),
'skjenkinga': ('skjenking',),
'skjenkinger': ('skjenking',),
'skjenkingene': ('skjenking',),
'skjenner': ('skjenner',),
'skjenneren': ('skjenner',),
'skjennere': ('skjenner',),
'skjennerne': ('skjenner',),
'skjenneri': ('skjenneri',),
'skjenneriet': ('skjenneri',),
'skjenneri': ('skjenneri',),
'skjennerier': ('skjenneri',),
'skjenneri': ('skjenneri',),
'skjennerier': ('skjenneri',),
'skjenneria': ('skjenneri',),
'skjenneriene': ('skjenneri',),
'skjenning': ('skjenning',),
'skjenningen': ('skjenning',),
'skjenninga': ('skjenning',),
'skjenninger': ('skjenning',),
'skjenningene': ('skjenning',),
'skjepping': ('skjepping',),
'skjeppingen': ('skjepping',),
'skjeppinga': ('skjepping',),
'skjeppinger': ('skjepping',),
'skjeppingene': ('skjepping',),
'skjermarbeidsplass': ('skjermarbeidsplass',),
'skjermarbeidsplassen': ('skjermarbeidsplass',),
'skjermarbeidsplasser': ('skjermarbeidsplass',),
'skjermarbeidsplassene': ('skjermarbeidsplass',),
'skjerming': ('skjerming',),
'skjermingen': ('skjerming',),
'skjerminga': ('skjerming',),
'skjerminger': ('skjerming',),
'skjermingene': ('skjerming',),
'skjermterminal': ('skjermterminal',),
'skjermterminalen': ('skjermterminal',),
'skjermterminaler': ('skjermterminal',),
'skjermterminalene': ('skjermterminal',),
'skjermtype': ('skjermtype',),
'skjermtypen': ('skjermtype',),
'skjermtyper': ('skjermtype',),
'skjermtypene': ('skjermtype',),
'skjerping': ('skjerping',),
'skjerpingen': ('skjerping',),
'skjerpinga': ('skjerping',),
'skjerpinger': ('skjerping',),
'skjerpingene': ('skjerping',),
'skjerpning': ('skjerpning',),
'skjerpningen': ('skjerpning',),
'skjerpninga': ('skjerpning',),
'skjerpninger': ('skjerpning',),
'skjerpningene': ('skjerpning',),
'Skjerstad': ('Skjerstad',),
'Skjervøy': ('Skjervøy',),
'Skjerve': ('Skjerve',),
'Skjåk': ('Skjåk',),
'skjåkvær': ('skjåkvær',),
'skjåkværen': ('skjåkvær',),
'skjåkværer': ('skjåkvær',),
'skjåkværene': ('skjåkvær',),
'skjolding': ('skjolding',),
'skjoldingen': ('skjolding',),
'skjoldinga': ('skjolding',),
'skjoldinger': ('skjolding',),
'skjoldingene': ('skjolding',),
'skjortebluse': ('skjortebluse',),
'skjorteblusen': ('skjortebluse',),
'skjorteblusa': ('skjortebluse',),
'skjortebluser': ('skjortebluse',),
'skjorteblusene': ('skjortebluse',),
'skjortefabrikk': ('skjortefabrikk',),
'skjortefabrikken': ('skjortefabrikk',),
'skjortefabrikker': ('skjortefabrikk',),
'skjortefabrikkene': ('skjortefabrikk',),
'skjorteknapp': ('skjorteknapp',),
'skjorteknappen': ('skjorteknapp',),
'skjorteknapper': ('skjorteknapp',),
'skjorteknappene': ('skjorteknapp',),
'skjortekrage': ('skjortekrage',),
'skjortekragen': ('skjortekrage',),
'skjortekrager': ('skjortekrage',),
'skjortekragene': ('skjortekrage',),
'skjortekrave': ('skjortekrave',),
'skjortekraven': ('skjortekrave',),
'skjortekraver': ('skjortekrave',),
'skjortekravene': ('skjortekrave',),
'skjortelomme': ('skjortelomme',),
'skjortelommen': ('skjortelomme',),
'skjortelomma': ('skjortelomme',),
'skjortelommer': ('skjortelomme',),
'skjortelommene': ('skjortelomme',),
'skjuling': ('skjuling',),
'skjulingen': ('skjuling',),
'skjulinga': ('skjuling',),
'skjulinger': ('skjuling',),
'skjulingene': ('skjuling',),
'sklibrett': ('sklibrett',),
'sklibrettet': ('sklibrett',),
'sklibrett': ('sklibrett',),
'sklibretter': ('sklibrett',),
'sklibrett': ('sklibrett',),
'sklibretter': ('sklibrett',),
'sklibretta': ('sklibrett',),
'sklibrettene': ('sklibrett',),
'sklier': ('sklier',),
'sklieren': ('sklier',),
'skliere': ('sklier',),
'sklierne': ('sklier',),
'skliing': ('skliing',),
'skliingen': ('skliing',),
'skliinga': ('skliing',),
'skliinger': ('skliing',),
'skliingene': ('skliing',),
'Sklinnabanken': ('Sklinnabanken',),
'sklisikring': ('sklisikring',),
'sklisikringen': ('sklisikring',),
'sklisikringa': ('sklisikring',),
'sklisikringer': ('sklisikring',),
'sklisikringene': ('sklisikring',),
'skobransje': ('skobransje',),
'skobransjen': ('skobransje',),
'skobransjer': ('skobransje',),
'skobransjene': ('skobransje',),
'skobruk': ('skobruk',),
'skobruken': ('skobruk',),
'skobruket': ('skobruk',),
'skobruker': ('skobruk',),
'skobruk': ('skobruk',),
'skobrukene': ('skobruk',),
'skobruka': ('skobruk',),
'skobrukene': ('skobruk',),
'skobutikk': ('skobutikk',),
'skobutikken': ('skobutikk',),
'skobutikker': ('skobutikk',),
'skobutikkene': ('skobutikk',),
'skoda': ('skoda',),
'skodaen': ('skoda',),
'skodaer': ('skoda',),
'skodaene': ('skoda',),
'Skoda': ('Skoda',),
'Skodje': ('Skodje',),
'skoeske': ('skoeske',),
'skoesken': ('skoeske',),
'skoeska': ('skoeske',),
'skoesker': ('skoeske',),
'skoeskene': ('skoeske',),
'skofabrikk': ('skofabrikk',),
'skofabrikken': ('skofabrikk',),
'skofabrikker': ('skofabrikk',),
'skofabrikkene': ('skofabrikk',),
'skoforretning': ('skoforretning',),
'skoforretningen': ('skoforretning',),
'skoforretninga': ('skoforretning',),
'skoforretninger': ('skoforretning',),
'skoforretningene': ('skoforretning',),
'skofter': ('skofter',),
'skofteren': ('skofter',),
'skoftere': ('skofter',),
'skofterne': ('skofter',),
'skofting': ('skofting',),
'skoftingen': ('skofting',),
'skoftinga': ('skofting',),
'skoftinger': ('skofting',),
'skoftingene': ('skofting',),
'skogareal': ('skogareal',),
'skogarealet': ('skogareal',),
'skogareal': ('skogareal',),
'skogarealer': ('skogareal',),
'skogareal': ('skogareal',),
'skogarealer': ('skogareal',),
'skogareala': ('skogareal',),
'skogarealene': ('skogareal',),
'skogavgift': ('skogavgift',),
'skogavgiften': ('skogavgift',),
'skogavgifta': ('skogavgift',),
'skogavgifter': ('skogavgift',),
'skogavgiftene': ('skogavgift',),
'skogbelte': ('skogbelte',),
'skogbeltet': ('skogbelte',),
'skogbelter': ('skogbelte',),
'skogbelta': ('skogbelte',),
'skogbeltene': ('skogbelte',),
'skogbestand': ('skogbestand',),
'skogbestandet': ('skogbestand',),
'skogbestand': ('skogbestand',),
'skogbestanda': ('skogbestand',),
'skogbestandene': ('skogbestand',),
'skogbrannfare': ('skogbrannfare',),
'skogbrannfaren': ('skogbrannfare',),
'skogbrannfarer': ('skogbrannfare',),
'skogbrannfarene': ('skogbrannfare',),
'skogbrannforsikring': ('skogbrannforsikring',),
'skogbrannforsikringen': ('skogbrannforsikring',),
'skogbrannforsikringa': ('skogbrannforsikring',),
'skogbrannforsikringer': ('skogbrannforsikring',),
'skogbrannforsikringene': ('skogbrannforsikring',),
'skogbruker': ('skogbruker',),
'skogbrukeren': ('skogbruker',),
'skogbrukere': ('skogbruker',),
'skogbrukerne': ('skogbruker',),
'skogbruksbakgrunn': ('skogbruksbakgrunn',),
'skogbruksbakgrunnen': ('skogbruksbakgrunn',),
'skogbruksbakgrunner': ('skogbruksbakgrunn',),
'skogbruksbakgrunnene': ('skogbruksbakgrunn',),
'skogbruksetat': ('skogbruksetat',),
'skogbruksetaten': ('skogbruksetat',),
'skogbruksetater': ('skogbruksetat',),
'skogbruksetatene': ('skogbruksetat',),
'skogbrukskandidat': ('skogbrukskandidat',),
'skogbrukskandidaten': ('skogbrukskandidat',),
'skogbrukskandidater': ('skogbrukskandidat',),
'skogbrukskandidatene': ('skogbrukskandidat',),
'skogbrukslære': ('skogbrukslære',),
'skogbrukslæren': ('skogbrukslære',),
'skogbrukslæra': ('skogbrukslære',),
'skogbrukslærer': ('skogbrukslære',),
'skogbrukslærene': ('skogbrukslære',),
'skogbrukslinje': ('skogbrukslinje',),
'skogbrukslinjen': ('skogbrukslinje',),
'skogbrukslinja': ('skogbrukslinje',),
'skogbrukslinjer': ('skogbrukslinje',),
'skogbrukslinjene': ('skogbrukslinje',),
'skogbrukslov': ('skogbrukslov',),
'skogbruksloven': ('skogbrukslov',),
'skogbrukslover': ('skogbrukslov',),
'skogbrukslovene': ('skogbrukslov',),
'skogbruksmetode': ('skogbruksmetode',),
'skogbruksmetoden': ('skogbruksmetode',),
'skogbruksmetoder': ('skogbruksmetode',),
'skogbruksmetodene': ('skogbruksmetode',),
'skogbruksmusé': ('skogbruksmusé',),
'skogbruksmuséet': ('skogbruksmusé',),
'skogbruksmuseet': ('skogbruksmusé',),
'skogbruksmusé': ('skogbruksmusé',),
'skogbruksmuséer': ('skogbruksmusé',),
'skogbruksmusé': ('skogbruksmusé',),
'skogbruksmuséer': ('skogbruksmusé',),
'skogbruksmuseer': ('skogbruksmusé',),
'skogbruksmusé': ('skogbruksmusé',),
'skogbruksmuséa': ('skogbruksmusé',),
'skogbruksmuséene': ('skogbruksmusé',),
'skogbruksmusea': ('skogbruksmusé',),
'skogbruksmuseene': ('skogbruksmusé',),
'skogbruksmusea': ('skogbruksmusé',),
'skogbruksmuseene': ('skogbruksmusé',),
'skogbruksmuse': ('skogbruksmuse',),
'skogbruksmuseet': ('skogbruksmuse',),
'skogbruksmuse': ('skogbruksmuse',),
'skogbruksmuseer': ('skogbruksmuse',),
'skogbruksmuse': ('skogbruksmuse',),
'skogbruksmuseer': ('skogbruksmuse',),
'skogbruksmusea': ('skogbruksmuse',),
'skogbruksmuseene': ('skogbruksmuse',),
'skogbruksmuseum': ('skogbruksmuseum',),
'skogbruksmuseet': ('skogbruksmuseum',),
'skogbruksmuseer': ('skogbruksmuseum',),
'skogbruksmusea': ('skogbruksmuseum',),
'skogbruksmuseene': ('skogbruksmuseum',),
'skogbruksnæring': ('skogbruksnæring',),
'skogbruksnæringen': ('skogbruksnæring',),
'skogbruksnæringa': ('skogbruksnæring',),
'skogbruksnæringer': ('skogbruksnæring',),
'skogbruksnæringene': ('skogbruksnæring',),
'skogbrukssjef': ('skogbrukssjef',),
'skogbrukssjefen': ('skogbrukssjef',),
'skogbrukssjefer': ('skogbrukssjef',),
'skogbrukssjefene': ('skogbrukssjef',),
'skogbruksspørsmål': ('skogbruksspørsmål',),
'skogbruksspørsmålet': ('skogbruksspørsmål',),
'skogbruksspørsmål': ('skogbruksspørsmål',),
'skogbruksspørsmåla': ('skogbruksspørsmål',),
'skogbruksspørsmålene': ('skogbruksspørsmål',),
'skogbruksutdannelse': ('skogbruksutdannelse',),
'skogbruksutdannelsen': ('skogbruksutdannelse',),
'skogbruksutdannelser': ('skogbruksutdannelse',),
'skogbruksutdannelsene': ('skogbruksutdannelse',),
'skogbruksutdanning': ('skogbruksutdanning',),
'skogbruksutdanningen': ('skogbruksutdanning',),
'skogbruksutdanninga': ('skogbruksutdanning',),
'skogbruksutdanninger': ('skogbruksutdanning',),
'skogbruksutdanningene': ('skogbruksutdanning',),
'skogdrag': ('skogdrag',),
'skogdraget': ('skogdrag',),
'skogdrag': ('skogdrag',),
'skogdraga': ('skogdrag',),
'skogdragene': ('skogdrag',),
'skogdyrking': ('skogdyrking',),
'skogdyrkingen': ('skogdyrking',),
'skogdyrkinga': ('skogdyrking',),
'skogdyrkinger': ('skogdyrking',),
'skogdyrkingene': ('skogdyrking',),
'skogeiendom': ('skogeiendom',),
'skogeiendommen': ('skogeiendom',),
'skogeiendommer': ('skogeiendom',),
'skogeiendommene': ('skogeiendom',),
'skogeierforbund': ('skogeierforbund',),
'skogeierforbundet': ('skogeierforbund',),
'skogeierforbund': ('skogeierforbund',),
'skogeierforbunda': ('skogeierforbund',),
'skogeierforbundene': ('skogeierforbund',),
'skogeierlag': ('skogeierlag',),
'skogeierlaget': ('skogeierlag',),
'skogeierlag': ('skogeierlag',),
'skogeierlaga': ('skogeierlag',),
'skogeierlagene': ('skogeierlag',),
'skogforsøksleder': ('skogforsøksleder',),
'skogforsøkslederen': ('skogforsøksleder',),
'skogforsøksledere': ('skogforsøksleder',),
'skogforsøkslederne': ('skogforsøksleder',),
'skogforsker': ('skogforsker',),
'skogforskeren': ('skogforsker',),
'skogforskere': ('skogforsker',),
'skogforskerne': ('skogforsker',),
'skogforsking': ('skogforsking',),
'skogforskingen': ('skogforsking',),
'skogforskinga': ('skogforsking',),
'skogforskinger': ('skogforsking',),
'skogforskingene': ('skogforsking',),
'skogforskning': ('skogforskning',),
'skogforskningen': ('skogforskning',),
'skogforskninga': ('skogforskning',),
'skogforskninger': ('skogforskning',),
'skogforskningene': ('skogforskning',),
'skogforvaltning': ('skogforvaltning',),
'skogforvaltningen': ('skogforvaltning',),
'skogforvaltninga': ('skogforvaltning',),
'skogforvaltninger': ('skogforvaltning',),
'skogforvaltningene': ('skogforvaltning',),
'skoggerleing': ('skoggerleing',),
'skoggerleingen': ('skoggerleing',),
'skoggerleinga': ('skoggerleing',),
'skoggerleinger': ('skoggerleing',),
'skoggerleingene': ('skoggerleing',),
'skoghandel': ('skoghandel',),
'skoghandelen': ('skoghandel',),
'skoghandler': ('skoghandel',),
'skoghandlene': ('skoghandel',),
'Skogheim': ('Skogheim',),
'skogindustri': ('skogindustri',),
'skogindustrien': ('skogindustri',),
'skogindustrier': ('skogindustri',),
'skogindustriene': ('skogindustri',),
'skogindustribedrift': ('skogindustribedrift',),
'skogindustribedriften': ('skogindustribedrift',),
'skogindustribedrifter': ('skogindustribedrift',),
'skogindustribedriftene': ('skogindustribedrift',),
'skogkandidat': ('skogkandidat',),
'skogkandidaten': ('skogkandidat',),
'skogkandidater': ('skogkandidat',),
'skogkandidatene': ('skogkandidat',),
'skogkjøp': ('skogkjøp',),
'skogkjøpet': ('skogkjøp',),
'skogkjøp': ('skogkjøp',),
'skogkjøpa': ('skogkjøp',),
'skogkjøpene': ('skogkjøp',),
'skogkontor': ('skogkontor',),
'skogkontoret': ('skogkontor',),
'skogkontor': ('skogkontor',),
'skogkontorer': ('skogkontor',),
'skogkontor': ('skogkontor',),
'skogkontorer': ('skogkontor',),
'skogkontora': ('skogkontor',),
'skogkontorene': ('skogkontor',),
'skogland': ('skogland',),
'skoglandet': ('skogland',),
'skogland': ('skogland',),
'skoglanda': ('skogland',),
'skoglandene': ('skogland',),
'skoglandskap': ('skoglandskap',),
'skoglandskapet': ('skoglandskap',),
'skoglandskap': ('skoglandskap',),
'skoglandskaper': ('skoglandskap',),
'skoglandskap': ('skoglandskap',),
'skoglandskaper': ('skoglandskap',),
'skoglandskapa': ('skoglandskap',),
'skoglandskapene': ('skoglandskap',),
'Skogli': ('Skogli',),
'skoglund': ('skoglund',),
'skoglunden': ('skoglund',),
'skoglunder': ('skoglund',),
'skoglundene': ('skoglund',),
'skogmann': ('skogmann',),
'skogmannen': ('skogmann',),
'skogmenn': ('skogmann',),
'skogmennene': ('skogmann',),
'skogmose': ('skogmose',),
'skogmosen': ('skogmose',),
'skogmoser': ('skogmose',),
'skogmosene': ('skogmose',),
'Skogn': ('Skogn',),
'skognæring': ('skognæring',),
'skognæringen': ('skognæring',),
'skognæringa': ('skognæring',),
'skognæringer': ('skognæring',),
'skognæringene': ('skognæring',),
'skognymfe': ('skognymfe',),
'skognymfen': ('skognymfe',),
'skognymfa': ('skognymfe',),
'skognymfer': ('skognymfe',),
'skognymfene': ('skognymfe',),
'skogparti': ('skogparti',),
'skogpartiet': ('skogparti',),
'skogparti': ('skogparti',),
'skogpartier': ('skogparti',),
'skogparti': ('skogparti',),
'skogpartier': ('skogparti',),
'skogpartia': ('skogparti',),
'skogpartiene': ('skogparti',),
'skogplanter': ('skogplanter',),
'skogplanteren': ('skogplanter',),
'skogplantere': ('skogplanter',),
'skogplanterne': ('skogplanter',),
'skogplantingsprogram': ('skogplantingsprogram',),
'skogplantingsprogrammet': ('skogplantingsprogram',),
'skogplantingsprogram': ('skogplantingsprogram',),
'skogplantingsprogrammer': ('skogplantingsprogram',),
'skogplantingsprogramma': ('skogplantingsprogram',),
'skogplantingsprogrammene': ('skogplantingsprogram',),
'skogplantingsprogramma': ('skogplantingsprogram',),
'skogplantingsprogrammene': ('skogplantingsprogram',),
'skogpleie': ('skogpleie',),
'skogpleien': ('skogpleie',),
'skogpleia': ('skogpleie',),
'skogpleier': ('skogpleie',),
'skogpleiene': ('skogpleie',),
'skogproduksjon': ('skogproduksjon',),
'skogproduksjonen': ('skogproduksjon',),
'skogproduksjoner': ('skogproduksjon',),
'skogproduksjonene': ('skogproduksjon',),
'skogprodukt': ('skogprodukt',),
'skogproduktet': ('skogprodukt',),
'skogprodukt': ('skogprodukt',),
'skogprodukter': ('skogprodukt',),
'skogprodukt': ('skogprodukt',),
'skogprodukter': ('skogprodukt',),
'skogprodukta': ('skogprodukt',),
'skogproduktene': ('skogprodukt',),
'skogreservat': ('skogreservat',),
'skogreservatet': ('skogreservat',),
'skogreservat': ('skogreservat',),
'skogreservater': ('skogreservat',),
'skogreservat': ('skogreservat',),
'skogreservater': ('skogreservat',),
'skogreservata': ('skogreservat',),
'skogreservatene': ('skogreservat',),
'skogressurs': ('skogressurs',),
'skogressursen': ('skogressurs',),
'skogressurser': ('skogressurs',),
'skogressursene': ('skogressurs',),
'skogresurs': ('skogresurs',),
'skogresursen': ('skogresurs',),
'skogresurser': ('skogresurs',),
'skogresursene': ('skogresurs',),
'skogring': ('skogring',),
'skogringen': ('skogring',),
'skogringa': ('skogring',),
'skogringer': ('skogring',),
'skogringene': ('skogring',),
'skogrydding': ('skogrydding',),
'skogryddingen': ('skogrydding',),
'skogryddinga': ('skogrydding',),
'skogryddinger': ('skogrydding',),
'skogryddingene': ('skogrydding',),
'skogsareal': ('skogsareal',),
'skogsarealet': ('skogsareal',),
'skogsareal': ('skogsareal',),
'skogsarealer': ('skogsareal',),
'skogsareal': ('skogsareal',),
'skogsarealer': ('skogsareal',),
'skogsareala': ('skogsareal',),
'skogsarealene': ('skogsareal',),
'skogsbær': ('skogsbær',),
'skogsbæret': ('skogsbær',),
'skogsbær': ('skogsbær',),
'skogsbæra': ('skogsbær',),
'skogsbærene': ('skogsbær',),
'skogsbeite': ('skogsbeite',),
'skogsbeitet': ('skogsbeite',),
'skogsbeiter': ('skogsbeite',),
'skogsbeita': ('skogsbeite',),
'skogsbeitene': ('skogsbeite',),
'skogsbjørn': ('skogsbjørn',),
'skogsbjørnen': ('skogsbjørn',),
'skogsbjørner': ('skogsbjørn',),
'skogsbjørnene': ('skogsbjørn',),
'skogsdød': ('skogsdød',),
'skogsdøden': ('skogsdød',),
'skogsdøder': ('skogsdød',),
'skogsdødene': ('skogsdød',),
'skogsdyr': ('skogsdyr',),
'skogsdyret': ('skogsdyr',),
'skogsdyr': ('skogsdyr',),
'skogsdyra': ('skogsdyr',),
'skogsdyrene': ('skogsdyr',),
'skogsjef': ('skogsjef',),
'skogsjefen': ('skogsjef',),
'skogsjefer': ('skogsjef',),
'skogsjefene': ('skogsjef',),
'skogskade': ('skogskade',),
'skogskaden': ('skogskade',),
'skogskader': ('skogskade',),
'skogskadene': ('skogskade',),
'skogskaffe': ('skogskaffe',),
'skogskaffen': ('skogskaffe',),
'skogskaffer': ('skogskaffe',),
'skogskaffene': ('skogskaffe',),
'skogslette': ('skogslette',),
'skogsletten': ('skogslette',),
'skogsletta': ('skogslette',),
'skogsletter': ('skogslette',),
'skogslettene': ('skogslette',),
'skogsmann': ('skogsmann',),
'skogsmannen': ('skogsmann',),
'skogsmenn': ('skogsmann',),
'skogsmennene': ('skogsmann',),
'skogsmaskin': ('skogsmaskin',),
'skogsmaskinen': ('skogsmaskin',),
'skogsmaskiner': ('skogsmaskin',),
'skogsmaskinene': ('skogsmaskin',),
'skogsmiljø': ('skogsmiljø',),
'skogsmiljøet': ('skogsmiljø',),
'skogsmiljø': ('skogsmiljø',),
'skogsmiljøer': ('skogsmiljø',),
'skogsmiljø': ('skogsmiljø',),
'skogsmiljøer': ('skogsmiljø',),
'skogsmiljøa': ('skogsmiljø',),
'skogsmiljøene': ('skogsmiljø',),
'skogsprodukt': ('skogsprodukt',),
'skogsproduktet': ('skogsprodukt',),
'skogsprodukt': ('skogsprodukt',),
'skogsprodukter': ('skogsprodukt',),
'skogsprodukt': ('skogsprodukt',),
'skogsprodukter': ('skogsprodukt',),
'skogsprodukta': ('skogsprodukt',),
'skogsproduktene': ('skogsprodukt',),
'Skogstad': ('Skogstad',),
'skogsterreng': ('skogsterreng',),
'skogsterrenget': ('skogsterreng',),
'skogsterreng': ('skogsterreng',),
'skogsterrenga': ('skogsterreng',),
'skogsterrengene': ('skogsterreng',),
'skogstjern': ('skogstjern',),
'skogstjernen': ('skogstjern',),
'skogstjernet': ('skogstjern',),
'skogstjerna': ('skogstjern',),
'skogstjerner': ('skogstjern',),
'skogstjern': ('skogstjern',),
'skogstjerner': ('skogstjern',),
'skogstjernene': ('skogstjern',),
'skogstjerna': ('skogstjern',),
'skogstjernene': ('skogstjern',),
'skogstomt': ('skogstomt',),
'skogstomten': ('skogstomt',),
'skogstomta': ('skogstomt',),
'skogstomter': ('skogstomt',),
'skogstomtene': ('skogstomt',),
'skogstykke': ('skogstykke',),
'skogstykket': ('skogstykke',),
'skogstykker': ('skogstykke',),
'skogstykka': ('skogstykke',),
'skogstykkene': ('skogstykke',),
'skogstyre': ('skogstyre',),
'skogstyret': ('skogstyre',),
'skogstyrer': ('skogstyre',),
'skogstyra': ('skogstyre',),
'skogstyrene': ('skogstyre',),
'skogsvann': ('skogsvann',),
'skogsvannet': ('skogsvann',),
'skogsvann': ('skogsvann',),
'skogsvanna': ('skogsvann',),
'skogsvannene': ('skogsvann',),
'skogsvatn': ('skogsvatn',),
'skogsvatnet': ('skogsvatn',),
'skogsvatn': ('skogsvatn',),
'skogsvatna': ('skogsvatn',),
'skogsvatnene': ('skogsvatn',),
'skogsved': ('skogsved',),
'skogsveden': ('skogsved',),
'skogsveder': ('skogsved',),
'skogsvedene': ('skogsved',),
'skogsveg': ('skogsveg',),
'skogsvegen': ('skogsveg',),
'skogsveger': ('skogsveg',),
'skogsvegene': ('skogsveg',),
'skogsvei': ('skogsvei',),
'skogsveien': ('skogsvei',),
'skogsveier': ('skogsvei',),
'skogsveiene': ('skogsvei',),
'skogtaksering': ('skogtaksering',),
'skogtakseringen': ('skogtaksering',),
'skogtakseringa': ('skogtaksering',),
'skogtakseringer': ('skogtaksering',),
'skogtakseringene': ('skogtaksering',),
'skogtrakt': ('skogtrakt',),
'skogtrakten': ('skogtrakt',),
'skogtrakta': ('skogtrakt',),
'skogtrakter': ('skogtrakt',),
'skogtraktene': ('skogtrakt',),
'skogveg': ('skogveg',),
'skogvegen': ('skogveg',),
'skogveger': ('skogveg',),
'skogvegene': ('skogveg',),
'skogvei': ('skogvei',),
'skogveien': ('skogvei',),
'skogveier': ('skogvei',),
'skogveiene': ('skogvei',),
'skogvesen': ('skogvesen',),
'skogvesenet': ('skogvesen',),
'skogvesen': ('skogvesen',),
'skogvesener': ('skogvesen',),
'skogvesen': ('skogvesen',),
'skogvesener': ('skogvesen',),
'skogvesena': ('skogvesen',),
'skogvesenene': ('skogvesen',),
'skogvirke': ('skogvirke',),
'skogvirket': ('skogvirke',),
'skogvirker': ('skogvirke',),
'skogvirka': ('skogvirke',),
'skogvirkene': ('skogvirke',),
'skogvoll': ('skogvoll',),
'skogvollen': ('skogvoll',),
'skogvoller': ('skogvoll',),
'skogvollene': ('skogvoll',),
'skoing': ('skoing',),
'skoingen': ('skoing',),
'skoinga': ('skoing',),
'skoinger': ('skoing',),
'skoingene': ('skoing',),
'skokking': ('skokking',),
'skokkingen': ('skokking',),
'skokkinga': ('skokking',),
'skokkinger': ('skokking',),
'skokkingene': ('skokking',),
'skolær': ('skolær',),
'skolæret': ('skolær',),
'skolær': ('skolær',),
'skolæra': ('skolær',),
'skolærene': ('skolær',),
'skolar': ('skolar',),
'skolaren': ('skolar',),
'skolarer': ('skolar',),
'skolarene': ('skolar',),
'skoleadministrasjon': ('skoleadministrasjon',),
'skoleadministrasjonen': ('skoleadministrasjon',),
'skoleadministrasjoner': ('skoleadministrasjon',),
'skoleadministrasjonene': ('skoleadministrasjon',),
'skoleaksjon': ('skoleaksjon',),
'skoleaksjonen': ('skoleaksjon',),
'skoleaksjoner': ('skoleaksjon',),
'skoleaksjonene': ('skoleaksjon',),
'skolealder': ('skolealder',),
'skolealderen': ('skolealder',),
'skolealdere': ('skolealder',),
'skolealdrer': ('skolealder',),
'skolealdre': ('skolealder',),
'skolealderne': ('skolealder',),
'skolealdrene': ('skolealder',),
'skoleanalyse': ('skoleanalyse',),
'skoleanalysen': ('skoleanalyse',),
'skoleanalyser': ('skoleanalyse',),
'skoleanalysene': ('skoleanalyse',),
'skoleanlegg': ('skoleanlegg',),
'skoleanlegget': ('skoleanlegg',),
'skoleanlegg': ('skoleanlegg',),
'skoleanlegga': ('skoleanlegg',),
'skoleanleggene': ('skoleanlegg',),
'skoleavdeling': ('skoleavdeling',),
'skoleavdelingen': ('skoleavdeling',),
'skoleavdelinga': ('skoleavdeling',),
'skoleavdelinger': ('skoleavdeling',),
'skoleavdelingene': ('skoleavdeling',),
'skoleavis': ('skoleavis',),
'skoleavisen': ('skoleavis',),
'skoleavisa': ('skoleavis',),
'skoleaviser': ('skoleavis',),
'skoleavisene': ('skoleavis',),
'skoleavslutning': ('skoleavslutning',),
'skoleavslutningen': ('skoleavslutning',),
'skoleavslutninga': ('skoleavslutning',),
'skoleavslutninger': ('skoleavslutning',),
'skoleavslutningene': ('skoleavslutning',),
'skolebad': ('skolebad',),
'skolebadet': ('skolebad',),
'skolebad': ('skolebad',),
'skolebada': ('skolebad',),
'skolebadene': ('skolebad',),
'skolebakgrunn': ('skolebakgrunn',),
'skolebakgrunnen': ('skolebakgrunn',),
'skolebakgrunner': ('skolebakgrunn',),
'skolebakgrunnene': ('skolebakgrunn',),
'skolebakke': ('skolebakke',),
'skolebakken': ('skolebakke',),
'skolebakker': ('skolebakke',),
'skolebakkene': ('skolebakke',),
'skolebesøk': ('skolebesøk',),
'skolebesøket': ('skolebesøk',),
'skolebesøk': ('skolebesøk',),
'skolebesøka': ('skolebesøk',),
'skolebesøkene': ('skolebesøk',),
'skolebruksplan': ('skolebruksplan',),
'skolebruksplanen': ('skolebruksplan',),
'skolebruksplaner': ('skolebruksplan',),
'skolebruksplanene': ('skolebruksplan',),
'skolebudsjett': ('skolebudsjett',),
'skolebudsjettet': ('skolebudsjett',),
'skolebudsjett': ('skolebudsjett',),
'skolebudsjetter': ('skolebudsjett',),
'skolebudsjett': ('skolebudsjett',),
'skolebudsjetter': ('skolebudsjett',),
'skolebudsjetta': ('skolebudsjett',),
'skolebudsjettene': ('skolebudsjett',),
'skolebygg': ('skolebygg',),
'skolebygget': ('skolebygg',),
'skolebygg': ('skolebygg',),
'skolebygga': ('skolebygg',),
'skolebyggene': ('skolebygg',),
'skolebytte': ('skolebytte',),
'skolebyttet': ('skolebytte',),
'skolebytter': ('skolebytte',),
'skolebytta': ('skolebytte',),
'skolebyttene': ('skolebytte',),
'skoledør': ('skoledør',),
'skoledøren': ('skoledør',),
'skoledøra': ('skoledør',),
'skoledører': ('skoledør',),
'skoledørene': ('skoledør',),
'skoledebatt': ('skoledebatt',),
'skoledebatten': ('skoledebatt',),
'skoledebatter': ('skoledebatt',),
'skoledebattene': ('skoledebatt',),
'skoleengelsk': ('skoleengelsk',),
'skoleengelsken': ('skoleengelsk',),
'skoleengelsker': ('skoleengelsk',),
'skoleengelskene': ('skoleengelsk',),
'skoleenhet': ('skoleenhet',),
'skoleenheten': ('skoleenhet',),
'skoleenheta': ('skoleenhet',),
'skoleenheter': ('skoleenhet',),
'skoleenhetene': ('skoleenhet',),
'skoleetat': ('skoleetat',),
'skoleetaten': ('skoleetat',),
'skoleetater': ('skoleetat',),
'skoleetatene': ('skoleetat',),
'skoleforestilling': ('skoleforestilling',),
'skoleforestillingen': ('skoleforestilling',),
'skoleforestillinga': ('skoleforestilling',),
'skoleforestillinger': ('skoleforestilling',),
'skoleforestillingene': ('skoleforestilling',),
'skoleform': ('skoleform',),
'skoleformen': ('skoleform',),
'skoleforma': ('skoleform',),
'skoleformer': ('skoleform',),
'skoleformene': ('skoleform',),
'skoleformål': ('skoleformål',),
'skoleformålet': ('skoleformål',),
'skoleformål': ('skoleformål',),
'skoleformåla': ('skoleformål',),
'skoleformålene': ('skoleformål',),
'skoleforsøk': ('skoleforsøk',),
'skoleforsøket': ('skoleforsøk',),
'skoleforsøk': ('skoleforsøk',),
'skoleforsøka': ('skoleforsøk',),
'skoleforsøkene': ('skoleforsøk',),
'skolefransk': ('skolefransk',),
'skolefransken': ('skolefransk',),
'skolefransker': ('skolefransk',),
'skolefranskene': ('skolefransk',),
'skolefravær': ('skolefravær',),
'skolefraværet': ('skolefravær',),
'skolefravær': ('skolefravær',),
'skolefraværa': ('skolefravær',),
'skolefraværene': ('skolefravær',),
'skolegutt': ('skolegutt',),
'skolegutten': ('skolegutt',),
'skolegutter': ('skolegutt',),
'skoleguttene': ('skolegutt',),
'skolehage': ('skolehage',),
'skolehagen': ('skolehage',),
'skolehager': ('skolehage',),
'skolehagene': ('skolehage',),
'skolehalvår': ('skolehalvår',),
'skolehalvåret': ('skolehalvår',),
'skolehalvår': ('skolehalvår',),
'skolehalvåra': ('skolehalvår',),
'skolehalvårene': ('skolehalvår',),
'skolehelsetjeneste': ('skolehelsetjeneste',),
'skolehelsetjenesten': ('skolehelsetjeneste',),
'skolehelsetjenester': ('skolehelsetjeneste',),
'skolehelsetjenestene': ('skolehelsetjeneste',),
'skolehistorie': ('skolehistorie',),
'skolehistorien': ('skolehistorie',),
'skolehistoria': ('skolehistorie',),
'skolehistorier': ('skolehistorie',),
'skolehistoriene': ('skolehistorie',),
'skolehverdag': ('skolehverdag',),
'skolehverdagen': ('skolehverdag',),
'skolehverdager': ('skolehverdag',),
'skolehverdagene': ('skolehverdag',),
'skoleidrett': ('skoleidrett',),
'skoleidretten': ('skoleidrett',),
'skoleidretter': ('skoleidrett',),
'skoleidrettene': ('skoleidrett',),
'skolejente': ('skolejente',),
'skolejenten': ('skolejente',),
'skolejenta': ('skolejente',),
'skolejenter': ('skolejente',),
'skolejentene': ('skolejente',),
'skolekarakter': ('skolekarakter',),
'skolekarakteren': ('skolekarakter',),
'skolekarakterer': ('skolekarakter',),
'skolekarakterene': ('skolekarakter',),
'skolekino': ('skolekino',),
'skolekinoen': ('skolekino',),
'skolekinoer': ('skolekino',),
'skolekinoene': ('skolekino',),
'skolekomité': ('skolekomité',),
'skolekomitéen': ('skolekomité',),
'skolekomiteen': ('skolekomité',),
'skolekomitéer': ('skolekomité',),
'skolekomiteer': ('skolekomité',),
'skolekomitéene': ('skolekomité',),
'skolekomiteene': ('skolekomité',),
'skolekomite': ('skolekomite',),
'skolekomiteen': ('skolekomite',),
'skolekomiteer': ('skolekomite',),
'skolekomiteene': ('skolekomite',),
'skolekompleks': ('skolekompleks',),
'skolekomplekset': ('skolekompleks',),
'skolekompleks': ('skolekompleks',),
'skolekomplekser': ('skolekompleks',),
'skolekompleks': ('skolekompleks',),
'skolekomplekser': ('skolekompleks',),
'skolekompleksa': ('skolekompleks',),
'skolekompleksene': ('skolekompleks',),
'skolekonferanse': ('skolekonferanse',),
'skolekonferansen': ('skolekonferanse',),
'skolekonferanser': ('skolekonferanse',),
'skolekonferansene': ('skolekonferanse',),
'skolekontor': ('skolekontor',),
'skolekontoret': ('skolekontor',),
'skolekontor': ('skolekontor',),
'skolekontorer': ('skolekontor',),
'skolekontor': ('skolekontor',),
'skolekontorer': ('skolekontor',),
'skolekontora': ('skolekontor',),
'skolekontorene': ('skolekontor',),
'skolekor': ('skolekor',),
'skolekoret': ('skolekor',),
'skolekor': ('skolekor',),
'skolekora': ('skolekor',),
'skolekorene': ('skolekor',),
'skolelag': ('skolelag',),
'skolelaget': ('skolelag',),
'skolelag': ('skolelag',),
'skolelaga': ('skolelag',),
'skolelagene': ('skolelag',),
'skoleledelse': ('skoleledelse',),
'skoleledelsen': ('skoleledelse',),
'skoleledelser': ('skoleledelse',),
'skoleledelsene': ('skoleledelse',),
'skolelege': ('skolelege',),
'skolelegen': ('skolelege',),
'skoleleger': ('skolelege',),
'skolelegene': ('skolelege',),
'skolelokale': ('skolelokale',),
'skolelokalet': ('skolelokale',),
'skolelokaler': ('skolelokale',),
'skolelokala': ('skolelokale',),
'skolelokalene': ('skolelokale',),
'skolelov': ('skolelov',),
'skoleloven': ('skolelov',),
'skolelover': ('skolelov',),
'skolelovene': ('skolelov',),
'skolemønster': ('skolemønster',),
'skolemønsteret': ('skolemønster',),
'skolemønstret': ('skolemønster',),
'skolemønster': ('skolemønster',),
'skolemønstre': ('skolemønster',),
'skolemønstra': ('skolemønster',),
'skolemønstrene': ('skolemønster',),
'skolemønstra': ('skolemønster',),
'skolemønstrene': ('skolemønster',),
'skolemøte': ('skolemøte',),
'skolemøtet': ('skolemøte',),
'skolemøter': ('skolemøte',),
'skolemøta': ('skolemøte',),
'skolemøtene': ('skolemøte',),
'skolematematikk': ('skolematematikk',),
'skolematematikken': ('skolematematikk',),
'skolematematikker': ('skolematematikk',),
'skolematematikkene': ('skolematematikk',),
'skolemesterskap': ('skolemesterskap',),
'skolemesterskapet': ('skolemesterskap',),
'skolemesterskap': ('skolemesterskap',),
'skolemesterskaper': ('skolemesterskap',),
'skolemesterskap': ('skolemesterskap',),
'skolemesterskaper': ('skolemesterskap',),
'skolemesterskapa': ('skolemesterskap',),
'skolemesterskapene': ('skolemesterskap',),
'skolemiljø': ('skolemiljø',),
'skolemiljøet': ('skolemiljø',),
'skolemiljø': ('skolemiljø',),
'skolemiljøer': ('skolemiljø',),
'skolemiljø': ('skolemiljø',),
'skolemiljøer': ('skolemiljø',),
'skolemiljøa': ('skolemiljø',),
'skolemiljøene': ('skolemiljø',),
'skoleminister': ('skoleminister',),
'skoleministeren': ('skoleminister',),
'skoleministere': ('skoleminister',),
'skoleministrer': ('skoleminister',),
'skoleministre': ('skoleminister',),
'skoleministerne': ('skoleminister',),
'skoleministrene': ('skoleminister',),
'skolemål': ('skolemål',),
'skolemålet': ('skolemål',),
'skolemål': ('skolemål',),
'skolemåla': ('skolemål',),
'skolemålene': ('skolemål',),
'skolemodell': ('skolemodell',),
'skolemodellen': ('skolemodell',),
'skolemodeller': ('skolemodell',),
'skolemodellene': ('skolemodell',),
'skolemusé': ('skolemusé',),
'skolemuséet': ('skolemusé',),
'skolemuseet': ('skolemusé',),
'skolemusé': ('skolemusé',),
'skolemuséer': ('skolemusé',),
'skolemusé': ('skolemusé',),
'skolemuséer': ('skolemusé',),
'skolemuseer': ('skolemusé',),
'skolemusé': ('skolemusé',),
'skolemuséa': ('skolemusé',),
'skolemuséene': ('skolemusé',),
'skolemusea': ('skolemusé',),
'skolemuseene': ('skolemusé',),
'skolemusea': ('skolemusé',),
'skolemuseene': ('skolemusé',),
'skolemuse': ('skolemuse',),
'skolemuseet': ('skolemuse',),
'skolemuse': ('skolemuse',),
'skolemuseer': ('skolemuse',),
'skolemuse': ('skolemuse',),
'skolemuseer': ('skolemuse',),
'skolemusea': ('skolemuse',),
'skolemuseene': ('skolemuse',),
'skolemuseum': ('skolemuseum',),
'skolemuseet': ('skolemuseum',),
'skolemuseer': ('skolemuseum',),
'skolemusea': ('skolemuseum',),
'skolemuseene': ('skolemuseum',),
'skolemusikk': ('skolemusikk',),
'skolemusikken': ('skolemusikk',),
'skolemusikker': ('skolemusikk',),
'skolemusikkene': ('skolemusikk',),
'skolemusikk-korps': ('skolemusikk-korps',),
'skolemusikk-korpset': ('skolemusikk-korps',),
'skolemusikk-korps': ('skolemusikk-korps',),
'skolemusikk-korpsa': ('skolemusikk-korps',),
'skolemusikk-korpsene': ('skolemusikk-korps',),
'skolemusikkorps': ('skolemusikkorps',),
'skolemusikkorpset': ('skolemusikkorps',),
'skolemusikkorps': ('skolemusikkorps',),
'skolemusikkorpsa': ('skolemusikkorps',),
'skolemusikkorpsene': ('skolemusikkorps',),
'skolemyndighet': ('skolemyndighet',),
'skolemyndigheten': ('skolemyndighet',),
'skolemyndigheta': ('skolemyndighet',),
'skolemyndigheter': ('skolemyndighet',),
'skolemyndighetene': ('skolemyndighet',),
'skolenedleggelse': ('skolenedleggelse',),
'skolenedleggelsen': ('skolenedleggelse',),
'skolenedleggelser': ('skolenedleggelse',),
'skolenedleggelsene': ('skolenedleggelse',),
'skolenivå': ('skolenivå',),
'skolenivået': ('skolenivå',),
'skolenivå': ('skolenivå',),
'skolenivåer': ('skolenivå',),
'skolenivå': ('skolenivå',),
'skolenivåer': ('skolenivå',),
'skolenivåa': ('skolenivå',),
'skolenivåene': ('skolenivå',),
'skoleområde': ('skoleområde',),
'skoleområdet': ('skoleområde',),
'skoleområder': ('skoleområde',),
'skoleområda': ('skoleområde',),
'skoleområdene': ('skoleområde',),
'skoleopplegg': ('skoleopplegg',),
'skoleopplegget': ('skoleopplegg',),
'skoleopplegg': ('skoleopplegg',),
'skoleopplegga': ('skoleopplegg',),
'skoleoppleggene': ('skoleopplegg',),
'skoleorkester': ('skoleorkester',),
'skoleorkesteret': ('skoleorkester',),
'skoleorkestret': ('skoleorkester',),
'skoleorkester': ('skoleorkester',),
'skoleorkestre': ('skoleorkester',),
'skoleorkestra': ('skoleorkester',),
'skoleorkestrene': ('skoleorkester',),
'skoleorkestra': ('skoleorkester',),
'skoleorkestrene': ('skoleorkester',),
'skolepensum': ('skolepensum',),
'skolepensumet': ('skolepensum',),
'skolepensumer': ('skolepensum',),
'skolepensa': ('skolepensum',),
'skolepensuma': ('skolepensum',),
'skolepensumene': ('skolepensum',),
'skolepensaene': ('skolepensum',),
'skolepike': ('skolepike',),
'skolepiken': ('skolepike',),
'skolepika': ('skolepike',),
'skolepiker': ('skolepike',),
'skolepikene': ('skolepike',),
'skoleplan': ('skoleplan',),
'skoleplanen': ('skoleplan',),
'skoleplaner': ('skoleplan',),
'skoleplanene': ('skoleplan',),
'skoleplass': ('skoleplass',),
'skoleplassen': ('skoleplass',),
'skoleplasser': ('skoleplass',),
'skoleplassene': ('skoleplass',),
'skolepolitiker': ('skolepolitiker',),
'skolepolitikeren': ('skolepolitiker',),
'skolepolitikere': ('skolepolitiker',),
'skolepolitikerne': ('skolepolitiker',),
'skolepolitikk': ('skolepolitikk',),
'skolepolitikken': ('skolepolitikk',),
'skolepolitikker': ('skolepolitikk',),
'skolepolitikkene': ('skolepolitikk',),
'skoleprestasjon': ('skoleprestasjon',),
'skoleprestasjonen': ('skoleprestasjon',),
'skoleprestasjoner': ('skoleprestasjon',),
'skoleprestasjonene': ('skoleprestasjon',),
'skoleprosjekt': ('skoleprosjekt',),
'skoleprosjektet': ('skoleprosjekt',),
'skoleprosjekt': ('skoleprosjekt',),
'skoleprosjekter': ('skoleprosjekt',),
'skoleprosjekt': ('skoleprosjekt',),
'skoleprosjekter': ('skoleprosjekt',),
'skoleprosjekta': ('skoleprosjekt',),
'skoleprosjektene': ('skoleprosjekt',),
'skolepult': ('skolepult',),
'skolepulten': ('skolepult',),
'skolepulter': ('skolepult',),
'skolepultene': ('skolepult',),
'skolereform': ('skolereform',),
'skolereformen': ('skolereform',),
'skolereformer': ('skolereform',),
'skolereformene': ('skolereform',),
'skolereise': ('skolereise',),
'skolereisen': ('skolereise',),
'skolereisa': ('skolereise',),
'skolereiser': ('skolereise',),
'skolereisene': ('skolereise',),
'skoleressurs': ('skoleressurs',),
'skoleressursen': ('skoleressurs',),
'skoleressurser': ('skoleressurs',),
'skoleressursene': ('skoleressurs',),
'skoleresurs': ('skoleresurs',),
'skoleresursen': ('skoleresurs',),
'skoleresurser': ('skoleresurs',),
'skoleresursene': ('skoleresurs',),
'skoleretning': ('skoleretning',),
'skoleretningen': ('skoleretning',),
'skoleretninga': ('skoleretning',),
'skoleretninger': ('skoleretning',),
'skoleretningene': ('skoleretning',),
'skolerevy': ('skolerevy',),
'skolerevyen': ('skolerevy',),
'skolerevyer': ('skolerevy',),
'skolerevyene': ('skolerevy',),
'skolering': ('skolering',),
'skoleringen': ('skolering',),
'skoleringa': ('skolering',),
'skoleringer': ('skolering',),
'skoleringene': ('skolering',),
'skoleringsopplegg': ('skoleringsopplegg',),
'skoleringsopplegget': ('skoleringsopplegg',),
'skoleringsopplegg': ('skoleringsopplegg',),
'skoleringsopplegga': ('skoleringsopplegg',),
'skoleringsoppleggene': ('skoleringsopplegg',),
'skoleringsplan': ('skoleringsplan',),
'skoleringsplanen': ('skoleringsplan',),
'skoleringsplaner': ('skoleringsplan',),
'skoleringsplanene': ('skoleringsplan',),
'skoleringstilbud': ('skoleringstilbud',),
'skoleringstilbudet': ('skoleringstilbud',),
'skoleringstilbud': ('skoleringstilbud',),
'skoleringstilbuda': ('skoleringstilbud',),
'skoleringstilbudene': ('skoleringstilbud',),
'skoleringsvirksomhet': ('skoleringsvirksomhet',),
'skoleringsvirksomheten': ('skoleringsvirksomhet',),
'skoleringsvirksomheta': ('skoleringsvirksomhet',),
'skoleringsvirksomheter': ('skoleringsvirksomhet',),
'skoleringsvirksomhetene': ('skoleringsvirksomhet',),
'skolesak': ('skolesak',),
'skolesaken': ('skolesak',),
'skolesaka': ('skolesak',),
'skolesaker': ('skolesak',),
'skolesakene': ('skolesak',),
'skolesamfunn': ('skolesamfunn',),
'skolesamfunnet': ('skolesamfunn',),
'skolesamfunn': ('skolesamfunn',),
'skolesamfunna': ('skolesamfunn',),
'skolesamfunnene': ('skolesamfunn',),
'skolesammenheng': ('skolesammenheng',),
'skolesammenhengen': ('skolesammenheng',),
'skolesammenhenger': ('skolesammenheng',),
'skolesammenhengene': ('skolesammenheng',),
'skolesekk': ('skolesekk',),
'skolesekken': ('skolesekk',),
'skolesekker': ('skolesekk',),
'skolesekkene': ('skolesekk',),
'skolesektor': ('skolesektor',),
'skolesektoren': ('skolesektor',),
'skolesektorer': ('skolesektor',),
'skolesektorene': ('skolesektor',),
'skolesituasjon': ('skolesituasjon',),
'skolesituasjonen': ('skolesituasjon',),
'skolesituasjoner': ('skolesituasjon',),
'skolesituasjonene': ('skolesituasjon',),
'skoleskulk': ('skoleskulk',),
'skoleskulket': ('skoleskulk',),
'skoleskulk': ('skoleskulk',),
'skoleskulka': ('skoleskulk',),
'skoleskulkene': ('skoleskulk',),
'skoleskulker': ('skoleskulker',),
'skoleskulkeren': ('skoleskulker',),
'skoleskulkere': ('skoleskulker',),
'skoleskulkerne': ('skoleskulker',),
'skoleskyss': ('skoleskyss',),
'skoleskyssen': ('skoleskyss',),
'skoleskysser': ('skoleskyss',),
'skoleskyssene': ('skoleskyss',),
'skoleslag': ('skoleslag',),
'skoleslaget': ('skoleslag',),
'skoleslag': ('skoleslag',),
'skoleslaga': ('skoleslag',),
'skoleslagene': ('skoleslag',),
'skoleslips': ('skoleslips',),
'skoleslipset': ('skoleslips',),
'skoleslips': ('skoleslips',),
'skoleslipsa': ('skoleslips',),
'skoleslipsene': ('skoleslips',),
'skoleslutt': ('skoleslutt',),
'skoleslutten': ('skoleslutt',),
'skoleslutter': ('skoleslutt',),
'skolesluttene': ('skoleslutt',),
'skolestafett': ('skolestafett',),
'skolestafetten': ('skolestafett',),
'skolestafetter': ('skolestafett',),
'skolestafettene': ('skolestafett',),
'skolestandard': ('skolestandard',),
'skolestandarden': ('skolestandard',),
'skolestandarder': ('skolestandard',),
'skolestandardene': ('skolestandard',),
'skolestart': ('skolestart',),
'skolestarten': ('skolestart',),
'skolestarter': ('skolestart',),
'skolestartene': ('skolestart',),
'skolestatsråd': ('skolestatsråd',),
'skolestatsråden': ('skolestatsråd',),
'skolestatsråder': ('skolestatsråd',),
'skolestatsrådene': ('skolestatsråd',),
'skolested': ('skolested',),
'skolestedet': ('skolested',),
'skolesteder': ('skolested',),
'skolestedene': ('skolested',),
'skolestevne': ('skolestevne',),
'skolestevnet': ('skolestevne',),
'skolestevner': ('skolestevne',),
'skolestevna': ('skolestevne',),
'skolestevnene': ('skolestevne',),
'skolestreik': ('skolestreik',),
'skolestreiken': ('skolestreik',),
'skolestreiker': ('skolestreik',),
'skolestreikene': ('skolestreik',),
'skolestrid': ('skolestrid',),
'skolestriden': ('skolestrid',),
'skolestrider': ('skolestrid',),
'skolestridene': ('skolestrid',),
'skolestyrevedtak': ('skolestyrevedtak',),
'skolestyrevedtaket': ('skolestyrevedtak',),
'skolestyrevedtak': ('skolestyrevedtak',),
'skolestyrevedtaka': ('skolestyrevedtak',),
'skolestyrevedtakene': ('skolestyrevedtak',),
'skolesvømming': ('skolesvømming',),
'skolesvømmingen': ('skolesvømming',),
'skolesvømminga': ('skolesvømming',),
'skolesvømminger': ('skolesvømming',),
'skolesvømmingene': ('skolesvømming',),
'skolesystem': ('skolesystem',),
'skolesystemet': ('skolesystem',),
'skolesystem': ('skolesystem',),
'skolesystemer': ('skolesystem',),
'skolesystem': ('skolesystem',),
'skolesystemer': ('skolesystem',),
'skolesystema': ('skolesystem',),
'skolesystemene': ('skolesystem',),
'skoletanke': ('skoletanke',),
'skoletanken': ('skoletanke',),
'skoletanker': ('skoletanke',),
'skoletankene': ('skoletanke',),
'skoletannlegetjeneste': ('skoletannlegetjeneste',),
'skoletannlegetjenesten': ('skoletannlegetjeneste',),
'skoletannlegetjenester': ('skoletannlegetjeneste',),
'skoletannlegetjenestene': ('skoletannlegetjeneste',),
'skoleteater': ('skoleteater',),
'skoleteateret': ('skoleteater',),
'skoleteatret': ('skoleteater',),
'skoleteater': ('skoleteater',),
'skoleteatre': ('skoleteater',),
'skoleteatra': ('skoleteater',),
'skoleteatrene': ('skoleteater',),
'skoleteatra': ('skoleteater',),
'skoleteatrene': ('skoleteater',),
'skoletilbud': ('skoletilbud',),
'skoletilbudet': ('skoletilbud',),
'skoletilbud': ('skoletilbud',),
'skoletilbuda': ('skoletilbud',),
'skoletilbudene': ('skoletilbud',),
'skoletjeneste': ('skoletjeneste',),
'skoletjenesten': ('skoletjeneste',),
'skoletjenester': ('skoletjeneste',),
'skoletjenestene': ('skoletjeneste',),
'skoletog': ('skoletog',),
'skoletoget': ('skoletog',),
'skoletog': ('skoletog',),
'skoletoga': ('skoletog',),
'skoletogene': ('skoletog',),
'skoletransport': ('skoletransport',),
'skoletransporten': ('skoletransport',),
'skoletransporter': ('skoletransport',),
'skoletransportene': ('skoletransport',),
'skoletreff': ('skoletreff',),
'skoletreffet': ('skoletreff',),
'skoletreff': ('skoletreff',),
'skoletreffa': ('skoletreff',),
'skoletreffene': ('skoletreff',),
'skoletrinn': ('skoletrinn',),
'skoletrinnet': ('skoletrinn',),
'skoletrinn': ('skoletrinn',),
'skoletrinna': ('skoletrinn',),
'skoletrinnene': ('skoletrinn',),
'skoletrivsel': ('skoletrivsel',),
'skoletrivselen': ('skoletrivsel',),
'skoletrivsler': ('skoletrivsel',),
'skoletrivslene': ('skoletrivsel',),
'skoleturnering': ('skoleturnering',),
'skoleturneringen': ('skoleturnering',),
'skoleturneringa': ('skoleturnering',),
'skoleturneringer': ('skoleturnering',),
'skoleturneringene': ('skoleturnering',),
'skoleuke': ('skoleuke',),
'skoleuken': ('skoleuke',),
'skoleuka': ('skoleuke',),
'skoleuker': ('skoleuke',),
'skoleukene': ('skoleuke',),
'skoleulykke': ('skoleulykke',),
'skoleulykken': ('skoleulykke',),
'skoleulykka': ('skoleulykke',),
'skoleulykker': ('skoleulykke',),
'skoleulykkene': ('skoleulykke',),
'skoleundersøkelse': ('skoleundersøkelse',),
'skoleundersøkelsen': ('skoleundersøkelse',),
'skoleundersøkelser': ('skoleundersøkelse',),
'skoleundersøkelsene': ('skoleundersøkelse',),
'skoleundervisning': ('skoleundervisning',),
'skoleundervisningen': ('skoleundervisning',),
'skoleundervisninga': ('skoleundervisning',),
'skoleundervisninger': ('skoleundervisning',),
'skoleundervisningene': ('skoleundervisning',),
'skoleunge': ('skoleunge',),
'skoleungen': ('skoleunge',),
'skoleunger': ('skoleunge',),
'skoleungene': ('skoleunge',),
'skoleuniform': ('skoleuniform',),
'skoleuniformen': ('skoleuniform',),
'skoleuniforma': ('skoleuniform',),
'skoleuniformer': ('skoleuniform',),
'skoleuniformene': ('skoleuniform',),
'skoleutbygging': ('skoleutbygging',),
'skoleutbyggingen': ('skoleutbygging',),
'skoleutbygginga': ('skoleutbygging',),
'skoleutbygginger': ('skoleutbygging',),
'skoleutbyggingene': ('skoleutbygging',),
'skoleutvalg': ('skoleutvalg',),
'skoleutvalget': ('skoleutvalg',),
'skoleutvalg': ('skoleutvalg',),
'skoleutvalga': ('skoleutvalg',),
'skoleutvalgene': ('skoleutvalg',),
'skolevalg': ('skolevalg',),
'skolevalget': ('skolevalg',),
'skolevalg': ('skolevalg',),
'skolevalga': ('skolevalg',),
'skolevalgene': ('skolevalg',),
'skolevenn': ('skolevenn',),
'skolevennen': ('skolevenn',),
'skolevenner': ('skolevenn',),
'skolevennene': ('skolevenn',),
'skolevenninne': ('skolevenninne',),
'skolevenninnen': ('skolevenninne',),
'skolevenninna': ('skolevenninne',),
'skolevenninner': ('skolevenninne',),
'skolevenninnene': ('skolevenninne',),
'skoleverk': ('skoleverk',),
'skoleverket': ('skoleverk',),
'skoleverk': ('skoleverk',),
'skoleverker': ('skoleverk',),
'skoleverk': ('skoleverk',),
'skoleverker': ('skoleverk',),
'skoleverka': ('skoleverk',),
'skoleverkene': ('skoleverk',),
'skolevirksomhet': ('skolevirksomhet',),
'skolevirksomheten': ('skolevirksomhet',),
'skolevirksomheta': ('skolevirksomhet',),
'skolevirksomheter': ('skolevirksomhet',),
'skolevirksomhetene': ('skolevirksomhet',),
'skoling': ('skoling',),
'skolingen': ('skoling',),
'skolinga': ('skoling',),
'skolinger': ('skoling',),
'skolingene': ('skoling',),
'skolling': ('skolling',),
'skollingen': ('skolling',),
'skollinga': ('skolling',),
'skollinger': ('skolling',),
'skollingene': ('skolling',),
'skolming': ('skolming',),
'skolmingen': ('skolming',),
'skolminga': ('skolming',),
'skolminger': ('skolming',),
'skolmingene': ('skolming',),
'skomakerfag': ('skomakerfag',),
'skomakerfaget': ('skomakerfag',),
'skomakerfag': ('skomakerfag',),
'skomakerfaga': ('skomakerfag',),
'skomakerfagene': ('skomakerfag',),
'skomakertime': ('skomakertime',),
'skomakertimen': ('skomakertime',),
'skomakertimer': ('skomakertime',),
'skomakertimene': ('skomakertime',),
'skomakerverksted': ('skomakerverksted',),
'skomakerverkstedet': ('skomakerverksted',),
'skomakerverksteder': ('skomakerverksted',),
'skomakerverkstedene': ('skomakerverksted',),
'skomodell': ('skomodell',),
'skomodellen': ('skomodell',),
'skomodeller': ('skomodell',),
'skomodellene': ('skomodell',),
'skonummer': ('skonummer',),
'skonummeret': ('skonummer',),
'skonummer': ('skonummer',),
'skonumre': ('skonummer',),
'skonumra': ('skonummer',),
'skonumrene': ('skonummer',),
'skonumra': ('skonummer',),
'skonumrene': ('skonummer',),
'Skopje': ('Skopje',),
'Skoplje': ('Skoplje',),
'skoproblem': ('skoproblem',),
'skoproblemet': ('skoproblem',),
'skoproblem': ('skoproblem',),
'skoproblemer': ('skoproblem',),
'skoproblem': ('skoproblem',),
'skoproblemer': ('skoproblem',),
'skoproblema': ('skoproblem',),
'skoproblemene': ('skoproblem',),
'skopussing': ('skopussing',),
'skopussingen': ('skopussing',),
'skopussinga': ('skopussing',),
'skopussinger': ('skopussing',),
'skopussingene': ('skopussing',),
'skording': ('skording',),
'skordingen': ('skording',),
'skordinga': ('skording',),
'skordinger': ('skording',),
'skordingene': ('skording',),
'Skorovass': ('Skorovass',),
'Skorovatn': ('Skorovatn',),
'skorping': ('skorping',),
'skorpingen': ('skorping',),
'skorpinga': ('skorping',),
'skorpinger': ('skorping',),
'skorpingene': ('skorping',),
'Skorpionen': ('Skorpionen',),
'skorting': ('skorting',),
'skortingen': ('skorting',),
'skortinga': ('skorting',),
'skortinger': ('skorting',),
'skortingene': ('skorting',),
'skosnute': ('skosnute',),
'skosnuten': ('skosnute',),
'skosnuta': ('skosnute',),
'skosnuter': ('skosnute',),
'skosnutene': ('skosnute',),
'skospray': ('skospray',),
'skosprayen': ('skospray',),
'skosprayer': ('skospray',),
'skosprayene': ('skospray',),
'skotøymagasin': ('skotøymagasin',),
'skotøymagasinet': ('skotøymagasin',),
'skotøymagasin': ('skotøymagasin',),
'skotøymagasiner': ('skotøymagasin',),
'skotøymagasin': ('skotøymagasin',),
'skotøymagasiner': ('skotøymagasin',),
'skotøymagasina': ('skotøymagasin',),
'skotøymagasinene': ('skotøymagasin',),
'Skotselv': ('Skotselv',),
'skotteskjørt': ('skotteskjørt',),
'skotteskjørtet': ('skotteskjørt',),
'skotteskjørt': ('skotteskjørt',),
'skotteskjørter': ('skotteskjørt',),
'skotteskjørt': ('skotteskjørt',),
'skotteskjørter': ('skotteskjørt',),
'skotteskjørta': ('skotteskjørt',),
'skotteskjørtene': ('skotteskjørt',),
'skottfeste': ('skottfeste',),
'skottfestet': ('skottfeste',),
'skottfester': ('skottfeste',),
'skottfesta': ('skottfeste',),
'skottfestene': ('skottfeste',),
'skotthastighet': ('skotthastighet',),
'skotthastigheten': ('skotthastighet',),
'skotthastigheta': ('skotthastighet',),
'skotthastigheter': ('skotthastighet',),
'skotthastighetene': ('skotthastighet',),
'skotting': ('skotting',),
'skottingen': ('skotting',),
'skottinga': ('skotting',),
'skottinger': ('skotting',),
'skottingene': ('skotting',),
'Skottland': ('Skottland',),
'skotupp': ('skotupp',),
'skotuppen': ('skotupp',),
'skotupper': ('skotupp',),
'skotuppene': ('skotupp',),
'skoving': ('skoving',),
'skovingen': ('skoving',),
'skovinga': ('skoving',),
'skovinger': ('skoving',),
'skovingene': ('skoving',),
'skovler': ('skovler',),
'skovleren': ('skovler',),
'skovlere': ('skovler',),
'skovlerne': ('skovler',),
'skovling': ('skovling',),
'skovlingen': ('skovling',),
'skovlinga': ('skovling',),
'skovlinger': ('skovling',),
'skovlingene': ('skovling',),
'skrømting': ('skrømting',),
'skrømtingen': ('skrømting',),
'skrømtinga': ('skrømting',),
'skrømtinger': ('skrømting',),
'skrømtingene': ('skrømting',),
'skrøning': ('skrøning',),
'skrøningen': ('skrøning',),
'skrøninga': ('skrøning',),
'skrøninger': ('skrøning',),
'skrøningene': ('skrøning',),
'skrøpelighet': ('skrøpelighet',),
'skrøpeligheten': ('skrøpelighet',),
'skrøpeligheta': ('skrøpelighet',),
'skrøpeligheter': ('skrøpelighet',),
'skrøpelighetene': ('skrøpelighet',),
'skrakling': ('skrakling',),
'skraklingen': ('skrakling',),
'skraklinga': ('skrakling',),
'skraklinger': ('skrakling',),
'skraklingene': ('skrakling',),
'skraling': ('skraling',),
'skralingen': ('skraling',),
'skralinga': ('skraling',),
'skralinger': ('skraling',),
'skralingene': ('skraling',),
'skralling': ('skralling',),
'skrallingen': ('skralling',),
'skrallinga': ('skralling',),
'skrallinger': ('skralling',),
'skrallingene': ('skralling',),
'skramling': ('skramling',),
'skramlingen': ('skramling',),
'skramlinga': ('skramling',),
'skramlinger': ('skramling',),
'skramlingene': ('skramling',),
'skrangling': ('skrangling',),
'skranglingen': ('skrangling',),
'skranglinga': ('skrangling',),
'skranglinger': ('skrangling',),
'skranglingene': ('skrangling',),
'skrankebetjent': ('skrankebetjent',),
'skrankebetjenten': ('skrankebetjent',),
'skrankebetjenter': ('skrankebetjent',),
'skrankebetjentene': ('skrankebetjent',),
'skrankepersonale': ('skrankepersonale',),
'skrankepersonalet': ('skrankepersonale',),
'skrankepersonaler': ('skrankepersonale',),
'skrankepersonala': ('skrankepersonale',),
'skrankepersonalene': ('skrankepersonale',),
'skrantenhet': ('skrantenhet',),
'skrantenheten': ('skrantenhet',),
'skrantenheta': ('skrantenhet',),
'skrantenheter': ('skrantenhet',),
'skrantenhetene': ('skrantenhet',),
'skranting': ('skranting',),
'skrantingen': ('skranting',),
'skrantinga': ('skranting',),
'skrantinger': ('skranting',),
'skrantingene': ('skranting',),
'skrapejern': ('skrapejern',),
'skrapejernet': ('skrapejern',),
'skrapejern': ('skrapejern',),
'skrapejerna': ('skrapejern',),
'skrapejernene': ('skrapejern',),
'skrapelotteri': ('skrapelotteri',),
'skrapelotteriet': ('skrapelotteri',),
'skrapelotteri': ('skrapelotteri',),
'skrapelotterier': ('skrapelotteri',),
'skrapelotteri': ('skrapelotteri',),
'skrapelotterier': ('skrapelotteri',),
'skrapelotteria': ('skrapelotteri',),
'skrapelotteriene': ('skrapelotteri',),
'skrapelyd': ('skrapelyd',),
'skrapelyden': ('skrapelyd',),
'skrapelyder': ('skrapelyd',),
'skrapelydene': ('skrapelyd',),
'skrapfisk': ('skrapfisk',),
'skrapfisken': ('skrapfisk',),
'skrapfisker': ('skrapfisk',),
'skrapfiskene': ('skrapfisk',),
'skrapgummi': ('skrapgummi',),
'skrapgummien': ('skrapgummi',),
'skrapgummier': ('skrapgummi',),
'skrapgummiene': ('skrapgummi',),
'skraphandlerbevilling': ('skraphandlerbevilling',),
'skraphandlerbevillingen': ('skraphandlerbevilling',),
'skraphandlerbevillinger': ('skraphandlerbevilling',),
'skraphandlerbevillingene': ('skraphandlerbevilling',),
'skraphandlerfirma': ('skraphandlerfirma',),
'skraphandlerfirmaet': ('skraphandlerfirma',),
'skraphandlerfirma': ('skraphandlerfirma',),
'skraphandlerfirmaer': ('skraphandlerfirma',),
'skraphandlerfirmaene': ('skraphandlerfirma',),
'skraping': ('skraping',),
'skrapingen': ('skraping',),
'skrapinga': ('skraping',),
'skrapinger': ('skraping',),
'skrapingene': ('skraping',),
'skrapjord': ('skrapjord',),
'skrapjorden': ('skrapjord',),
'skrapjorda': ('skrapjord',),
'skrapjorder': ('skrapjord',),
'skrapjordene': ('skrapjord',),
'skrapkasse': ('skrapkasse',),
'skrapkassen': ('skrapkasse',),
'skrapkassa': ('skrapkasse',),
'skrapkasser': ('skrapkasse',),
'skrapkassene': ('skrapkasse',),
'skrapkjøtt': ('skrapkjøtt',),
'skrapkjøttet': ('skrapkjøtt',),
'skrapkjøtt': ('skrapkjøtt',),
'skrapkjøtta': ('skrapkjøtt',),
'skrapkjøttene': ('skrapkjøtt',),
'skrapning': ('skrapning',),
'skrapningen': ('skrapning',),
'skrapninga': ('skrapning',),
'skrapninger': ('skrapning',),
'skrapningene': ('skrapning',),
'skrapsår': ('skrapsår',),
'skrapsåret': ('skrapsår',),
'skrapsår': ('skrapsår',),
'skrapsåra': ('skrapsår',),
'skrapsårene': ('skrapsår',),
'skrapverdi': ('skrapverdi',),
'skrapverdien': ('skrapverdi',),
'skrapverdier': ('skrapverdi',),
'skrapverdiene': ('skrapverdi',),
'skrasling': ('skrasling',),
'skraslingen': ('skrasling',),
'skraslinga': ('skrasling',),
'skraslinger': ('skrasling',),
'skraslingene': ('skrasling',),
'skratling': ('skratling',),
'skratlingen': ('skratling',),
'skratlinga': ('skratling',),
'skratlinger': ('skratling',),
'skratlingene': ('skratling',),
'skratting': ('skratting',),
'skrattingen': ('skratting',),
'skrattinga': ('skratting',),
'skrattinger': ('skratting',),
'skrattingene': ('skratting',),
'skravering': ('skravering',),
'skraveringen': ('skravering',),
'skraveringa': ('skravering',),
'skraveringer': ('skravering',),
'skraveringene': ('skravering',),
'skravlekjerring': ('skravlekjerring',),
'skravlekjerringen': ('skravlekjerring',),
'skravlekjerringa': ('skravlekjerring',),
'skravlekjerringer': ('skravlekjerring',),
'skravlekjerringene': ('skravlekjerring',),
'skravlekopp': ('skravlekopp',),
'skravlekoppen': ('skravlekopp',),
'skravlekopper': ('skravlekopp',),
'skravlekoppene': ('skravlekopp',),
'skravling': ('skravling',),
'skravlingen': ('skravling',),
'skravlinga': ('skravling',),
'skravlinger': ('skravling',),
'skravlingene': ('skravling',),
'skredderlærling': ('skredderlærling',),
'skredderlærlingen': ('skredderlærling',),
'skredderlærlinger': ('skredderlærling',),
'skredderlærlingene': ('skredderlærling',),
'skreddermester': ('skreddermester',),
'skreddermesteren': ('skreddermester',),
'skreddermestere': ('skreddermester',),
'skreddermestrer': ('skreddermester',),
'skreddermestre': ('skreddermester',),
'skreddermesterne': ('skreddermester',),
'skreddermestrene': ('skreddermester',),
'skreddersying': ('skreddersying',),
'skreddersyingen': ('skreddersying',),
'skreddersyinga': ('skreddersying',),
'skreddersyinger': ('skreddersying',),
'skreddersyingene': ('skreddersying',),
'skredområde': ('skredområde',),
'skredområdet': ('skredområde',),
'skredområder': ('skredområde',),
'skredområda': ('skredområde',),
'skredområdene': ('skredområde',),
'skredvarsel': ('skredvarsel',),
'skredvarselet': ('skredvarsel',),
'skredvarslet': ('skredvarsel',),
'skredvarsel': ('skredvarsel',),
'skredvarsler': ('skredvarsel',),
'skredvarsla': ('skredvarsel',),
'skredvarslene': ('skredvarsel',),
'skredvarsla': ('skredvarsel',),
'skredvarslene': ('skredvarsel',),
'Skreia': ('Skreia',),
'skreiinnsig': ('skreiinnsig',),
'skreiinnsiget': ('skreiinnsig',),
'skreiinnsig': ('skreiinnsig',),
'skreiinnsiga': ('skreiinnsig',),
'skreiinnsigene': ('skreiinnsig',),
'skreimølje': ('skreimølje',),
'skreimøljen': ('skreimølje',),
'skreimølja': ('skreimølje',),
'skreimøljer': ('skreimølje',),
'skreimøljene': ('skreimølje',),
'skreing': ('skreing',),
'skreingen': ('skreing',),
'skreinga': ('skreing',),
'skreinger': ('skreing',),
'skreingene': ('skreing',),
'skrekk-komedie': ('skrekk-komedie',),
'skrekk-komedien': ('skrekk-komedie',),
'skrekk-komedier': ('skrekk-komedie',),
'skrekk-komediene': ('skrekk-komedie',),
'skrekkbilde': ('skrekkbilde',),
'skrekkbildet': ('skrekkbilde',),
'skrekkbilder': ('skrekkbilde',),
'skrekkbilda': ('skrekkbilde',),
'skrekkbildene': ('skrekkbilde',),
'skrekkeksempel': ('skrekkeksempel',),
'skrekkeksempelet': ('skrekkeksempel',),
'skrekkeksemplet': ('skrekkeksempel',),
'skrekkeksempel': ('skrekkeksempel',),
'skrekkeksempler': ('skrekkeksempel',),
'skrekkeksempla': ('skrekkeksempel',),
'skrekkeksemplene': ('skrekkeksempel',),
'skrekkeksempla': ('skrekkeksempel',),
'skrekkeksemplene': ('skrekkeksempel',),
'skrekkhistorie': ('skrekkhistorie',),
'skrekkhistorien': ('skrekkhistorie',),
'skrekkhistoria': ('skrekkhistorie',),
'skrekkhistorier': ('skrekkhistorie',),
'skrekkhistoriene': ('skrekkhistorie',),
'skrekkomedie': ('skrekkomedie',),
'skrekkomedien': ('skrekkomedie',),
'skrekkomedier': ('skrekkomedie',),
'skrekkomediene': ('skrekkomedie',),
'skrekkopplevelse': ('skrekkopplevelse',),
'skrekkopplevelsen': ('skrekkopplevelse',),
'skrekkopplevelser': ('skrekkopplevelse',),
'skrekkopplevelsene': ('skrekkopplevelse',),
'skrekkrapport': ('skrekkrapport',),
'skrekkrapporten': ('skrekkrapport',),
'skrekkrapporter': ('skrekkrapport',),
'skrekkrapportene': ('skrekkrapport',),
'skrekkregime': ('skrekkregime',),
'skrekkregimet': ('skrekkregime',),
'skrekkregimer': ('skrekkregime',),
'skrekkregima': ('skrekkregime',),
'skrekkregimene': ('skrekkregime',),
'skrekkserie': ('skrekkserie',),
'skrekkserien': ('skrekkserie',),
'skrekkserier': ('skrekkserie',),
'skrekkseriene': ('skrekkserie',),
'skrekkskildring': ('skrekkskildring',),
'skrekkskildringen': ('skrekkskildring',),
'skrekkskildringa': ('skrekkskildring',),
'skrekkskildringer': ('skrekkskildring',),
'skrekkskildringene': ('skrekkskildring',),
'skrekkvisjon': ('skrekkvisjon',),
'skrekkvisjonen': ('skrekkvisjon',),
'skrekkvisjoner': ('skrekkvisjon',),
'skrekkvisjonene': ('skrekkvisjon',),
'skremming': ('skremming',),
'skremmingen': ('skremming',),
'skremminga': ('skremming',),
'skremminger': ('skremming',),
'skremmingene': ('skremming',),
'skremselsbilde': ('skremselsbilde',),
'skremselsbildet': ('skremselsbilde',),
'skremselsbilder': ('skremselsbilde',),
'skremselsbilda': ('skremselsbilde',),
'skremselsbildene': ('skremselsbilde',),
'skremselskampanje': ('skremselskampanje',),
'skremselskampanjen': ('skremselskampanje',),
'skremselskampanjer': ('skremselskampanje',),
'skremselskampanjene': ('skremselskampanje',),
'skremselstaktikk': ('skremselstaktikk',),
'skremselstaktikken': ('skremselstaktikk',),
'skremselstaktikker': ('skremselstaktikk',),
'skremselstaktikkene': ('skremselstaktikk',),
'skrensespor': ('skrensespor',),
'skrensesporet': ('skrensespor',),
'skrensespor': ('skrensespor',),
'skrensespora': ('skrensespor',),
'skrensesporene': ('skrensespor',),
'skrensing': ('skrensing',),
'skrensingen': ('skrensing',),
'skrensinga': ('skrensing',),
'skrensinger': ('skrensing',),
'skrensingene': ('skrensing',),
'Skretting': ('Skretting',),
'skreving': ('skreving',),
'skrevingen': ('skreving',),
'skrevinga': ('skreving',),
'skrevinger': ('skreving',),
'skrevingene': ('skreving',),
'skribling': ('skribling',),
'skriblingen': ('skribling',),
'skriblinga': ('skribling',),
'skriblinger': ('skribling',),
'skriblingene': ('skribling',),
'skriding': ('skriding',),
'skridingen': ('skriding',),
'skridinga': ('skriding',),
'skridinger': ('skriding',),
'skridingene': ('skriding',),
'skridning': ('skridning',),
'skridningen': ('skridning',),
'skridninga': ('skridning',),
'skridninger': ('skridning',),
'skridningene': ('skridning',),
'skriftart': ('skriftart',),
'skriftarten': ('skriftart',),
'skriftarta': ('skriftart',),
'skriftarter': ('skriftart',),
'skriftartene': ('skriftart',),
'skriftdrag': ('skriftdrag',),
'skriftdraget': ('skriftdrag',),
'skriftdrag': ('skriftdrag',),
'skriftdraga': ('skriftdrag',),
'skriftdragene': ('skriftdrag',),
'skriftebønn': ('skriftebønn',),
'skriftebønnen': ('skriftebønn',),
'skriftebønna': ('skriftebønn',),
'skriftebønner': ('skriftebønn',),
'skriftebønnene': ('skriftebønn',),
'skriftebarn': ('skriftebarn',),
'skriftebarnet': ('skriftebarn',),
'skriftebarn': ('skriftebarn',),
'skriftebarna': ('skriftebarn',),
'skriftedag': ('skriftedag',),
'skriftedagen': ('skriftedag',),
'skriftedager': ('skriftedag',),
'skriftedagene': ('skriftedag',),
'skriftekspert': ('skriftekspert',),
'skrifteksperten': ('skriftekspert',),
'skrifteksperter': ('skriftekspert',),
'skriftekspertene': ('skriftekspert',),
'skrifteluke': ('skrifteluke',),
'skrifteluken': ('skrifteluke',),
'skrifteluka': ('skrifteluke',),
'skrifteluker': ('skrifteluke',),
'skriftelukene': ('skrifteluke',),
'skriftepreken': ('skriftepreken',),
'skrifteprekenen': ('skriftepreken',),
'skrifteprekener': ('skriftepreken',),
'skrifteprekenene': ('skriftepreken',),
'skriftforfalsking': ('skriftforfalsking',),
'skriftforfalskingen': ('skriftforfalsking',),
'skriftforfalskinga': ('skriftforfalsking',),
'skriftforfalskinger': ('skriftforfalsking',),
'skriftforfalskingene': ('skriftforfalsking',),
'skriftforfalskning': ('skriftforfalskning',),
'skriftforfalskningen': ('skriftforfalskning',),
'skriftforfalskninga': ('skriftforfalskning',),
'skriftforfalskninger': ('skriftforfalskning',),
'skriftforfalskningene': ('skriftforfalskning',),
'skriftforming': ('skriftforming',),
'skriftformingen': ('skriftforming',),
'skriftforminga': ('skriftforming',),
'skriftforminger': ('skriftforming',),
'skriftformingene': ('skriftforming',),
'skriftfortolker': ('skriftfortolker',),
'skriftfortolkeren': ('skriftfortolker',),
'skriftfortolkere': ('skriftfortolker',),
'skriftfortolkerne': ('skriftfortolker',),
'skriftfortolking': ('skriftfortolking',),
'skriftfortolkingen': ('skriftfortolking',),
'skriftfortolkinga': ('skriftfortolking',),
'skriftfortolkinger': ('skriftfortolking',),
'skriftfortolkingene': ('skriftfortolking',),
'skriftfortolkning': ('skriftfortolkning',),
'skriftfortolkningen': ('skriftfortolkning',),
'skriftfortolkninga': ('skriftfortolkning',),
'skriftfortolkninger': ('skriftfortolkning',),
'skriftfortolkningene': ('skriftfortolkning',),
'skriftgrad': ('skriftgrad',),
'skriftgraden': ('skriftgrad',),
'skriftgrader': ('skriftgrad',),
'skriftgradene': ('skriftgrad',),
'skrifthøyde': ('skrifthøyde',),
'skrifthøyden': ('skrifthøyde',),
'skrifthøyder': ('skrifthøyde',),
'skrifthøydene': ('skrifthøyde',),
'skrifting': ('skrifting',),
'skriftingen': ('skrifting',),
'skriftinga': ('skrifting',),
'skriftinger': ('skrifting',),
'skriftingene': ('skrifting',),
'skriftkarakter': ('skriftkarakter',),
'skriftkarakteren': ('skriftkarakter',),
'skriftkarakterer': ('skriftkarakter',),
'skriftkarakterene': ('skriftkarakter',),
'skriftkasse': ('skriftkasse',),
'skriftkassen': ('skriftkasse',),
'skriftkassa': ('skriftkasse',),
'skriftkasser': ('skriftkasse',),
'skriftkassene': ('skriftkasse',),
'skriftkultur': ('skriftkultur',),
'skriftkulturen': ('skriftkultur',),
'skriftkulturer': ('skriftkultur',),
'skriftkulturene': ('skriftkultur',),
'skriftkvalitet': ('skriftkvalitet',),
'skriftkvaliteten': ('skriftkvalitet',),
'skriftkvaliteter': ('skriftkvalitet',),
'skriftkvalitetene': ('skriftkvalitet',),
'skriftlærdom': ('skriftlærdom',),
'skriftlærdommen': ('skriftlærdom',),
'skriftlærdommer': ('skriftlærdom',),
'skriftlærdommene': ('skriftlærdom',),
'skriftleser': ('skriftleser',),
'skriftleseren': ('skriftleser',),
'skriftlesere': ('skriftleser',),
'skriftleserne': ('skriftleser',),
'skriftlesing': ('skriftlesing',),
'skriftlesingen': ('skriftlesing',),
'skriftlesinga': ('skriftlesing',),
'skriftlesinger': ('skriftlesing',),
'skriftlesingene': ('skriftlesing',),
'skriftlinje': ('skriftlinje',),
'skriftlinjen': ('skriftlinje',),
'skriftlinja': ('skriftlinje',),
'skriftlinjer': ('skriftlinje',),
'skriftlinjene': ('skriftlinje',),
'skriftmateriell': ('skriftmateriell',),
'skriftmateriellet': ('skriftmateriell',),
'skriftmateriell': ('skriftmateriell',),
'skriftmateriella': ('skriftmateriell',),
'skriftmateriellene': ('skriftmateriell',),
'skriftmåling': ('skriftmåling',),
'skriftmålingen': ('skriftmåling',),
'skriftmålinga': ('skriftmåling',),
'skriftmålinger': ('skriftmåling',),
'skriftmålingene': ('skriftmåling',),
'skriftprøve': ('skriftprøve',),
'skriftprøven': ('skriftprøve',),
'skriftprøva': ('skriftprøve',),
'skriftprøver': ('skriftprøve',),
'skriftprøvene': ('skriftprøve',),
'skriftprøvekatalog': ('skriftprøvekatalog',),
'skriftprøvekatalogen': ('skriftprøvekatalog',),
'skriftprøvekataloger': ('skriftprøvekatalog',),
'skriftprøvekatalogene': ('skriftprøvekatalog',),
'skriftsakkyndighet': ('skriftsakkyndighet',),
'skriftsakkyndigheten': ('skriftsakkyndighet',),
'skriftsakkyndigheta': ('skriftsakkyndighet',),
'skriftsakkyndigheter': ('skriftsakkyndighet',),
'skriftsakkyndighetene': ('skriftsakkyndighet',),
'skriftserie': ('skriftserie',),
'skriftserien': ('skriftserie',),
'skriftserier': ('skriftserie',),
'skriftseriene': ('skriftserie',),
'skriftslag': ('skriftslag',),
'skriftslaget': ('skriftslag',),
'skriftslag': ('skriftslag',),
'skriftslaga': ('skriftslag',),
'skriftslagene': ('skriftslag',),
'skriftsort': ('skriftsort',),
'skriftsorten': ('skriftsort',),
'skriftsorter': ('skriftsort',),
'skriftsortene': ('skriftsort',),
'skriftspråkstradisjon': ('skriftspråkstradisjon',),
'skriftspråkstradisjonen': ('skriftspråkstradisjon',),
'skriftspråkstradisjoner': ('skriftspråkstradisjon',),
'skriftspråkstradisjonene': ('skriftspråkstradisjon',),
'skriftstøpemaskin': ('skriftstøpemaskin',),
'skriftstøpemaskinen': ('skriftstøpemaskin',),
'skriftstøpemaskiner': ('skriftstøpemaskin',),
'skriftstøpemaskinene': ('skriftstøpemaskin',),
'skriftstøperi': ('skriftstøperi',),
'skriftstøperiet': ('skriftstøperi',),
'skriftstøperi': ('skriftstøperi',),
'skriftstøperier': ('skriftstøperi',),
'skriftstøperi': ('skriftstøperi',),
'skriftstøperier': ('skriftstøperi',),
'skriftstøperia': ('skriftstøperi',),
'skriftstøperiene': ('skriftstøperi',),
'skriftstøping': ('skriftstøping',),
'skriftstøpingen': ('skriftstøping',),
'skriftstøpinga': ('skriftstøping',),
'skriftstøpinger': ('skriftstøping',),
'skriftstøpingene': ('skriftstøping',),
'skriftstøpning': ('skriftstøpning',),
'skriftstøpningen': ('skriftstøpning',),
'skriftstøpninga': ('skriftstøpning',),
'skriftstøpninger': ('skriftstøpning',),
'skriftstøpningene': ('skriftstøpning',),
'skriftstørrelse': ('skriftstørrelse',),
'skriftstørrelsen': ('skriftstørrelse',),
'skriftstørrelser': ('skriftstørrelse',),
'skriftstørrelsene': ('skriftstørrelse',),
'skriftstøypemaskin': ('skriftstøypemaskin',),
'skriftstøypemaskinen': ('skriftstøypemaskin',),
'skriftstøypemaskiner': ('skriftstøypemaskin',),
'skriftstøypemaskinene': ('skriftstøypemaskin',),
'skriftstøyperi': ('skriftstøyperi',),
'skriftstøyperiet': ('skriftstøyperi',),
'skriftstøyperi': ('skriftstøyperi',),
'skriftstøyperier': ('skriftstøyperi',),
'skriftstøyperi': ('skriftstøyperi',),
'skriftstøyperier': ('skriftstøyperi',),
'skriftstøyperia': ('skriftstøyperi',),
'skriftstøyperiene': ('skriftstøyperi',),
'skriftstøyping': ('skriftstøyping',),
'skriftstøypingen': ('skriftstøyping',),
'skriftstøypinga': ('skriftstøyping',),
'skriftstøypinger': ('skriftstøyping',),
'skriftstøypingene': ('skriftstøyping',),
'skriftstykke': ('skriftstykke',),
'skriftstykket': ('skriftstykke',),
'skriftstykker': ('skriftstykke',),
'skriftstykka': ('skriftstykke',),
'skriftstykkene': ('skriftstykke',),
'skriftsystem': ('skriftsystem',),
'skriftsystemet': ('skriftsystem',),
'skriftsystem': ('skriftsystem',),
'skriftsystemer': ('skriftsystem',),
'skriftsystem': ('skriftsystem',),
'skriftsystemer': ('skriftsystem',),
'skriftsystema': ('skriftsystem',),
'skriftsystemene': ('skriftsystem',),
'skrifttyding': ('skrifttyding',),
'skrifttydingen': ('skrifttyding',),
'skrifttydinga': ('skrifttyding',),
'skrifttydinger': ('skrifttyding',),
'skrifttydingene': ('skrifttyding',),
'skrifttydning': ('skrifttydning',),
'skrifttydningen': ('skrifttydning',),
'skrifttydninga': ('skrifttydning',),
'skrifttydninger': ('skrifttydning',),
'skrifttydningene': ('skrifttydning',),
'skrifttykkelse': ('skrifttykkelse',),
'skrifttykkelsen': ('skrifttykkelse',),
'skrifttykkelser': ('skrifttykkelse',),
'skrifttykkelsene': ('skrifttykkelse',),
'skrifttypebrosjyre': ('skrifttypebrosjyre',),
'skrifttypebrosjyren': ('skrifttypebrosjyre',),
'skrifttypebrosjyrer': ('skrifttypebrosjyre',),
'skrifttypebrosjyrene': ('skrifttypebrosjyre',),
'skriftveksling': ('skriftveksling',),
'skriftvekslingen': ('skriftveksling',),
'skriftvekslinga': ('skriftveksling',),
'skriftvekslinger': ('skriftveksling',),
'skriftvekslingene': ('skriftveksling',),
'skriing': ('skriing',),
'skriingen': ('skriing',),
'skriinga': ('skriing',),
'skriinger': ('skriing',),
'skriingene': ('skriing',),
'skrikedokke': ('skrikedokke',),
'skrikedokken': ('skrikedokke',),
'skrikedokka': ('skrikedokke',),
'skrikedokker': ('skrikedokke',),
'skrikedokkene': ('skrikedokke',),
'skrikedukke': ('skrikedukke',),
'skrikedukken': ('skrikedukke',),
'skrikedukka': ('skrikedukke',),
'skrikedukker': ('skrikedukke',),
'skrikedukkene': ('skrikedukke',),
'skriker': ('skriker',),
'skrikeren': ('skriker',),
'skrikere': ('skriker',),
'skrikerne': ('skriker',),
'skriking': ('skriking',),
'skrikingen': ('skriking',),
'skrikinga': ('skriking',),
'skrikinger': ('skriking',),
'skrikingene': ('skriking',),
'skrinleggelse': ('skrinleggelse',),
'skrinleggelsen': ('skrinleggelse',),
'skrinleggelser': ('skrinleggelse',),
'skrinleggelsene': ('skrinleggelse',),
'skrinlegging': ('skrinlegging',),
'skrinleggingen': ('skrinlegging',),
'skrinlegginga': ('skrinlegging',),
'skrinlegginger': ('skrinlegging',),
'skrinleggingene': ('skrinlegging',),
'skrinnhet': ('skrinnhet',),
'skrinnheten': ('skrinnhet',),
'skrinnheta': ('skrinnhet',),
'skrinnheter': ('skrinnhet',),
'skrinnhetene': ('skrinnhet',),
'skritting': ('skritting',),
'skrittingen': ('skritting',),
'skrittinga': ('skritting',),
'skrittinger': ('skritting',),
'skrittingene': ('skritting',),
'skrivearbeid': ('skrivearbeid',),
'skrivearbeidet': ('skrivearbeid',),
'skrivearbeid': ('skrivearbeid',),
'skrivearbeider': ('skrivearbeid',),
'skrivearbeid': ('skrivearbeid',),
'skrivearbeider': ('skrivearbeid',),
'skrivearbeida': ('skrivearbeid',),
'skrivearbeidene': ('skrivearbeid',),
'skriveavstand': ('skriveavstand',),
'skriveavstanden': ('skriveavstand',),
'skriveavstander': ('skriveavstand',),
'skriveavstandene': ('skriveavstand',),
'skrivebilde': ('skrivebilde',),
'skrivebildet': ('skrivebilde',),
'skrivebilder': ('skrivebilde',),
'skrivebilda': ('skrivebilde',),
'skrivebildene': ('skrivebilde',),
'skriveblokk': ('skriveblokk',),
'skriveblokken': ('skriveblokk',),
'skriveblokka': ('skriveblokk',),
'skriveblokker': ('skriveblokk',),
'skriveblokkene': ('skriveblokk',),
'skrivebordsjobb': ('skrivebordsjobb',),
'skrivebordsjobben': ('skrivebordsjobb',),
'skrivebordsjobber': ('skrivebordsjobb',),
'skrivebordsjobbene': ('skrivebordsjobb',),
'skrivebordsløsning': ('skrivebordsløsning',),
'skrivebordsløsningen': ('skrivebordsløsning',),
'skrivebordsløsninga': ('skrivebordsløsning',),
'skrivebordsløsninger': ('skrivebordsløsning',),
'skrivebordsløsningene': ('skrivebordsløsning',),
'skrivebordsløysing': ('skrivebordsløysing',),
'skrivebordsløysingen': ('skrivebordsløysing',),
'skrivebordsløysinga': ('skrivebordsløysing',),
'skrivebordsløysinger': ('skrivebordsløysing',),
'skrivebordsløysingene': ('skrivebordsløysing',),
'skrivebordsplan': ('skrivebordsplan',),
'skrivebordsplanen': ('skrivebordsplan',),
'skrivebordsplaner': ('skrivebordsplan',),
'skrivebordsplanene': ('skrivebordsplan',),
'skrivebordsskuff': ('skrivebordsskuff',),
'skrivebordsskuffen': ('skrivebordsskuff',),
'skrivebordsskuffer': ('skrivebordsskuff',),
'skrivebordsskuffene': ('skrivebordsskuff',),
'skrivebordsskuffe': ('skrivebordsskuffe',),
'skrivebordsskuffen': ('skrivebordsskuffe',),
'skrivebordsskuffa': ('skrivebordsskuffe',),
'skrivebordsskuffer': ('skrivebordsskuffe',),
'skrivebordsskuffene': ('skrivebordsskuffe',),
'skrivedel': ('skrivedel',),
'skrivedelen': ('skrivedel',),
'skrivedeler': ('skrivedel',),
'skrivedelene': ('skrivedel',),
'skriveforbud': ('skriveforbud',),
'skriveforbudet': ('skriveforbud',),
'skriveforbud': ('skriveforbud',),
'skriveforbuda': ('skriveforbud',),
'skriveforbudene': ('skriveforbud',),
'skrivefunksjon': ('skrivefunksjon',),
'skrivefunksjonen': ('skrivefunksjon',),
'skrivefunksjoner': ('skrivefunksjon',),
'skrivefunksjonene': ('skrivefunksjon',),
'skriveglede': ('skriveglede',),
'skrivegleden': ('skriveglede',),
'skrivegleda': ('skriveglede',),
'skrivegleder': ('skriveglede',),
'skrivegledene': ('skriveglede',),
'skrivehastighet': ('skrivehastighet',),
'skrivehastigheten': ('skrivehastighet',),
'skrivehastigheta': ('skrivehastighet',),
'skrivehastigheter': ('skrivehastighet',),
'skrivehastighetene': ('skrivehastighet',),
'skrivehjelp': ('skrivehjelp',),
'skrivehjelpen': ('skrivehjelp',),
'skrivehjelpa': ('skrivehjelp',),
'skrivehjelper': ('skrivehjelp',),
'skrivehjelpene': ('skrivehjelp',),
'skrivehjul': ('skrivehjul',),
'skrivehjulet': ('skrivehjul',),
'skrivehjul': ('skrivehjul',),
'skrivehjula': ('skrivehjul',),
'skrivehjulene': ('skrivehjul',),
'skrivehode': ('skrivehode',),
'skrivehodet': ('skrivehode',),
'skrivehoder': ('skrivehode',),
'skrivehoda': ('skrivehode',),
'skrivehodene': ('skrivehode',),
'skrivekapasitet': ('skrivekapasitet',),
'skrivekapasiteten': ('skrivekapasitet',),
'skrivekapasiteter': ('skrivekapasitet',),
'skrivekapasitetene': ('skrivekapasitet',),
'skrivekurs': ('skrivekurs',),
'skrivekurset': ('skrivekurs',),
'skrivekurs': ('skrivekurs',),
'skrivekurser': ('skrivekurs',),
'skrivekurs': ('skrivekurs',),
'skrivekurser': ('skrivekurs',),
'skrivekursa': ('skrivekurs',),
'skrivekursene': ('skrivekurs',),
'skrivekvalitet': ('skrivekvalitet',),
'skrivekvaliteten': ('skrivekvalitet',),
'skrivekvaliteter': ('skrivekvalitet',),
'skrivekvalitetene': ('skrivekvalitet',),
'skriveløsning': ('skriveløsning',),
'skriveløsningen': ('skriveløsning',),
'skriveløsninga': ('skriveløsning',),
'skriveløsninger': ('skriveløsning',),
'skriveløsningene': ('skriveløsning',),
'skriveløysing': ('skriveløysing',),
'skriveløysingen': ('skriveløysing',),
'skriveløysinga': ('skriveløysing',),
'skriveløysinger': ('skriveløysing',),
'skriveløysingene': ('skriveløysing',),
'skriveleder': ('skriveleder',),
'skrivelederen': ('skriveleder',),
'skriveledere': ('skriveleder',),
'skrivelederne': ('skriveleder',),
'skrivelinje': ('skrivelinje',),
'skrivelinjen': ('skrivelinje',),
'skrivelinja': ('skrivelinje',),
'skrivelinjer': ('skrivelinje',),
'skrivelinjene': ('skrivelinje',),
'skrivelyst': ('skrivelyst',),
'skrivelysten': ('skrivelyst',),
'skrivelysta': ('skrivelyst',),
'skrivelyster': ('skrivelyst',),
'skrivelystene': ('skrivelyst',),
'skrivemaskinbruker': ('skrivemaskinbruker',),
'skrivemaskinbrukeren': ('skrivemaskinbruker',),
'skrivemaskinbrukere': ('skrivemaskinbruker',),
'skrivemaskinbrukerne': ('skrivemaskinbruker',),
'skrivemaskinmerke': ('skrivemaskinmerke',),
'skrivemaskinmerket': ('skrivemaskinmerke',),
'skrivemaskinmerker': ('skrivemaskinmerke',),
'skrivemaskinmerka': ('skrivemaskinmerke',),
'skrivemaskinmerkene': ('skrivemaskinmerke',),
'skrivemaskinoperatør': ('skrivemaskinoperatør',),
'skrivemaskinoperatøren': ('skrivemaskinoperatør',),
'skrivemaskinoperatører': ('skrivemaskinoperatør',),
'skrivemaskinoperatørene': ('skrivemaskinoperatør',),
'skrivemaskinpark': ('skrivemaskinpark',),
'skrivemaskinparken': ('skrivemaskinpark',),
'skrivemaskinparker': ('skrivemaskinpark',),
'skrivemaskinparkene': ('skrivemaskinpark',),
'skrivemaskintastbord': ('skrivemaskintastbord',),
'skrivemaskintastbordet': ('skrivemaskintastbord',),
'skrivemaskintastbord': ('skrivemaskintastbord',),
'skrivemaskintastborder': ('skrivemaskintastbord',),
'skrivemaskintastbord': ('skrivemaskintastbord',),
'skrivemaskintastborder': ('skrivemaskintastbord',),
'skrivemaskintastborda': ('skrivemaskintastbord',),
'skrivemaskintastbordene': ('skrivemaskintastbord',),
'skrivemaskinteknologi': ('skrivemaskinteknologi',),
'skrivemaskinteknologien': ('skrivemaskinteknologi',),
'skrivemaskinteknologier': ('skrivemaskinteknologi',),
'skrivemaskinteknologiene': ('skrivemaskinteknologi',),
'skrivemaskinundersøkelse': ('skrivemaskinundersøkelse',),
'skrivemaskinundersøkelsen': ('skrivemaskinundersøkelse',),
'skrivemaskinundersøkelser': ('skrivemaskinundersøkelse',),
'skrivemaskinundersøkelsene': ('skrivemaskinundersøkelse',),
'skrivemengde': ('skrivemengde',),
'skrivemengden': ('skrivemengde',),
'skrivemengder': ('skrivemengde',),
'skrivemengdene': ('skrivemengde',),
'skriveoppdrag': ('skriveoppdrag',),
'skriveoppdraget': ('skriveoppdrag',),
'skriveoppdrag': ('skriveoppdrag',),
'skriveoppdraga': ('skriveoppdrag',),
'skriveoppdragene': ('skriveoppdrag',),
'skriveoppgave': ('skriveoppgave',),
'skriveoppgaven': ('skriveoppgave',),
'skriveoppgava': ('skriveoppgave',),
'skriveoppgaver': ('skriveoppgave',),
'skriveoppgavene': ('skriveoppgave',),
'skriveopplæring': ('skriveopplæring',),
'skriveopplæringen': ('skriveopplæring',),
'skriveopplæringa': ('skriveopplæring',),
'skriveopplæringer': ('skriveopplæring',),
'skriveopplæringene': ('skriveopplæring',),
'skrivepassord': ('skrivepassord',),
'skrivepassordet': ('skrivepassord',),
'skrivepassord': ('skrivepassord',),
'skrivepassorda': ('skrivepassord',),
'skrivepassordene': ('skrivepassord',),
'skrivepedagogikk': ('skrivepedagogikk',),
'skrivepedagogikken': ('skrivepedagogikk',),
'skrivepedagogikker': ('skrivepedagogikk',),
'skrivepedagogikkene': ('skrivepedagogikk',),
'skriveproblem': ('skriveproblem',),
'skriveproblemet': ('skriveproblem',),
'skriveproblem': ('skriveproblem',),
'skriveproblemer': ('skriveproblem',),
'skriveproblem': ('skriveproblem',),
'skriveproblemer': ('skriveproblem',),
'skriveproblema': ('skriveproblem',),
'skriveproblemene': ('skriveproblem',),
'skriveproduksjon': ('skriveproduksjon',),
'skriveproduksjonen': ('skriveproduksjon',),
'skriveproduksjoner': ('skriveproduksjon',),
'skriveproduksjonene': ('skriveproduksjon',),
'skriveprosess': ('skriveprosess',),
'skriveprosessen': ('skriveprosess',),
'skriveprosesser': ('skriveprosess',),
'skriveprosessene': ('skriveprosess',),
'skriveredskap': ('skriveredskap',),
'skriveredskapen': ('skriveredskap',),
'skriveredskapet': ('skriveredskap',),
'skriveredskaper': ('skriveredskap',),
'skriveredskap': ('skriveredskap',),
'skriveredskaper': ('skriveredskap',),
'skriveredskap': ('skriveredskap',),
'skriveredskaper': ('skriveredskap',),
'skriveredskapene': ('skriveredskap',),
'skriveredskapa': ('skriveredskap',),
'skriveredskapene': ('skriveredskap',),
'skriverkø': ('skriverkø',),
'skriverkøen': ('skriverkø',),
'skriverkøer': ('skriverkø',),
'skriverkøene': ('skriverkø',),
'skriverstove': ('skriverstove',),
'skriverstoven': ('skriverstove',),
'skriverstova': ('skriverstove',),
'skriverstover': ('skriverstove',),
'skriverstovene': ('skriverstove',),
'skriverstue': ('skriverstue',),
'skriverstuen': ('skriverstue',),
'skriverstua': ('skriverstue',),
'skriverstuer': ('skriverstue',),
'skriverstuene': ('skriverstue',),
'skriverutine': ('skriverutine',),
'skriverutinen': ('skriverutine',),
'skriverutiner': ('skriverutine',),
'skriverutinene': ('skriverutine',),
'skriverutstyr': ('skriverutstyr',),
'skriverutstyret': ('skriverutstyr',),
'skriverutstyr': ('skriverutstyr',),
'skriverutstyra': ('skriverutstyr',),
'skriverutstyrene': ('skriverutstyr',),
'skriverytme': ('skriverytme',),
'skriverytmen': ('skriverytme',),
'skriverytmer': ('skriverytme',),
'skriverytmene': ('skriverytme',),
'skriveseksjon': ('skriveseksjon',),
'skriveseksjonen': ('skriveseksjon',),
'skriveseksjoner': ('skriveseksjon',),
'skriveseksjonene': ('skriveseksjon',),
'skrivestasjon': ('skrivestasjon',),
'skrivestasjonen': ('skrivestasjon',),
'skrivestasjoner': ('skrivestasjon',),
'skrivestasjonene': ('skrivestasjon',),
'skrivested': ('skrivested',),
'skrivestedet': ('skrivested',),
'skrivesteder': ('skrivested',),
'skrivestedene': ('skrivested',),
'skrivestilling': ('skrivestilling',),
'skrivestillingen': ('skrivestilling',),
'skrivestillinga': ('skrivestilling',),
'skrivestillinger': ('skrivestilling',),
'skrivestillingene': ('skrivestilling',),
'skrivetid': ('skrivetid',),
'skrivetiden': ('skrivetid',),
'skrivetida': ('skrivetid',),
'skrivetider': ('skrivetid',),
'skrivetidene': ('skrivetid',),
'skrivetjenesteside': ('skrivetjenesteside',),
'skrivetjenestesiden': ('skrivetjenesteside',),
'skrivetjenestesida': ('skrivetjenesteside',),
'skrivetjenestesider': ('skrivetjenesteside',),
'skrivetjenestesidene': ('skrivetjenesteside',),
'skrivetrøtthet': ('skrivetrøtthet',),
'skrivetrøttheten': ('skrivetrøtthet',),
'skrivetrøttheta': ('skrivetrøtthet',),
'skrivetrøttheter': ('skrivetrøtthet',),
'skrivetrøtthetene': ('skrivetrøtthet',),
'skrivetretthet': ('skrivetretthet',),
'skrivetrettheten': ('skrivetretthet',),
'skrivetrettheta': ('skrivetretthet',),
'skrivetrettheter': ('skrivetretthet',),
'skrivetretthetene': ('skrivetretthet',),
'skriveutstyr': ('skriveutstyr',),
'skriveutstyret': ('skriveutstyr',),
'skriveutstyr': ('skriveutstyr',),
'skriveutstyra': ('skriveutstyr',),
'skriveutstyrene': ('skriveutstyr',),
'skrivevanske': ('skrivevanske',),
'skrivevansken': ('skrivevanske',),
'skrivevansker': ('skrivevanske',),
'skrivevanskene': ('skrivevanske',),
'skrivevanskelighet': ('skrivevanskelighet',),
'skrivevanskeligheten': ('skrivevanskelighet',),
'skrivevanskeligheta': ('skrivevanskelighet',),
'skrivevanskeligheter': ('skrivevanskelighet',),
'skrivevanskelighetene': ('skrivevanskelighet',),
'skrivevegring': ('skrivevegring',),
'skrivevegringen': ('skrivevegring',),
'skrivevegringa': ('skrivevegring',),
'skrivevegringer': ('skrivevegring',),
'skrivevegringene': ('skrivevegring',),
'skrivevolum': ('skrivevolum',),
'skrivevolumet': ('skrivevolum',),
'skrivevolum': ('skrivevolum',),
'skrivevolumer': ('skrivevolum',),
'skrivevolum': ('skrivevolum',),
'skrivevolumer': ('skrivevolum',),
'skrivevoluma': ('skrivevolum',),
'skrivevolumene': ('skrivevolum',),
'skråblikk': ('skråblikk',),
'skråblikket': ('skråblikk',),
'skråblikk': ('skråblikk',),
'skråblikka': ('skråblikk',),
'skråblikkene': ('skråblikk',),
'skråing': ('skråing',),
'skråingen': ('skråing',),
'skråinga': ('skråing',),
'skråinger': ('skråing',),
'skråingene': ('skråing',),
'skråkant': ('skråkant',),
'skråkanten': ('skråkant',),
'skråkanter': ('skråkant',),
'skråkantene': ('skråkant',),
'skråler': ('skråler',),
'skråleren': ('skråler',),
'skrålere': ('skråler',),
'skrålerne': ('skråler',),
'skråling': ('skråling',),
'skrålingen': ('skråling',),
'skrålinga': ('skråling',),
'skrålinger': ('skråling',),
'skrålingene': ('skråling',),
'skråsikkerhet': ('skråsikkerhet',),
'skråsikkerheten': ('skråsikkerhet',),
'skråsikkerheta': ('skråsikkerhet',),
'skråsikkerheter': ('skråsikkerhet',),
'skråsikkerhetene': ('skråsikkerhet',),
'skråvindu': ('skråvindu',),
'skråvinduet': ('skråvindu',),
'skråvindu': ('skråvindu',),
'skråvinduer': ('skråvindu',),
'skråvindu': ('skråvindu',),
'skråvinduer': ('skråvindu',),
'skråvindua': ('skråvindu',),
'skråvinduene': ('skråvindu',),
'skrogvibrasjon': ('skrogvibrasjon',),
'skrogvibrasjonen': ('skrogvibrasjon',),
'skrogvibrasjoner': ('skrogvibrasjon',),
'skrogvibrasjonene': ('skrogvibrasjon',),
'skrothaug': ('skrothaug',),
'skrothaugen': ('skrothaug',),
'skrothauger': ('skrothaug',),
'skrothaugene': ('skrothaug',),
'skroting': ('skroting',),
'skrotingen': ('skroting',),
'skrotinga': ('skroting',),
'skrotinger': ('skroting',),
'skrotingene': ('skroting',),
'skrotloft': ('skrotloft',),
'skrotloftet': ('skrotloft',),
'skrotloft': ('skrotloft',),
'skrotlofta': ('skrotloft',),
'skrotloftene': ('skrotloft',),
'skrotrydding': ('skrotrydding',),
'skrotryddingen': ('skrotrydding',),
'skrotryddinga': ('skrotrydding',),
'skrotryddinger': ('skrotrydding',),
'skrotryddingene': ('skrotrydding',),
'Skrova': ('Skrova',),
'skrovaværing': ('skrovaværing',),
'skrovaværingen': ('skrovaværing',),
'skrovaværinger': ('skrovaværing',),
'skrovaværingene': ('skrovaværing',),
'skrubbing': ('skrubbing',),
'skrubbingen': ('skrubbing',),
'skrubbinga': ('skrubbing',),
'skrubbinger': ('skrubbing',),
'skrubbingene': ('skrubbing',),
'skrubbskade': ('skrubbskade',),
'skrubbskaden': ('skrubbskade',),
'skrubbskader': ('skrubbskade',),
'skrubbskadene': ('skrubbskade',),
'skruebrott': ('skruebrott',),
'skruebrottet': ('skruebrott',),
'skruebrott': ('skruebrott',),
'skruebrotta': ('skruebrott',),
'skruebrottene': ('skruebrott',),
'skruebrudd': ('skruebrudd',),
'skruebruddet': ('skruebrudd',),
'skruebrudd': ('skruebrudd',),
'skruebrudda': ('skruebrudd',),
'skruebruddene': ('skruebrudd',),
'skrueende': ('skrueende',),
'skrueenden': ('skrueende',),
'skrueender': ('skrueende',),
'skrueendene': ('skrueende',),
'skrueforbindelse': ('skrueforbindelse',),
'skrueforbindelsen': ('skrueforbindelse',),
'skrueforbindelser': ('skrueforbindelse',),
'skrueforbindelsene': ('skrueforbindelse',),
'skruehol': ('skruehol',),
'skrueholet': ('skruehol',),
'skruehol': ('skruehol',),
'skruehola': ('skruehol',),
'skruehull': ('skruehull',),
'skruehullet': ('skruehull',),
'skruehull': ('skruehull',),
'skruehuller': ('skruehull',),
'skruehull': ('skruehull',),
'skruehuller': ('skruehull',),
'skruehulla': ('skruehull',),
'skruehullene': ('skruehull',),
'skrueskaft': ('skrueskaft',),
'skrueskaftet': ('skrueskaft',),
'skrueskaft': ('skrueskaft',),
'skrueskafter': ('skrueskaft',),
'skrueskaft': ('skrueskaft',),
'skrueskafter': ('skrueskaft',),
'skrueskafta': ('skrueskaft',),
'skrueskaftene': ('skrueskaft',),
'skruetype': ('skruetype',),
'skruetypen': ('skruetype',),
'skruetyper': ('skruetype',),
'skruetypene': ('skruetype',),
'skruing': ('skruing',),
'skruingen': ('skruing',),
'skruinga': ('skruing',),
'skruinger': ('skruing',),
'skruingene': ('skruing',),
'skrukking': ('skrukking',),
'skrukkingen': ('skrukking',),
'skrukkinga': ('skrukking',),
'skrukkinger': ('skrukking',),
'skrukkingene': ('skrukking',),
'skruknott': ('skruknott',),
'skruknotten': ('skruknott',),
'skruknotter': ('skruknott',),
'skruknottene': ('skruknott',),
'skrullethet': ('skrullethet',),
'skrulletheten': ('skrullethet',),
'skrulletheta': ('skrullethet',),
'skrulletheter': ('skrullethet',),
'skrullethetene': ('skrullethet',),
'skrumping': ('skrumping',),
'skrumpingen': ('skrumping',),
'skrumpinga': ('skrumping',),
'skrumpinger': ('skrumping',),
'skrumpingene': ('skrumping',),
'skruving': ('skruving',),
'skruvingen': ('skruving',),
'skruvinga': ('skruving',),
'skruvinger': ('skruving',),
'skruvingene': ('skruving',),
'skrytealbum': ('skrytealbum',),
'skrytealbumet': ('skrytealbum',),
'skrytealbum': ('skrytealbum',),
'skrytealbumer': ('skrytealbum',),
'skrytealbum': ('skrytealbum',),
'skrytealbumer': ('skrytealbum',),
'skrytealbuma': ('skrytealbum',),
'skrytealbumene': ('skrytealbum',),
'skryteri': ('skryteri',),
'skryteriet': ('skryteri',),
'skryteri': ('skryteri',),
'skryterier': ('skryteri',),
'skryteri': ('skryteri',),
'skryterier': ('skryteri',),
'skryteria': ('skryteri',),
'skryteriene': ('skryteri',),
'skryting': ('skryting',),
'skrytingen': ('skryting',),
'skrytinga': ('skryting',),
'skrytinger': ('skryting',),
'skrytingene': ('skryting',),
'skubbing': ('skubbing',),
'skubbingen': ('skubbing',),
'skubbinga': ('skubbing',),
'skubbinger': ('skubbing',),
'skubbingene': ('skubbing',),
'skudd-drama': ('skudd-drama',),
'skudd-dramaet': ('skudd-drama',),
'skudd-drama': ('skudd-drama',),
'skudd-dramaer': ('skudd-drama',),
'skudd-dramaene': ('skudd-drama',),
'skuddøyeblikk': ('skuddøyeblikk',),
'skuddøyeblikket': ('skuddøyeblikk',),
'skuddøyeblikk': ('skuddøyeblikk',),
'skuddøyeblikka': ('skuddøyeblikk',),
'skuddøyeblikkene': ('skuddøyeblikk',),
'skuddforsøk': ('skuddforsøk',),
'skuddforsøket': ('skuddforsøk',),
'skuddforsøk': ('skuddforsøk',),
'skuddforsøka': ('skuddforsøk',),
'skuddforsøkene': ('skuddforsøk',),
'skuddfot': ('skuddfot',),
'skuddfoten': ('skuddfot',),
'skuddføtter': ('skuddfot',),
'skuddføttene': ('skuddfot',),
'skuddposisjon': ('skuddposisjon',),
'skuddposisjonen': ('skuddposisjon',),
'skuddposisjoner': ('skuddposisjon',),
'skuddposisjonene': ('skuddposisjon',),
'skuddrama': ('skuddrama',),
'skuddramaet': ('skuddrama',),
'skuddrama': ('skuddrama',),
'skuddramaer': ('skuddrama',),
'skuddramaene': ('skuddrama',),
'skuddrepertoar': ('skuddrepertoar',),
'skuddrepertoaret': ('skuddrepertoar',),
'skuddrepertoar': ('skuddrepertoar',),
'skuddrepertoarer': ('skuddrepertoar',),
'skuddrepertoar': ('skuddrepertoar',),
'skuddrepertoarer': ('skuddrepertoar',),
'skuddrepertoara': ('skuddrepertoar',),
'skuddrepertoarene': ('skuddrepertoar',),
'skuddsalve': ('skuddsalve',),
'skuddsalven': ('skuddsalve',),
'skuddsalva': ('skuddsalve',),
'skuddsalver': ('skuddsalve',),
'skuddsalvene': ('skuddsalve',),
'skuddserie': ('skuddserie',),
'skuddserien': ('skuddserie',),
'skuddserier': ('skuddserie',),
'skuddseriene': ('skuddserie',),
'skuddskade': ('skuddskade',),
'skuddskaden': ('skuddskade',),
'skuddskader': ('skuddskade',),
'skuddskadene': ('skuddskade',),
'skuddstøy': ('skuddstøy',),
'skuddstøyen': ('skuddstøy',),
'skuddstøyer': ('skuddstøy',),
'skuddstøyene': ('skuddstøy',),
'skuddstatistikk': ('skuddstatistikk',),
'skuddstatistikken': ('skuddstatistikk',),
'skuddstatistikker': ('skuddstatistikk',),
'skuddstatistikkene': ('skuddstatistikk',),
'skuddstyrke': ('skuddstyrke',),
'skuddstyrken': ('skuddstyrke',),
'skuddstyrker': ('skuddstyrke',),
'skuddstyrkene': ('skuddstyrke',),
'skuddtakt': ('skuddtakt',),
'skuddtakten': ('skuddtakt',),
'skuddtakta': ('skuddtakt',),
'skuddtakter': ('skuddtakt',),
'skuddtaktene': ('skuddtakt',),
'skuddteknikk': ('skuddteknikk',),
'skuddteknikken': ('skuddteknikk',),
'skuddteknikker': ('skuddteknikk',),
'skuddteknikkene': ('skuddteknikk',),
'skuddtrening': ('skuddtrening',),
'skuddtreningen': ('skuddtrening',),
'skuddtreninga': ('skuddtrening',),
'skuddtreninger': ('skuddtrening',),
'skuddtreningene': ('skuddtrening',),
'Skudeneshavn': ('Skudeneshavn',),
'skueprosess': ('skueprosess',),
'skueprosessen': ('skueprosess',),
'skueprosesser': ('skueprosess',),
'skueprosessene': ('skueprosess',),
'skuespillererfaring': ('skuespillererfaring',),
'skuespillererfaringen': ('skuespillererfaring',),
'skuespillererfaringa': ('skuespillererfaring',),
'skuespillererfaringer': ('skuespillererfaring',),
'skuespillererfaringene': ('skuespillererfaring',),
'skuespillerfag': ('skuespillerfag',),
'skuespillerfaget': ('skuespillerfag',),
'skuespillerfag': ('skuespillerfag',),
'skuespillerfaga': ('skuespillerfag',),
'skuespillerfagene': ('skuespillerfag',),
'skuespillerforening': ('skuespillerforening',),
'skuespillerforeningen': ('skuespillerforening',),
'skuespillerforeninga': ('skuespillerforening',),
'skuespillerforeninger': ('skuespillerforening',),
'skuespillerforeningene': ('skuespillerforening',),
'skuespillerinne': ('skuespillerinne',),
'skuespillerinnen': ('skuespillerinne',),
'skuespillerinna': ('skuespillerinne',),
'skuespillerinner': ('skuespillerinne',),
'skuespillerinnene': ('skuespillerinne',),
'skuespillerkarriere': ('skuespillerkarriere',),
'skuespillerkarrieren': ('skuespillerkarriere',),
'skuespillerkarrierer': ('skuespillerkarriere',),
'skuespillerkarrierene': ('skuespillerkarriere',),
'skuespillerkompani': ('skuespillerkompani',),
'skuespillerkompaniet': ('skuespillerkompani',),
'skuespillerkompani': ('skuespillerkompani',),
'skuespillerkompanier': ('skuespillerkompani',),
'skuespillerkompani': ('skuespillerkompani',),
'skuespillerkompanier': ('skuespillerkompani',),
'skuespillerkompania': ('skuespillerkompani',),
'skuespillerkompaniene': ('skuespillerkompani',),
'skuespillerprestasjon': ('skuespillerprestasjon',),
'skuespillerprestasjonen': ('skuespillerprestasjon',),
'skuespillerprestasjoner': ('skuespillerprestasjon',),
'skuespillerprestasjonene': ('skuespillerprestasjon',),
'skuespillertalent': ('skuespillertalent',),
'skuespillertalentet': ('skuespillertalent',),
'skuespillertalent': ('skuespillertalent',),
'skuespillertalenter': ('skuespillertalent',),
'skuespillertalent': ('skuespillertalent',),
'skuespillertalenter': ('skuespillertalent',),
'skuespillertalenta': ('skuespillertalent',),
'skuespillertalentene': ('skuespillertalent',),
'skuespillerutdannelse': ('skuespillerutdannelse',),
'skuespillerutdannelsen': ('skuespillerutdannelse',),
'skuespillerutdannelser': ('skuespillerutdannelse',),
'skuespillerutdannelsene': ('skuespillerutdannelse',),
'skuespillerutdanning': ('skuespillerutdanning',),
'skuespillerutdanningen': ('skuespillerutdanning',),
'skuespillerutdanninga': ('skuespillerutdanning',),
'skuespillerutdanninger': ('skuespillerutdanning',),
'skuespillerutdanningene': ('skuespillerutdanning',),
'skuespilleryrke': ('skuespilleryrke',),
'skuespilleryrket': ('skuespilleryrke',),
'skuespilleryrker': ('skuespilleryrke',),
'skuespilleryrka': ('skuespilleryrke',),
'skuespilleryrkene': ('skuespilleryrke',),
'skuespillforfatter': ('skuespillforfatter',),
'skuespillforfatteren': ('skuespillforfatter',),
'skuespillforfattere': ('skuespillforfatter',),
'skuespillforfatterne': ('skuespillforfatter',),
'skuffeseksjon': ('skuffeseksjon',),
'skuffeseksjonen': ('skuffeseksjon',),
'skuffeseksjoner': ('skuffeseksjon',),
'skuffeseksjonene': ('skuffeseksjon',),
'skuffesett': ('skuffesett',),
'skuffesettet': ('skuffesett',),
'skuffesett': ('skuffesett',),
'skuffesetta': ('skuffesett',),
'skuffesettene': ('skuffesett',),
'skuffesperre': ('skuffesperre',),
'skuffesperren': ('skuffesperre',),
'skuffesperra': ('skuffesperre',),
'skuffesperrer': ('skuffesperre',),
'skuffesperrene': ('skuffesperre',),
'skuffesystem': ('skuffesystem',),
'skuffesystemet': ('skuffesystem',),
'skuffesystem': ('skuffesystem',),
'skuffesystemer': ('skuffesystem',),
'skuffesystem': ('skuffesystem',),
'skuffesystemer': ('skuffesystem',),
'skuffesystema': ('skuffesystem',),
'skuffesystemene': ('skuffesystem',),
'skuffing': ('skuffing',),
'skuffingen': ('skuffing',),
'skuffinga': ('skuffing',),
'skuffinger': ('skuffing',),
'skuffingene': ('skuffing',),
'skufling': ('skufling',),
'skuflingen': ('skufling',),
'skuflinga': ('skufling',),
'skuflinger': ('skufling',),
'skuflingene': ('skufling',),
'Skui': ('Skui',),
'skuing': ('skuing',),
'skuingen': ('skuing',),
'skuinga': ('skuing',),
'skuinger': ('skuing',),
'skuingene': ('skuing',),
'skulderbeskytter': ('skulderbeskytter',),
'skulderbeskytteren': ('skulderbeskytter',),
'skulderbeskyttere': ('skulderbeskytter',),
'skulderbeskytterne': ('skulderbeskytter',),
'skulderbredde': ('skulderbredde',),
'skulderbredden': ('skulderbredde',),
'skulderbredder': ('skulderbredde',),
'skulderbreddene': ('skulderbredde',),
'skulderhøyde': ('skulderhøyde',),
'skulderhøyden': ('skulderhøyde',),
'skulderhøyder': ('skulderhøyde',),
'skulderhøydene': ('skulderhøyde',),
'skulderhylster': ('skulderhylster',),
'skulderhylsteret': ('skulderhylster',),
'skulderhylstret': ('skulderhylster',),
'skulderhylster': ('skulderhylster',),
'skulderhylstre': ('skulderhylster',),
'skulderhylstra': ('skulderhylster',),
'skulderhylstrene': ('skulderhylster',),
'skulderhylstra': ('skulderhylster',),
'skulderhylstrene': ('skulderhylster',),
'skulderklaff': ('skulderklaff',),
'skulderklaffen': ('skulderklaff',),
'skulderklaffer': ('skulderklaff',),
'skulderklaffene': ('skulderklaff',),
'skulderklapp': ('skulderklapp',),
'skulderklappen': ('skulderklapp',),
'skulderklapper': ('skulderklapp',),
'skulderklappene': ('skulderklapp',),
'skulderpute': ('skulderpute',),
'skulderputen': ('skulderpute',),
'skulderputa': ('skulderpute',),
'skulderputer': ('skulderpute',),
'skulderputene': ('skulderpute',),
'skulderskade': ('skulderskade',),
'skulderskaden': ('skulderskade',),
'skulderskader': ('skulderskade',),
'skulderskadene': ('skulderskade',),
'skuldersnitt': ('skuldersnitt',),
'skuldersnittet': ('skuldersnitt',),
'skuldersnitt': ('skuldersnitt',),
'skuldersnitta': ('skuldersnitt',),
'skuldersnittene': ('skuldersnitt',),
'skulderstropp': ('skulderstropp',),
'skulderstroppen': ('skulderstropp',),
'skulderstropper': ('skulderstropp',),
'skulderstroppene': ('skulderstropp',),
'skuldertrekning': ('skuldertrekning',),
'skuldertrekningen': ('skuldertrekning',),
'skuldertrekninga': ('skuldertrekning',),
'skuldertrekninger': ('skuldertrekning',),
'skuldertrekningene': ('skuldertrekning',),
'skuldring': ('skuldring',),
'skuldringen': ('skuldring',),
'skuldringa': ('skuldring',),
'skuldringer': ('skuldring',),
'skuldringene': ('skuldring',),
'skuling': ('skuling',),
'skulingen': ('skuling',),
'skulinga': ('skuling',),
'skulinger': ('skuling',),
'skulingene': ('skuling',),
'skulking': ('skulking',),
'skulkingen': ('skulking',),
'skulkinga': ('skulking',),
'skulkinger': ('skulking',),
'skulkingene': ('skulking',),
'skulptering': ('skulptering',),
'skulpteringen': ('skulptering',),
'skulpteringa': ('skulptering',),
'skulpteringer': ('skulptering',),
'skulpteringene': ('skulptering',),
'skulsing': ('skulsing',),
'skulsingen': ('skulsing',),
'skulsinga': ('skulsing',),
'skulsinger': ('skulsing',),
'skulsingene': ('skulsing',),
'Skulstad': ('Skulstad',),
'skumdannelse': ('skumdannelse',),
'skumdannelsen': ('skumdannelse',),
'skumdannelser': ('skumdannelse',),
'skumdannelsene': ('skumdannelse',),
'skumdanning': ('skumdanning',),
'skumdanningen': ('skumdanning',),
'skumdanninga': ('skumdanning',),
'skumdanninger': ('skumdanning',),
'skumdanningene': ('skumdanning',),
'skumgummimadrass': ('skumgummimadrass',),
'skumgummimadrassen': ('skumgummimadrass',),
'skumgummimadrasser': ('skumgummimadrass',),
'skumgummimadrassene': ('skumgummimadrass',),
'skumlegging': ('skumlegging',),
'skumleggingen': ('skumlegging',),
'skumlegginga': ('skumlegging',),
'skumlegginger': ('skumlegging',),
'skumleggingene': ('skumlegging',),
'skumler': ('skumler',),
'skumleren': ('skumler',),
'skumlere': ('skumler',),
'skumlerne': ('skumler',),
'skumlesing': ('skumlesing',),
'skumlesingen': ('skumlesing',),
'skumlesinga': ('skumlesing',),
'skumlesinger': ('skumlesing',),
'skumlesingene': ('skumlesing',),
'skumlesning': ('skumlesning',),
'skumlesningen': ('skumlesning',),
'skumlesninga': ('skumlesning',),
'skumlesninger': ('skumlesning',),
'skumlesningene': ('skumlesning',),
'skumling': ('skumling',),
'skumlingen': ('skumling',),
'skumlinga': ('skumling',),
'skumlinger': ('skumling',),
'skumlingene': ('skumling',),
'skummelhet': ('skummelhet',),
'skummelheten': ('skummelhet',),
'skummelheta': ('skummelhet',),
'skummelheter': ('skummelhet',),
'skummelhetene': ('skummelhet',),
'skumming': ('skumming',),
'skummingen': ('skumming',),
'skumminga': ('skumming',),
'skumminger': ('skumming',),
'skummingene': ('skumming',),
'skumping': ('skumping',),
'skumpingen': ('skumping',),
'skumpinga': ('skumping',),
'skumpinger': ('skumping',),
'skumpingene': ('skumping',),
'skumplastmadrass': ('skumplastmadrass',),
'skumplastmadrassen': ('skumplastmadrass',),
'skumplastmadrasser': ('skumplastmadrass',),
'skumplastmadrassene': ('skumplastmadrass',),
'skumringslys': ('skumringslys',),
'skumringslyset': ('skumringslys',),
'skumringslys': ('skumringslys',),
'skumringslysa': ('skumringslys',),
'skumringslysene': ('skumringslys',),
'skunding': ('skunding',),
'skundingen': ('skunding',),
'skundinga': ('skunding',),
'skundinger': ('skunding',),
'skundingene': ('skunding',),
'skureklut': ('skureklut',),
'skurekluten': ('skureklut',),
'skurekluter': ('skureklut',),
'skureklutene': ('skureklut',),
'skurkaktighet': ('skurkaktighet',),
'skurkaktigheten': ('skurkaktighet',),
'skurkaktigheta': ('skurkaktighet',),
'skurkaktigheter': ('skurkaktighet',),
'skurkaktighetene': ('skurkaktighet',),
'skurrelyd': ('skurrelyd',),
'skurrelyden': ('skurrelyd',),
'skurrelyder': ('skurrelyd',),
'skurrelydene': ('skurrelyd',),
'skurring': ('skurring',),
'skurringen': ('skurring',),
'skurringa': ('skurring',),
'skurringer': ('skurring',),
'skurringene': ('skurring',),
'skusling': ('skusling',),
'skuslingen': ('skusling',),
'skuslinga': ('skusling',),
'skuslinger': ('skusling',),
'skuslingene': ('skusling',),
'skutebilde': ('skutebilde',),
'skutebildet': ('skutebilde',),
'skutebilder': ('skutebilde',),
'skutebilda': ('skutebilde',),
'skutebildene': ('skutebilde',),
'skuterslede': ('skuterslede',),
'skutersleden': ('skuterslede',),
'skutersleder': ('skuterslede',),
'skutersledene': ('skuterslede',),
'skutfeste': ('skutfeste',),
'skutfestet': ('skutfeste',),
'skutfester': ('skutfeste',),
'skutfesta': ('skutfeste',),
'skutfestene': ('skutfeste',),
'skuting': ('skuting',),
'skutingen': ('skuting',),
'skutinga': ('skuting',),
'skutinger': ('skuting',),
'skutingene': ('skuting',),
'skutling': ('skutling',),
'skutlingen': ('skutling',),
'skutlinga': ('skutling',),
'skutlinger': ('skutling',),
'skutlingene': ('skutling',),
'skutting': ('skutting',),
'skuttingen': ('skutting',),
'skuttinga': ('skutting',),
'skuttinger': ('skutting',),
'skuttingene': ('skutting',),
'skuvrand': ('skuvrand',),
'skuvranden': ('skuvrand',),
'skuvranda': ('skuvrand',),
'skuvrender': ('skuvrand',),
'skuvrendene': ('skuvrand',),
'skværing': ('skværing',),
'skværingen': ('skværing',),
'skværinga': ('skværing',),
'skværinger': ('skværing',),
'skværingene': ('skværing',),
'skvadronsjef': ('skvadronsjef',),
'skvadronsjefen': ('skvadronsjef',),
'skvadronsjefer': ('skvadronsjef',),
'skvadronsjefene': ('skvadronsjef',),
'skvaldrer': ('skvaldrer',),
'skvaldreren': ('skvaldrer',),
'skvaldrere': ('skvaldrer',),
'skvaldrerne': ('skvaldrer',),
'skvaldring': ('skvaldring',),
'skvaldringen': ('skvaldring',),
'skvaldringa': ('skvaldring',),
'skvaldringer': ('skvaldring',),
'skvaldringene': ('skvaldring',),
'skvaling': ('skvaling',),
'skvalingen': ('skvaling',),
'skvalinga': ('skvaling',),
'skvalinger': ('skvaling',),
'skvalingene': ('skvaling',),
'skvalping': ('skvalping',),
'skvalpingen': ('skvalping',),
'skvalpinga': ('skvalping',),
'skvalpinger': ('skvalping',),
'skvalpingene': ('skvalping',),
'skvatring': ('skvatring',),
'skvatringen': ('skvatring',),
'skvatringa': ('skvatring',),
'skvatringer': ('skvatring',),
'skvatringene': ('skvatring',),
'skvetting': ('skvetting',),
'skvettingen': ('skvetting',),
'skvettinga': ('skvetting',),
'skvettinger': ('skvetting',),
'skvettingene': ('skvetting',),
'skvising': ('skvising',),
'skvisingen': ('skvising',),
'skvisinga': ('skvising',),
'skvisinger': ('skvising',),
'skvisingene': ('skvising',),
'skvulping': ('skvulping',),
'skvulpingen': ('skvulping',),
'skvulpinga': ('skvulping',),
'skvulpinger': ('skvulping',),
'skvulpingene': ('skvulping',),
'skyfling': ('skyfling',),
'skyflingen': ('skyfling',),
'skyflinga': ('skyfling',),
'skyflinger': ('skyfling',),
'skyflingene': ('skyfling',),
'skyformasjon': ('skyformasjon',),
'skyformasjonen': ('skyformasjon',),
'skyformasjoner': ('skyformasjon',),
'skyformasjonene': ('skyformasjon',),
'skyggebokser': ('skyggebokser',),
'skyggebokseren': ('skyggebokser',),
'skyggeboksere': ('skyggebokser',),
'skyggebokserne': ('skyggebokser',),
'skyggelegging': ('skyggelegging',),
'skyggeleggingen': ('skyggelegging',),
'skyggelegginga': ('skyggelegging',),
'skyggelegginger': ('skyggelegging',),
'skyggeleggingene': ('skyggelegging',),
'skyggeteater': ('skyggeteater',),
'skyggeteateret': ('skyggeteater',),
'skyggeteatret': ('skyggeteater',),
'skyggeteater': ('skyggeteater',),
'skyggeteatre': ('skyggeteater',),
'skyggeteatra': ('skyggeteater',),
'skyggeteatrene': ('skyggeteater',),
'skyggeteatra': ('skyggeteater',),
'skyggeteatrene': ('skyggeteater',),
'skygging': ('skygging',),
'skyggingen': ('skygging',),
'skygginga': ('skygging',),
'skygginger': ('skygging',),
'skyggingene': ('skygging',),
'skyhet': ('skyhet',),
'skyheten': ('skyhet',),
'skyheta': ('skyhet',),
'skyheter': ('skyhet',),
'skyhetene': ('skyhet',),
'skying': ('skying',),
'skyingen': ('skying',),
'skyinga': ('skying',),
'skyinger': ('skying',),
'skyingene': ('skying',),
'skyldfordeling': ('skyldfordeling',),
'skyldfordelingen': ('skyldfordeling',),
'skyldfordelinga': ('skyldfordeling',),
'skyldfordelinger': ('skyldfordeling',),
'skyldfordelingene': ('skyldfordeling',),
'skyldkompleks': ('skyldkompleks',),
'skyldkomplekset': ('skyldkompleks',),
'skyldkompleks': ('skyldkompleks',),
'skyldkomplekser': ('skyldkompleks',),
'skyldkompleks': ('skyldkompleks',),
'skyldkomplekser': ('skyldkompleks',),
'skyldkompleksa': ('skyldkompleks',),
'skyldkompleksene': ('skyldkompleks',),
'skyldnerkausjon': ('skyldnerkausjon',),
'skyldnerkausjonen': ('skyldnerkausjon',),
'skyldnerkausjoner': ('skyldnerkausjon',),
'skyldnerkausjonene': ('skyldnerkausjon',),
'skylleri': ('skylleri',),
'skylleriet': ('skylleri',),
'skylleri': ('skylleri',),
'skyllerier': ('skylleri',),
'skylleri': ('skylleri',),
'skyllerier': ('skylleri',),
'skylleria': ('skylleri',),
'skylleriene': ('skylleri',),
'skylling': ('skylling',),
'skyllingen': ('skylling',),
'skyllinga': ('skylling',),
'skyllinger': ('skylling',),
'skyllingene': ('skylling',),
'skyllregn': ('skyllregn',),
'skyllregnet': ('skyllregn',),
'skyllregn': ('skyllregn',),
'skyllregna': ('skyllregn',),
'skyllregnene': ('skyllregn',),
'skyming': ('skyming',),
'skymingen': ('skyming',),
'skyminga': ('skyming',),
'skyminger': ('skyming',),
'skymingene': ('skyming',),
'skymning': ('skymning',),
'skymningen': ('skymning',),
'skymninga': ('skymning',),
'skymninger': ('skymning',),
'skymningene': ('skymning',),
'skyndsomhet': ('skyndsomhet',),
'skyndsomheten': ('skyndsomhet',),
'skyndsomheta': ('skyndsomhet',),
'skyndsomheter': ('skyndsomhet',),
'skyndsomhetene': ('skyndsomhet',),
'skyskraperby': ('skyskraperby',),
'skyskraperbyen': ('skyskraperby',),
'skyskraperbyer': ('skyskraperby',),
'skyskraperbyene': ('skyskraperby',),
'skyskraperhotell': ('skyskraperhotell',),
'skyskraperhotellet': ('skyskraperhotell',),
'skyskraperhotell': ('skyskraperhotell',),
'skyskraperhoteller': ('skyskraperhotell',),
'skyskraperhotell': ('skyskraperhotell',),
'skyskraperhoteller': ('skyskraperhotell',),
'skyskraperhotella': ('skyskraperhotell',),
'skyskraperhotellene': ('skyskraperhotell',),
'skysser': ('skysser',),
'skysseren': ('skysser',),
'skyssere': ('skysser',),
'skysserne': ('skysser',),
'skyssing': ('skyssing',),
'skyssingen': ('skyssing',),
'skyssinga': ('skyssing',),
'skyssinger': ('skyssing',),
'skyssingene': ('skyssing',),
'skystøtte': ('skystøtte',),
'skystøtten': ('skystøtte',),
'skystøtta': ('skystøtte',),
'skystøtter': ('skystøtte',),
'skystøttene': ('skystøtte',),
'skytedrama': ('skytedrama',),
'skytedramaet': ('skytedrama',),
'skytedrama': ('skytedrama',),
'skytedramaer': ('skytedrama',),
'skytedramaene': ('skytedrama',),
'skyteepisode': ('skyteepisode',),
'skyteepisoden': ('skyteepisode',),
'skyteepisoder': ('skyteepisode',),
'skyteepisodene': ('skyteepisode',),
'skytekonkurranse': ('skytekonkurranse',),
'skytekonkurransen': ('skytekonkurranse',),
'skytekonkurranser': ('skytekonkurranse',),
'skytekonkurransene': ('skytekonkurranse',),
'skytesport': ('skytesport',),
'skytesporten': ('skytesport',),
'skytesporter': ('skytesport',),
'skytesportene': ('skytesport',),
'skytetrening': ('skytetrening',),
'skytetreningen': ('skytetrening',),
'skytetreninga': ('skytetrening',),
'skytetreninger': ('skytetrening',),
'skytetreningene': ('skytetrening',),
'skyteulykke': ('skyteulykke',),
'skyteulykken': ('skyteulykke',),
'skyteulykka': ('skyteulykke',),
'skyteulykker': ('skyteulykke',),
'skyteulykkene': ('skyteulykke',),
'skyting': ('skyting',),
'skytingen': ('skyting',),
'skytinga': ('skyting',),
'skytinger': ('skyting',),
'skytingene': ('skyting',),
'skytteldiplomati': ('skytteldiplomati',),
'skytteldiplomatiet': ('skytteldiplomati',),
'skytteldiplomati': ('skytteldiplomati',),
'skytteldiplomatia': ('skytteldiplomati',),
'skytteldiplomatiene': ('skytteldiplomati',),
'skytteltog': ('skytteltog',),
'skytteltoget': ('skytteltog',),
'skytteltog': ('skytteltog',),
'skytteltoga': ('skytteltog',),
'skytteltogene': ('skytteltog',),
'Skytten': ('Skytten',),
'skytterdronning': ('skytterdronning',),
'skytterdronningen': ('skytterdronning',),
'skytterdronninga': ('skytterdronning',),
'skytterdronninger': ('skytterdronning',),
'skytterdronningene': ('skytterdronning',),
'skytteress': ('skytteress',),
'skytteresset': ('skytteress',),
'skytteress': ('skytteress',),
'skytteressa': ('skytteress',),
'skytteressene': ('skytteress',),
'skytterstevne': ('skytterstevne',),
'skytterstevnet': ('skytterstevne',),
'skytterstevner': ('skytterstevne',),
'skytterstevna': ('skytterstevne',),
'skytterstevnene': ('skytterstevne',),
'skyvekraft': ('skyvekraft',),
'skyvekraften': ('skyvekraft',),
'skyvekrafta': ('skyvekraft',),
'skyvekrefter': ('skyvekraft',),
'skyvekreftene': ('skyvekraft',),
'skyveramme': ('skyveramme',),
'skyverammen': ('skyveramme',),
'skyveramma': ('skyveramme',),
'skyverammer': ('skyveramme',),
'skyverammene': ('skyveramme',),
'skyving': ('skyving',),
'skyvingen': ('skyving',),
'skyvinga': ('skyving',),
'skyvinger': ('skyving',),
'skyvingene': ('skyving',),
'skyvning': ('skyvning',),
'skyvningen': ('skyvning',),
'skyvninga': ('skyvning',),
'skyvninger': ('skyvning',),
'skyvningene': ('skyvning',),
'SL-kort': ('SL-kort',),
'SL-kortet': ('SL-kort',),
'SL-kort': ('SL-kort',),
'SL-korta': ('SL-kort',),
'SL-kortene': ('SL-kort',),
'SL-trafikant': ('SL-trafikant',),
'SL-trafikanten': ('SL-trafikant',),
'SL-trafikanter': ('SL-trafikant',),
'SL-trafikantene': ('SL-trafikant',),
'sløreballong': ('sløreballong',),
'sløreballongen': ('sløreballong',),
'sløreballonger': ('sløreballong',),
'sløreballongene': ('sløreballong',),
'slørefokk': ('slørefokk',),
'slørefokken': ('slørefokk',),
'slørefokka': ('slørefokk',),
'slørefokker': ('slørefokk',),
'slørefokkene': ('slørefokk',),
'slørhale': ('slørhale',),
'slørhalen': ('slørhale',),
'slørhaler': ('slørhale',),
'slørhalene': ('slørhale',),
'sløring': ('sløring',),
'sløringen': ('sløring',),
'sløringa': ('sløring',),
'sløringer': ('sløring',),
'sløringene': ('sløring',),
'sløs': ('sløs',),
'sløsen': ('sløs',),
'sløser': ('sløs',),
'sløsene': ('sløs',),
'sløs': ('sløs',),
'sløset': ('sløs',),
'sløs': ('sløs',),
'sløsa': ('sløs',),
'sløsene': ('sløs',),
'sløsing': ('sløsing',),
'sløsingen': ('sløsing',),
'sløsinga': ('sløsing',),
'sløsinger': ('sløsing',),
'sløsingene': ('sløsing',),
'sløvhet': ('sløvhet',),
'sløvheten': ('sløvhet',),
'sløvheta': ('sløvhet',),
'sløvheter': ('sløvhet',),
'sløvhetene': ('sløvhet',),
'sløvhetstilstand': ('sløvhetstilstand',),
'sløvhetstilstanden': ('sløvhetstilstand',),
'sløvhetstilstander': ('sløvhetstilstand',),
'sløvhetstilstandene': ('sløvhetstilstand',),
'sløving': ('sløving',),
'sløvingen': ('sløving',),
'sløvinga': ('sløving',),
'sløvinger': ('sløving',),
'sløvingene': ('sløving',),
'sløvning': ('sløvning',),
'sløvningen': ('sløvning',),
'sløvninga': ('sløvning',),
'sløvninger': ('sløvning',),
'sløvningene': ('sløvning',),
'sløyder': ('sløyder',),
'sløyderen': ('sløyder',),
'sløydere': ('sløyder',),
'sløyderne': ('sløyder',),
'sløyding': ('sløyding',),
'sløydingen': ('sløyding',),
'sløydinga': ('sløyding',),
'sløydinger': ('sløyding',),
'sløydingene': ('sløyding',),
'sløydlærer': ('sløydlærer',),
'sløydlæreren': ('sløydlærer',),
'sløydlærere': ('sløydlærer',),
'sløydlærerne': ('sløydlærer',),
'sløydsal': ('sløydsal',),
'sløydsalen': ('sløydsal',),
'sløydsaler': ('sløydsal',),
'sløydsalene': ('sløydsal',),
'sløyebord': ('sløyebord',),
'sløyebordet': ('sløyebord',),
'sløyebord': ('sløyebord',),
'sløyeborder': ('sløyebord',),
'sløyebord': ('sløyebord',),
'sløyeborder': ('sløyebord',),
'sløyeborda': ('sløyebord',),
'sløyebordene': ('sløyebord',),
'sløyfing': ('sløyfing',),
'sløyfingen': ('sløyfing',),
'sløyfinga': ('sløyfing',),
'sløyfinger': ('sløyfing',),
'sløyfingene': ('sløyfing',),
'sløying': ('sløying',),
'sløyingen': ('sløying',),
'sløyinga': ('sløying',),
'sløyinger': ('sløying',),
'sløyingene': ('sløying',),
'sladdersentral': ('sladdersentral',),
'sladdersentralen': ('sladdersentral',),
'sladdersentraler': ('sladdersentral',),
'sladdersentralene': ('sladdersentral',),
'sladding': ('sladding',),
'sladdingen': ('sladding',),
'sladdinga': ('sladding',),
'sladdinger': ('sladding',),
'sladdingene': ('sladding',),
'sladreblad': ('sladreblad',),
'sladrebladet': ('sladreblad',),
'sladreblad': ('sladreblad',),
'sladreblader': ('sladreblad',),
'sladreblad': ('sladreblad',),
'sladreblader': ('sladreblad',),
'sladreblada': ('sladreblad',),
'sladrebladene': ('sladreblad',),
'sladrekultur': ('sladrekultur',),
'sladrekulturen': ('sladrekultur',),
'sladrekulturer': ('sladrekultur',),
'sladrekulturene': ('sladrekultur',),
'sladring': ('sladring',),
'sladringen': ('sladring',),
'sladringa': ('sladring',),
'sladringer': ('sladring',),
'sladringene': ('sladring',),
'slafsing': ('slafsing',),
'slafsingen': ('slafsing',),
'slafsinga': ('slafsing',),
'slafsinger': ('slafsing',),
'slafsingene': ('slafsing',),
'slaganfall': ('slaganfall',),
'slaganfallet': ('slaganfall',),
'slaganfall': ('slaganfall',),
'slaganfalla': ('slaganfall',),
'slaganfallene': ('slaganfall',),
'slagarm': ('slagarm',),
'slagarmen': ('slagarm',),
'slagarmer': ('slagarm',),
'slagarmene': ('slagarm',),
'slagdrill': ('slagdrill',),
'slagdrillen': ('slagdrill',),
'slagdriller': ('slagdrill',),
'slagdrillene': ('slagdrill',),
'slagerfestival': ('slagerfestival',),
'slagerfestivalen': ('slagerfestival',),
'slagerfestivaler': ('slagerfestival',),
'slagerfestivalene': ('slagerfestival',),
'slagerparade': ('slagerparade',),
'slagerparaden': ('slagerparade',),
'slagerparader': ('slagerparade',),
'slagerparadene': ('slagerparade',),
'slagersanger': ('slagersanger',),
'slagersangeren': ('slagersanger',),
'slagersangere': ('slagersanger',),
'slagersangerne': ('slagersanger',),
'slagfasthet': ('slagfasthet',),
'slagfastheten': ('slagfasthet',),
'slagfastheta': ('slagfasthet',),
'slagfastheter': ('slagfasthet',),
'slagfasthetene': ('slagfasthet',),
'slagferdighet': ('slagferdighet',),
'slagferdigheten': ('slagferdighet',),
'slagferdigheta': ('slagferdighet',),
'slagferdigheter': ('slagferdighet',),
'slagferdighetene': ('slagferdighet',),
'slagging': ('slagging',),
'slaggingen': ('slagging',),
'slagginga': ('slagging',),
'slagginger': ('slagging',),
'slaggingene': ('slagging',),
'slaggjenstand': ('slaggjenstand',),
'slaggjenstanden': ('slaggjenstand',),
'slaggjenstander': ('slaggjenstand',),
'slaggjenstandene': ('slaggjenstand',),
'slaggmetall': ('slaggmetall',),
'slaggmetallet': ('slaggmetall',),
'slaggmetall': ('slaggmetall',),
'slaggmetaller': ('slaggmetall',),
'slaggmetall': ('slaggmetall',),
'slaggmetaller': ('slaggmetall',),
'slaggmetalla': ('slaggmetall',),
'slaggmetallene': ('slaggmetall',),
'slaggrunnslinje': ('slaggrunnslinje',),
'slaggrunnslinjen': ('slaggrunnslinje',),
'slaggrunnslinja': ('slaggrunnslinje',),
'slaggrunnslinjer': ('slaggrunnslinje',),
'slaggrunnslinjene': ('slaggrunnslinje',),
'slaghøster': ('slaghøster',),
'slaghøsteren': ('slaghøster',),
'slaghøstere': ('slaghøster',),
'slaghøsterne': ('slaghøster',),
'slagjern': ('slagjern',),
'slagjernet': ('slagjern',),
'slagjern': ('slagjern',),
'slagjerna': ('slagjern',),
'slagjernene': ('slagjern',),
'slagkjøl': ('slagkjøl',),
'slagkjølen': ('slagkjøl',),
'slagkjøler': ('slagkjøl',),
'slagkjølene': ('slagkjøl',),
'slagkombinasjon': ('slagkombinasjon',),
'slagkombinasjonen': ('slagkombinasjon',),
'slagkombinasjoner': ('slagkombinasjon',),
'slagkombinasjonene': ('slagkombinasjon',),
'slagkraftighet': ('slagkraftighet',),
'slagkraftigheten': ('slagkraftighet',),
'slagkraftigheta': ('slagkraftighet',),
'slagkraftigheter': ('slagkraftighet',),
'slagkraftighetene': ('slagkraftighet',),
'slaglengde': ('slaglengde',),
'slaglengden': ('slaglengde',),
'slaglengda': ('slaglengde',),
'slaglengder': ('slaglengde',),
'slaglengdene': ('slaglengde',),
'slaglinje': ('slaglinje',),
'slaglinjen': ('slaglinje',),
'slaglinja': ('slaglinje',),
'slaglinjer': ('slaglinje',),
'slaglinjene': ('slaglinje',),
'slaglås': ('slaglås',),
'slaglåsen': ('slaglås',),
'slaglåset': ('slaglås',),
'slaglåser': ('slaglås',),
'slaglås': ('slaglås',),
'slaglåser': ('slaglås',),
'slaglås': ('slaglås',),
'slaglåser': ('slaglås',),
'slaglåsene': ('slaglås',),
'slaglåsa': ('slaglås',),
'slaglåsene': ('slaglås',),
'slagmekanisme': ('slagmekanisme',),
'slagmekanismen': ('slagmekanisme',),
'slagmekanismer': ('slagmekanisme',),
'slagmekanismene': ('slagmekanisme',),
'slagpasient': ('slagpasient',),
'slagpasienten': ('slagpasient',),
'slagpasienter': ('slagpasient',),
'slagpasientene': ('slagpasient',),
'slagrom': ('slagrom',),
'slagrommet': ('slagrom',),
'slagrom': ('slagrom',),
'slagromma': ('slagrom',),
'slagrommene': ('slagrom',),
'slagseng': ('slagseng',),
'slagsengen': ('slagseng',),
'slagsenga': ('slagseng',),
'slagsenger': ('slagseng',),
'slagsengene': ('slagseng',),
'slagserie': ('slagserie',),
'slagserien': ('slagserie',),
'slagserier': ('slagserie',),
'slagseriene': ('slagserie',),
'slagskade': ('slagskade',),
'slagskaden': ('slagskade',),
'slagskader': ('slagskade',),
'slagskadene': ('slagskade',),
'slagskjempe': ('slagskjempe',),
'slagskjempen': ('slagskjempe',),
'slagskjempa': ('slagskjempe',),
'slagskjemper': ('slagskjempe',),
'slagskjempene': ('slagskjempe',),
'slagskudd': ('slagskudd',),
'slagskuddet': ('slagskudd',),
'slagskudd': ('slagskudd',),
'slagskudda': ('slagskudd',),
'slagskuddene': ('slagskudd',),
'slagsted': ('slagsted',),
'slagstedet': ('slagsted',),
'slagsteder': ('slagsted',),
'slagstedene': ('slagsted',),
'slagstyrke': ('slagstyrke',),
'slagstyrken': ('slagstyrke',),
'slagstyrker': ('slagstyrke',),
'slagstyrkene': ('slagstyrke',),
'slagsverd': ('slagsverd',),
'slagsverdet': ('slagsverd',),
'slagsverd': ('slagsverd',),
'slagsverda': ('slagsverd',),
'slagsverdene': ('slagsverd',),
'slagtilfelle': ('slagtilfelle',),
'slagtilfellet': ('slagtilfelle',),
'slagtilfeller': ('slagtilfelle',),
'slagtilfelle': ('slagtilfelle',),
'slagtilfeller': ('slagtilfelle',),
'slagtilfelle': ('slagtilfelle',),
'slagtilfella': ('slagtilfelle',),
'slagtilfellene': ('slagtilfelle',),
'slagtummel': ('slagtummel',),
'slagtummelen': ('slagtummel',),
'slagtummeler': ('slagtummel',),
'slagtummelene': ('slagtummel',),
'slagugle': ('slagugle',),
'slaguglen': ('slagugle',),
'slagugla': ('slagugle',),
'slagugler': ('slagugle',),
'slaguglene': ('slagugle',),
'slagveksling': ('slagveksling',),
'slagvekslingen': ('slagveksling',),
'slagvekslinga': ('slagveksling',),
'slagvekslinger': ('slagveksling',),
'slagvekslingene': ('slagveksling',),
'slagverkensemble': ('slagverkensemble',),
'slagverkensemblet': ('slagverkensemble',),
'slagverkensembler': ('slagverkensemble',),
'slagverkensembla': ('slagverkensemble',),
'slagverkensemblene': ('slagverkensemble',),
'slagvidd': ('slagvidd',),
'slagvidden': ('slagvidd',),
'slagvidda': ('slagvidd',),
'slagvidder': ('slagvidd',),
'slagviddene': ('slagvidd',),
'slagvolum': ('slagvolum',),
'slagvolumet': ('slagvolum',),
'slagvolum': ('slagvolum',),
'slagvolumer': ('slagvolum',),
'slagvolum': ('slagvolum',),
'slagvolumer': ('slagvolum',),
'slagvoluma': ('slagvolum',),
'slagvolumene': ('slagvolum',),
'slakking': ('slakking',),
'slakkingen': ('slakking',),
'slakkinga': ('slakking',),
'slakkinger': ('slakking',),
'slakkingene': ('slakking',),
'slakning': ('slakning',),
'slakningen': ('slakning',),
'slakninga': ('slakning',),
'slakninger': ('slakning',),
'slakningene': ('slakning',),
'slakteavfall': ('slakteavfall',),
'slakteavfallet': ('slakteavfall',),
'slakteavfall': ('slakteavfall',),
'slakteavfalla': ('slakteavfall',),
'slakteavfallene': ('slakteavfall',),
'slaktebenk': ('slaktebenk',),
'slaktebenken': ('slaktebenk',),
'slaktebenker': ('slaktebenk',),
'slaktebenkene': ('slaktebenk',),
'slaktebil': ('slaktebil',),
'slaktebilen': ('slaktebil',),
'slaktebiler': ('slaktebil',),
'slaktebilene': ('slaktebil',),
'slaktekjøtt': ('slaktekjøtt',),
'slaktekjøttet': ('slaktekjøtt',),
'slaktekjøtt': ('slaktekjøtt',),
'slaktekjøtta': ('slaktekjøtt',),
'slaktekjøttene': ('slaktekjøtt',),
'slaktekylling': ('slaktekylling',),
'slaktekyllingen': ('slaktekylling',),
'slaktekyllinga': ('slaktekylling',),
'slaktekyllinger': ('slaktekylling',),
'slaktekyllingene': ('slaktekylling',),
'slakteriavfall': ('slakteriavfall',),
'slakteriavfallet': ('slakteriavfall',),
'slakteriavfall': ('slakteriavfall',),
'slakteriavfalla': ('slakteriavfall',),
'slakteriavfallene': ('slakteriavfall',),
'slakterisamvirke': ('slakterisamvirke',),
'slakterisamvirket': ('slakterisamvirke',),
'slakterisamvirker': ('slakterisamvirke',),
'slakterisamvirka': ('slakterisamvirke',),
'slakterisamvirkene': ('slakterisamvirke',),
'slakteskrott': ('slakteskrott',),
'slakteskrotten': ('slakteskrott',),
'slakteskrotter': ('slakteskrott',),
'slakteskrottene': ('slakteskrott',),
'slakteverdi': ('slakteverdi',),
'slakteverdien': ('slakteverdi',),
'slakteverdier': ('slakteverdi',),
'slakteverdiene': ('slakteverdi',),
'slakting': ('slakting',),
'slaktingen': ('slakting',),
'slaktinga': ('slakting',),
'slaktinger': ('slakting',),
'slaktingene': ('slakting',),
'slalåmcup': ('slalåmcup',),
'slalåmcupen': ('slalåmcup',),
'slalåmcuper': ('slalåmcup',),
'slalåmcupene': ('slalåmcup',),
'slalåmheng': ('slalåmheng',),
'slalåmhenget': ('slalåmheng',),
'slalåmheng': ('slalåmheng',),
'slalåmhenga': ('slalåmheng',),
'slalåmhengene': ('slalåmheng',),
'slalåmkjøring': ('slalåmkjøring',),
'slalåmkjøringen': ('slalåmkjøring',),
'slalåmkjøringa': ('slalåmkjøring',),
'slalåmkjøringer': ('slalåmkjøring',),
'slalåmkjøringene': ('slalåmkjøring',),
'slalåmlag': ('slalåmlag',),
'slalåmlaget': ('slalåmlag',),
'slalåmlag': ('slalåmlag',),
'slalåmlaga': ('slalåmlag',),
'slalåmlagene': ('slalåmlag',),
'slalåmomgang': ('slalåmomgang',),
'slalåmomgangen': ('slalåmomgang',),
'slalåmomganger': ('slalåmomgang',),
'slalåmomgangene': ('slalåmomgang',),
'slalåmpoeng': ('slalåmpoeng',),
'slalåmpoenget': ('slalåmpoeng',),
'slalåmpoeng': ('slalåmpoeng',),
'slalåmpoenger': ('slalåmpoeng',),
'slalåmpoeng': ('slalåmpoeng',),
'slalåmpoenger': ('slalåmpoeng',),
'slalåmpoenga': ('slalåmpoeng',),
'slalåmpoengene': ('slalåmpoeng',),
'slalåmsport': ('slalåmsport',),
'slalåmsporten': ('slalåmsport',),
'slalåmsporter': ('slalåmsport',),
'slalåmsportene': ('slalåmsport',),
'slalåmstøvel': ('slalåmstøvel',),
'slalåmstøvelen': ('slalåmstøvel',),
'slalåmstøvler': ('slalåmstøvel',),
'slalåmstøvlene': ('slalåmstøvel',),
'slalåmtrening': ('slalåmtrening',),
'slalåmtreningen': ('slalåmtrening',),
'slalåmtreninga': ('slalåmtrening',),
'slalåmtreninger': ('slalåmtrening',),
'slalåmtreningene': ('slalåmtrening',),
'slamdeponi': ('slamdeponi',),
'slamdeponiet': ('slamdeponi',),
'slamdeponi': ('slamdeponi',),
'slamdeponier': ('slamdeponi',),
'slamdeponi': ('slamdeponi',),
'slamdeponier': ('slamdeponi',),
'slamdeponia': ('slamdeponi',),
'slamdeponiene': ('slamdeponi',),
'slamming': ('slamming',),
'slammingen': ('slamming',),
'slamminga': ('slamming',),
'slamminger': ('slamming',),
'slammingene': ('slamming',),
'slampethet': ('slampethet',),
'slampetheten': ('slampethet',),
'slampetheta': ('slampethet',),
'slampetheter': ('slampethet',),
'slampethetene': ('slampethet',),
'slamping': ('slamping',),
'slampingen': ('slamping',),
'slampinga': ('slamping',),
'slampinger': ('slamping',),
'slampingene': ('slamping',),
'slamring': ('slamring',),
'slamringen': ('slamring',),
'slamringa': ('slamring',),
'slamringer': ('slamring',),
'slamringene': ('slamring',),
'slamsing': ('slamsing',),
'slamsingen': ('slamsing',),
'slamsinga': ('slamsing',),
'slamsinger': ('slamsing',),
'slamsingene': ('slamsing',),
'slamutslipp': ('slamutslipp',),
'slamutslippet': ('slamutslipp',),
'slamutslipp': ('slamutslipp',),
'slamutslippa': ('slamutslipp',),
'slamutslippene': ('slamutslipp',),
'slangebil': ('slangebil',),
'slangebilen': ('slangebil',),
'slangebiler': ('slangebil',),
'slangebilene': ('slangebil',),
'slangebitt': ('slangebitt',),
'slangebittet': ('slangebitt',),
'slangebitt': ('slangebitt',),
'slangebitta': ('slangebitt',),
'slangebittene': ('slangebitt',),
'slangeform': ('slangeform',),
'slangeformen': ('slangeform',),
'slangeforma': ('slangeform',),
'slangeformer': ('slangeform',),
'slangeformene': ('slangeform',),
'slangegift': ('slangegift',),
'slangegiften': ('slangegift',),
'slangegifta': ('slangegift',),
'slangegifter': ('slangegift',),
'slangegiftene': ('slangegift',),
'slangehals': ('slangehals',),
'slangehalsen': ('slangehals',),
'slangehalser': ('slangehals',),
'slangehalsene': ('slangehals',),
'slangeklemme': ('slangeklemme',),
'slangeklemmen': ('slangeklemme',),
'slangeklemma': ('slangeklemme',),
'slangeklemmer': ('slangeklemme',),
'slangeklemmene': ('slangeklemme',),
'slangemunnstykke': ('slangemunnstykke',),
'slangemunnstykket': ('slangemunnstykke',),
'slangemunnstykker': ('slangemunnstykke',),
'slangemunnstykka': ('slangemunnstykke',),
'slangemunnstykkene': ('slangemunnstykke',),
'slangerull': ('slangerull',),
'slangerullen': ('slangerull',),
'slangeruller': ('slangerull',),
'slangerullene': ('slangerull',),
'slangeskinn': ('slangeskinn',),
'slangeskinnet': ('slangeskinn',),
'slangeskinn': ('slangeskinn',),
'slangeskinna': ('slangeskinn',),
'slangeskinnene': ('slangeskinn',),
'slangetemmerske': ('slangetemmerske',),
'slangetemmersken': ('slangetemmerske',),
'slangetemmerska': ('slangetemmerske',),
'slangetemmersker': ('slangetemmerske',),
'slangetemmerskene': ('slangetemmerske',),
'slangeventil': ('slangeventil',),
'slangeventilen': ('slangeventil',),
'slangeventiler': ('slangeventil',),
'slangeventilene': ('slangeventil',),
'slangevogn': ('slangevogn',),
'slangevognen': ('slangevogn',),
'slangevogna': ('slangevogn',),
'slangevogner': ('slangevogn',),
'slangevognene': ('slangevogn',),
'slanging': ('slanging',),
'slangingen': ('slanging',),
'slanginga': ('slanging',),
'slanginger': ('slanging',),
'slangingene': ('slanging',),
'slangleksikon': ('slangleksikon',),
'slangleksikonet': ('slangleksikon',),
'slangleksikon': ('slangleksikon',),
'slangleksikoner': ('slangleksikon',),
'slangleksikon': ('slangleksikon',),
'slangleksikoner': ('slangleksikon',),
'slangleksika': ('slangleksikon',),
'slangleksikona': ('slangleksikon',),
'slangleksikonene': ('slangleksikon',),
'slangleksikaene': ('slangleksikon',),
'slangord': ('slangord',),
'slangordet': ('slangord',),
'slangord': ('slangord',),
'slangorda': ('slangord',),
'slangordene': ('slangord',),
'slanguttrykk': ('slanguttrykk',),
'slanguttrykket': ('slanguttrykk',),
'slanguttrykk': ('slanguttrykk',),
'slanguttrykka': ('slanguttrykk',),
'slanguttrykkene': ('slanguttrykk',),
'slankehysteri': ('slankehysteri',),
'slankehysteriet': ('slankehysteri',),
'slankehysteri': ('slankehysteri',),
'slankehysterier': ('slankehysteri',),
'slankehysteri': ('slankehysteri',),
'slankehysterier': ('slankehysteri',),
'slankehysteria': ('slankehysteri',),
'slankehysteriene': ('slankehysteri',),
'slankemetode': ('slankemetode',),
'slankemetoden': ('slankemetode',),
'slankemetoder': ('slankemetode',),
'slankemetodene': ('slankemetode',),
'slankemiddel': ('slankemiddel',),
'slankemiddelet': ('slankemiddel',),
'slankemidlet': ('slankemiddel',),
'slankemiddel': ('slankemiddel',),
'slankemidler': ('slankemiddel',),
'slankemidla': ('slankemiddel',),
'slankemidlene': ('slankemiddel',),
'slankemidla': ('slankemiddel',),
'slankemidlene': ('slankemiddel',),
'slankepille': ('slankepille',),
'slankepillen': ('slankepille',),
'slankepilla': ('slankepille',),
'slankepiller': ('slankepille',),
'slankepillene': ('slankepille',),
'slankeprogram': ('slankeprogram',),
'slankeprogrammet': ('slankeprogram',),
'slankeprogram': ('slankeprogram',),
'slankeprogrammer': ('slankeprogram',),
'slankeprogramma': ('slankeprogram',),
'slankeprogrammene': ('slankeprogram',),
'slankeprogramma': ('slankeprogram',),
'slankeprogrammene': ('slankeprogram',),
'slankepulver': ('slankepulver',),
'slankepulveret': ('slankepulver',),
'slankepulver': ('slankepulver',),
'slankepulvere': ('slankepulver',),
'slankepulvera': ('slankepulver',),
'slankepulverne': ('slankepulver',),
'slankepulvera': ('slankepulver',),
'slankepulverne': ('slankepulver',),
'slankhet': ('slankhet',),
'slankheten': ('slankhet',),
'slankheta': ('slankhet',),
'slankheter': ('slankhet',),
'slankhetene': ('slankhet',),
'slapning': ('slapning',),
'slapningen': ('slapning',),
'slapninga': ('slapning',),
'slapninger': ('slapning',),
'slapningene': ('slapning',),
'slappelse': ('slappelse',),
'slappelsen': ('slappelse',),
'slappelser': ('slappelse',),
'slappelsene': ('slappelse',),
'slapping': ('slapping',),
'slappingen': ('slapping',),
'slappinger': ('slapping',),
'slappingene': ('slapping',),
'slapping': ('slapping',),
'slappingen': ('slapping',),
'slappinga': ('slapping',),
'slappinger': ('slapping',),
'slappingene': ('slapping',),
'slarking': ('slarking',),
'slarkingen': ('slarking',),
'slarkinga': ('slarking',),
'slarkinger': ('slarking',),
'slarkingene': ('slarking',),
'slarving': ('slarving',),
'slarvingen': ('slarving',),
'slarvinga': ('slarving',),
'slarvinger': ('slarving',),
'slarvingene': ('slarving',),
'slasking': ('slasking',),
'slaskingen': ('slasking',),
'slaskinga': ('slasking',),
'slaskinger': ('slasking',),
'slaskingene': ('slasking',),
'slauring': ('slauring',),
'slauringen': ('slauring',),
'slauringa': ('slauring',),
'slauringer': ('slauring',),
'slauringene': ('slauring',),
'slavebinding': ('slavebinding',),
'slavebindingen': ('slavebinding',),
'slavebindinga': ('slavebinding',),
'slavebindinger': ('slavebinding',),
'slavebindingene': ('slavebinding',),
'slaveforhold': ('slaveforhold',),
'slaveforholdet': ('slaveforhold',),
'slaveforhold': ('slaveforhold',),
'slaveforholda': ('slaveforhold',),
'slaveforholdene': ('slaveforhold',),
'slavehold': ('slavehold',),
'slaveholdet': ('slavehold',),
'slavehold': ('slavehold',),
'slaveholda': ('slavehold',),
'slaveholdene': ('slavehold',),
'slaveleir': ('slaveleir',),
'slaveleiren': ('slaveleir',),
'slaveleirer': ('slaveleir',),
'slaveleirene': ('slaveleir',),
'slavesamfunn': ('slavesamfunn',),
'slavesamfunnet': ('slavesamfunn',),
'slavesamfunn': ('slavesamfunn',),
'slavesamfunna': ('slavesamfunn',),
'slavesamfunnene': ('slavesamfunn',),
'slaving': ('slaving',),
'slavingen': ('slaving',),
'slavinga': ('slaving',),
'slavinger': ('slaving',),
'slavingene': ('slaving',),
'sledetur': ('sledetur',),
'sledeturen': ('sledetur',),
'sledeturer': ('sledetur',),
'sledeturene': ('sledetur',),
'slegging': ('slegging',),
'sleggingen': ('slegging',),
'slegginga': ('slegging',),
'slegginger': ('slegging',),
'sleggingene': ('slegging',),
'sleiding': ('sleiding',),
'sleidingen': ('sleiding',),
'sleidinga': ('sleiding',),
'sleidinger': ('sleiding',),
'sleidingene': ('sleiding',),
'sleiking': ('sleiking',),
'sleikingen': ('sleiking',),
'sleikinga': ('sleiking',),
'sleikinger': ('sleiking',),
'sleikingene': ('sleiking',),
'Sleipne': ('Sleipne',),
'Sleipner': ('Sleipner',),
'sleipning': ('sleipning',),
'sleipningen': ('sleipning',),
'sleipninga': ('sleipning',),
'sleipninger': ('sleipning',),
'sleipningene': ('sleipning',),
'sleiving': ('sleiving',),
'sleivingen': ('sleiving',),
'sleivinga': ('sleiving',),
'sleivinger': ('sleiving',),
'sleivingene': ('sleiving',),
'slekting': ('slekting',),
'slektingen': ('slekting',),
'slektinga': ('slekting',),
'slektinger': ('slekting',),
'slektingene': ('slekting',),
'slektledd': ('slektledd',),
'slektleddet': ('slektledd',),
'slektledd': ('slektledd',),
'slektledda': ('slektledd',),
'slektleddene': ('slektledd',),
'slektsbakgrunn': ('slektsbakgrunn',),
'slektsbakgrunnen': ('slektsbakgrunn',),
'slektsbakgrunner': ('slektsbakgrunn',),
'slektsbakgrunnene': ('slektsbakgrunn',),
'slektsband': ('slektsband',),
'slektsbandet': ('slektsband',),
'slektsband': ('slektsband',),
'slektsbanda': ('slektsband',),
'slektsbandene': ('slektsband',),
'slektsbestemmelse': ('slektsbestemmelse',),
'slektsbestemmelsen': ('slektsbestemmelse',),
'slektsbestemmelser': ('slektsbestemmelse',),
'slektsbestemmelsene': ('slektsbestemmelse',),
'slektsbånd': ('slektsbånd',),
'slektsbåndet': ('slektsbånd',),
'slektsbånd': ('slektsbånd',),
'slektsbånda': ('slektsbånd',),
'slektsbåndene': ('slektsbånd',),
'slektsforhold': ('slektsforhold',),
'slektsforholdet': ('slektsforhold',),
'slektsforhold': ('slektsforhold',),
'slektsforholda': ('slektsforhold',),
'slektsforholdene': ('slektsforhold',),
'slektsgard': ('slektsgard',),
'slektsgarden': ('slektsgard',),
'slektsgarder': ('slektsgard',),
'slektsgardene': ('slektsgard',),
'slektsgård': ('slektsgård',),
'slektsgården': ('slektsgård',),
'slektsgårder': ('slektsgård',),
'slektsgårdene': ('slektsgård',),
'slektsgranskning': ('slektsgranskning',),
'slektsgranskningen': ('slektsgranskning',),
'slektsgranskninga': ('slektsgranskning',),
'slektsgranskninger': ('slektsgranskning',),
'slektsgranskningene': ('slektsgranskning',),
'slektsgrein': ('slektsgrein',),
'slektsgreinen': ('slektsgrein',),
'slektsgreina': ('slektsgrein',),
'slektsgreiner': ('slektsgrein',),
'slektsgreinene': ('slektsgrein',),
'slektsgren': ('slektsgren',),
'slektsgrenen': ('slektsgren',),
'slektsgrena': ('slektsgren',),
'slektsgrener': ('slektsgren',),
'slektsgrenene': ('slektsgren',),
'slektskapsforhold': ('slektskapsforhold',),
'slektskapsforholdet': ('slektskapsforhold',),
'slektskapsforhold': ('slektskapsforhold',),
'slektskapsforholda': ('slektskapsforhold',),
'slektskapsforholdene': ('slektskapsforhold',),
'slektskapsgrad': ('slektskapsgrad',),
'slektskapsgraden': ('slektskapsgrad',),
'slektskapsgrader': ('slektskapsgrad',),
'slektskapsgradene': ('slektskapsgrad',),
'slektskapstrinn': ('slektskapstrinn',),
'slektskapstrinnet': ('slektskapstrinn',),
'slektskapstrinn': ('slektskapstrinn',),
'slektskapstrinna': ('slektskapstrinn',),
'slektskapstrinnene': ('slektskapstrinn',),
'slektskrønike': ('slektskrønike',),
'slektskrøniken': ('slektskrønike',),
'slektskrønika': ('slektskrønike',),
'slektskrøniker': ('slektskrønike',),
'slektskrønikene': ('slektskrønike',),
'slektslinje': ('slektslinje',),
'slektslinjen': ('slektslinje',),
'slektslinja': ('slektslinje',),
'slektslinjer': ('slektslinje',),
'slektslinjene': ('slektslinje',),
'slektsregister': ('slektsregister',),
'slektsregisteret': ('slektsregister',),
'slektsregistret': ('slektsregister',),
'slektsregister': ('slektsregister',),
'slektsregistre': ('slektsregister',),
'slektsregistra': ('slektsregister',),
'slektsregistrene': ('slektsregister',),
'slektsregistra': ('slektsregister',),
'slektsregistrene': ('slektsregister',),
'slektsroman': ('slektsroman',),
'slektsromanen': ('slektsroman',),
'slektsromaner': ('slektsroman',),
'slektsromanene': ('slektsroman',),
'slektsrot': ('slektsrot',),
'slektsroten': ('slektsrot',),
'slektsrota': ('slektsrot',),
'slektsrøtter': ('slektsrot',),
'slektsrøttene': ('slektsrot',),
'slektssammenheng': ('slektssammenheng',),
'slektssammenhengen': ('slektssammenheng',),
'slektssammenhenger': ('slektssammenheng',),
'slektssammenhengene': ('slektssammenheng',),
'slektsstevne': ('slektsstevne',),
'slektsstevnet': ('slektsstevne',),
'slektsstevner': ('slektsstevne',),
'slektsstevna': ('slektsstevne',),
'slektsstevnene': ('slektsstevne',),
'slektsstolthet': ('slektsstolthet',),
'slektsstoltheten': ('slektsstolthet',),
'slektsstoltheta': ('slektsstolthet',),
'slektsstoltheter': ('slektsstolthet',),
'slektsstolthetene': ('slektsstolthet',),
'slektstradisjon': ('slektstradisjon',),
'slektstradisjonen': ('slektstradisjon',),
'slektstradisjoner': ('slektstradisjon',),
'slektstradisjonene': ('slektstradisjon',),
'slektstre': ('slektstre',),
'slektstreet': ('slektstre',),
'slektstre': ('slektstre',),
'slektstrær': ('slektstre',),
'slektstrea': ('slektstre',),
'slektstrærne': ('slektstre',),
'slektstrinn': ('slektstrinn',),
'slektstrinnet': ('slektstrinn',),
'slektstrinn': ('slektstrinn',),
'slektstrinna': ('slektstrinn',),
'slektstrinnene': ('slektstrinn',),
'slemhet': ('slemhet',),
'slemheten': ('slemhet',),
'slemheta': ('slemhet',),
'slemheter': ('slemhet',),
'slemhetene': ('slemhet',),
'Slemmestad': ('Slemmestad',),
'slengenavn': ('slengenavn',),
'slengenavnet': ('slengenavn',),
'slengenavn': ('slengenavn',),
'slengenavna': ('slengenavn',),
'slengenavnene': ('slengenavn',),
'slenging': ('slenging',),
'slengingen': ('slenging',),
'slenginga': ('slenging',),
'slenginger': ('slenging',),
'slengingene': ('slenging',),
'slenter': ('slenter',),
'slenteren': ('slenter',),
'slentrer': ('slenter',),
'slentre': ('slenter',),
'slentrene': ('slenter',),
'slentrer': ('slentrer',),
'slentreren': ('slentrer',),
'slentrere': ('slentrer',),
'slentrerne': ('slentrer',),
'slentring': ('slentring',),
'slentringen': ('slentring',),
'slentringa': ('slentring',),
'slentringer': ('slentring',),
'slentringene': ('slentring',),
'slepbærer': ('slepbærer',),
'slepbæreren': ('slepbærer',),
'slepbærere': ('slepbærer',),
'slepbærerne': ('slepbærer',),
'slepefartøy': ('slepefartøy',),
'slepefartøyet': ('slepefartøy',),
'slepefartøy': ('slepefartøy',),
'slepefartøyer': ('slepefartøy',),
'slepefartøy': ('slepefartøy',),
'slepefartøyer': ('slepefartøy',),
'slepefartøya': ('slepefartøy',),
'slepefartøyene': ('slepefartøy',),
'slepehjul': ('slepehjul',),
'slepehjulet': ('slepehjul',),
'slepehjul': ('slepehjul',),
'slepehjula': ('slepehjul',),
'slepehjulene': ('slepehjul',),
'slepelønn': ('slepelønn',),
'slepelønnen': ('slepelønn',),
'slepelønna': ('slepelønn',),
'slepelønner': ('slepelønn',),
'slepelønnene': ('slepelønn',),
'slepeline': ('slepeline',),
'slepelinen': ('slepeline',),
'slepelina': ('slepeline',),
'slepeliner': ('slepeline',),
'slepelinene': ('slepeline',),
'Slependen': ('Slependen',),
'slepenot': ('slepenot',),
'slepenoten': ('slepenot',),
'slepenota': ('slepenot',),
'slepenøter': ('slepenot',),
'slepenøtene': ('slepenot',),
'slepeoperasjon': ('slepeoperasjon',),
'slepeoperasjonen': ('slepeoperasjon',),
'slepeoperasjoner': ('slepeoperasjon',),
'slepeoperasjonene': ('slepeoperasjon',),
'slepepenger': ('slepepenger',),
'slepepengene': ('slepepenger',),
'slepetrosse': ('slepetrosse',),
'slepetrossen': ('slepetrosse',),
'slepetrossa': ('slepetrosse',),
'slepetrosser': ('slepetrosse',),
'slepetrossene': ('slepetrosse',),
'slepevaier': ('slepevaier',),
'slepevaieren': ('slepevaier',),
'slepevaiere': ('slepevaier',),
'slepevairer': ('slepevaier',),
'slepevaire': ('slepevaier',),
'slepevaierne': ('slepevaier',),
'slepevairene': ('slepevaier',),
'slepeveg': ('slepeveg',),
'slepevegen': ('slepeveg',),
'slepeveger': ('slepeveg',),
'slepevegene': ('slepeveg',),
'slepevei': ('slepevei',),
'slepeveien': ('slepevei',),
'slepeveier': ('slepevei',),
'slepeveiene': ('slepevei',),
'slepewire': ('slepewire',),
'slepewiren': ('slepewire',),
'slepewirer': ('slepewire',),
'slepewirene': ('slepewire',),
'sleping': ('sleping',),
'slepingen': ('sleping',),
'slepinga': ('sleping',),
'slepinger': ('sleping',),
'slepingene': ('sleping',),
'sleppekrok': ('sleppekrok',),
'sleppekroken': ('sleppekrok',),
'sleppekroker': ('sleppekrok',),
'sleppekrokene': ('sleppekrok',),
'sleppestikk': ('sleppestikk',),
'sleppestikket': ('sleppestikk',),
'sleppestikk': ('sleppestikk',),
'sleppestikka': ('sleppestikk',),
'sleppestikkene': ('sleppestikk',),
'slepphendthet': ('slepphendthet',),
'slepphendtheten': ('slepphendthet',),
'slepphendtheta': ('slepphendthet',),
'slepphendtheter': ('slepphendthet',),
'slepphendthetene': ('slepphendthet',),
'slepping': ('slepping',),
'sleppingen': ('slepping',),
'sleppinga': ('slepping',),
'sleppinger': ('slepping',),
'sleppingene': ('slepping',),
'slesking': ('slesking',),
'sleskingen': ('slesking',),
'sleskinga': ('slesking',),
'sleskinger': ('slesking',),
'sleskingene': ('slesking',),
'sletning': ('sletning',),
'sletningen': ('sletning',),
'sletninga': ('sletning',),
'sletninger': ('sletning',),
'sletningene': ('sletning',),
'sletning': ('sletning',),
'sletningen': ('sletning',),
'sletninga': ('sletning',),
'sletninger': ('sletning',),
'sletningene': ('sletning',),
'slettefrist': ('slettefrist',),
'slettefristen': ('slettefrist',),
'slettefrister': ('slettefrist',),
'slettefristene': ('slettefrist',),
'slettelandskap': ('slettelandskap',),
'slettelandskapet': ('slettelandskap',),
'slettelandskap': ('slettelandskap',),
'slettelandskaper': ('slettelandskap',),
'slettelandskap': ('slettelandskap',),
'slettelandskaper': ('slettelandskap',),
'slettelandskapa': ('slettelandskap',),
'slettelandskapene': ('slettelandskap',),
'slettelse': ('slettelse',),
'slettelsen': ('slettelse',),
'slettelser': ('slettelse',),
'slettelsene': ('slettelse',),
'sletthøvling': ('sletthøvling',),
'sletthøvlingen': ('sletthøvling',),
'sletthøvlinga': ('sletthøvling',),
'sletthøvlinger': ('sletthøvling',),
'sletthøvlingene': ('sletthøvling',),
'sletthet': ('sletthet',),
'slettheten': ('sletthet',),
'slettheta': ('sletthet',),
'slettheter': ('sletthet',),
'sletthetene': ('sletthet',),
'sletting': ('sletting',),
'slettingen': ('sletting',),
'slettinga': ('sletting',),
'slettinger': ('sletting',),
'slettingene': ('sletting',),
'Slidre': ('Slidre',),
'slikker': ('slikker',),
'slikkeren': ('slikker',),
'slikkere': ('slikker',),
'slikkerne': ('slikker',),
'slikkethet': ('slikkethet',),
'slikketheten': ('slikkethet',),
'slikketheta': ('slikkethet',),
'slikketheter': ('slikkethet',),
'slikkethetene': ('slikkethet',),
'slikking': ('slikking',),
'slikkingen': ('slikking',),
'slikkinga': ('slikking',),
'slikkinger': ('slikking',),
'slikkingene': ('slikking',),
'slikkmunn': ('slikkmunn',),
'slikkmunnen': ('slikkmunn',),
'slikkmunner': ('slikkmunn',),
'slikkmunnene': ('slikkmunn',),
'slimhinnebetennelse': ('slimhinnebetennelse',),
'slimhinnebetennelsen': ('slimhinnebetennelse',),
'slimhinnebetennelser': ('slimhinnebetennelse',),
'slimhinnebetennelsene': ('slimhinnebetennelse',),
'sliming': ('sliming',),
'slimingen': ('sliming',),
'sliminga': ('sliming',),
'sliminger': ('sliming',),
'slimingene': ('sliming',),
'slimklump': ('slimklump',),
'slimklumpen': ('slimklump',),
'slimklumper': ('slimklump',),
'slimklumpene': ('slimklump',),
'slipegrus': ('slipegrus',),
'slipegrusen': ('slipegrus',),
'slipegruset': ('slipegrus',),
'slipegruser': ('slipegrus',),
'slipegrus': ('slipegrus',),
'slipegrusene': ('slipegrus',),
'slipegrusa': ('slipegrus',),
'slipegrusene': ('slipegrus',),
'slipemaskin': ('slipemaskin',),
'slipemaskinen': ('slipemaskin',),
'slipemaskiner': ('slipemaskin',),
'slipemaskinene': ('slipemaskin',),
'slipematerial': ('slipematerial',),
'slipematerialet': ('slipematerial',),
'slipematerial': ('slipematerial',),
'slipematerialer': ('slipematerial',),
'slipematerial': ('slipematerial',),
'slipematerialer': ('slipematerial',),
'slipemateriala': ('slipematerial',),
'slipematerialene': ('slipematerial',),
'slipemateriale': ('slipemateriale',),
'slipematerialet': ('slipemateriale',),
'slipematerialer': ('slipemateriale',),
'slipemateriala': ('slipemateriale',),
'slipematerialene': ('slipemateriale',),
'slipemiddel': ('slipemiddel',),
'slipemiddelet': ('slipemiddel',),
'slipemidlet': ('slipemiddel',),
'slipemiddel': ('slipemiddel',),
'slipemidler': ('slipemiddel',),
'slipemidla': ('slipemiddel',),
'slipemidlene': ('slipemiddel',),
'slipemidla': ('slipemiddel',),
'slipemidlene': ('slipemiddel',),
'slipepulver': ('slipepulver',),
'slipepulveret': ('slipepulver',),
'slipepulver': ('slipepulver',),
'slipepulvere': ('slipepulver',),
'slipepulvera': ('slipepulver',),
'slipepulverne': ('slipepulver',),
'slipepulvera': ('slipepulver',),
'slipepulverne': ('slipepulver',),
'slipesand': ('slipesand',),
'slipesanden': ('slipesand',),
'slipesander': ('slipesand',),
'slipesandene': ('slipesand',),
'slipeskive': ('slipeskive',),
'slipeskiven': ('slipeskive',),
'slipeskiva': ('slipeskive',),
'slipeskiver': ('slipeskive',),
'slipeskivene': ('slipeskive',),
'slipestøv': ('slipestøv',),
'slipestøvet': ('slipestøv',),
'slipestøv': ('slipestøv',),
'slipestøva': ('slipestøv',),
'slipestøvene': ('slipestøv',),
'slipevann': ('slipevann',),
'slipevannet': ('slipevann',),
'slipevann': ('slipevann',),
'slipevanna': ('slipevann',),
'slipevannene': ('slipevann',),
'slipevatn': ('slipevatn',),
'slipevatnet': ('slipevatn',),
'slipevatn': ('slipevatn',),
'slipevatna': ('slipevatn',),
'slipevatnene': ('slipevatn',),
'slipeverk': ('slipeverk',),
'slipeverket': ('slipeverk',),
'slipeverk': ('slipeverk',),
'slipeverker': ('slipeverk',),
'slipeverk': ('slipeverk',),
'slipeverker': ('slipeverk',),
'slipeverka': ('slipeverk',),
'slipeverkene': ('slipeverk',),
'slipeverksted': ('slipeverksted',),
'slipeverkstedet': ('slipeverksted',),
'slipeverksteder': ('slipeverksted',),
'slipeverkstedene': ('slipeverksted',),
'sliping': ('sliping',),
'slipingen': ('sliping',),
'slipinga': ('sliping',),
'slipinger': ('sliping',),
'slipingene': ('sliping',),
'slippekrok': ('slippekrok',),
'slippekroken': ('slippekrok',),
'slippekroker': ('slippekrok',),
'slippekrokene': ('slippekrok',),
'slippers': ('slippers',),
'slippersen': ('slippers',),
'slipperser': ('slippers',),
'slippersene': ('slippers',),
'slippestikk': ('slippestikk',),
'slippestikket': ('slippestikk',),
'slippestikk': ('slippestikk',),
'slippestikka': ('slippestikk',),
'slippestikkene': ('slippestikk',),
'slipping': ('slipping',),
'slippingen': ('slipping',),
'slippinga': ('slipping',),
'slippinger': ('slipping',),
'slippingene': ('slipping',),
'slippvogn': ('slippvogn',),
'slippvognen': ('slippvogn',),
'slippvogna': ('slippvogn',),
'slippvogner': ('slippvogn',),
'slippvognene': ('slippvogn',),
'slipstvang': ('slipstvang',),
'slipstvangen': ('slipstvang',),
'slipstvanger': ('slipstvang',),
'slipstvangene': ('slipstvang',),
'slissing': ('slissing',),
'slissingen': ('slissing',),
'slissinga': ('slissing',),
'slissinger': ('slissing',),
'slissingene': ('slissing',),
'slitasjedel': ('slitasjedel',),
'slitasjedelen': ('slitasjedel',),
'slitasjedeler': ('slitasjedel',),
'slitasjedelene': ('slitasjedel',),
'slitasjeproblem': ('slitasjeproblem',),
'slitasjeproblemet': ('slitasjeproblem',),
'slitasjeproblem': ('slitasjeproblem',),
'slitasjeproblemer': ('slitasjeproblem',),
'slitasjeproblem': ('slitasjeproblem',),
'slitasjeproblemer': ('slitasjeproblem',),
'slitasjeproblema': ('slitasjeproblem',),
'slitasjeproblemene': ('slitasjeproblem',),
'slitasjesjukdom': ('slitasjesjukdom',),
'slitasjesjukdommen': ('slitasjesjukdom',),
'slitasjesjukdommer': ('slitasjesjukdom',),
'slitasjesjukdommene': ('slitasjesjukdom',),
'slitasjeskade': ('slitasjeskade',),
'slitasjeskaden': ('slitasjeskade',),
'slitasjeskader': ('slitasjeskade',),
'slitasjeskadene': ('slitasjeskade',),
'slitasjesykdom': ('slitasjesykdom',),
'slitasjesykdommen': ('slitasjesykdom',),
'slitasjesykdommer': ('slitasjesykdom',),
'slitasjesykdommene': ('slitasjesykdom',),
'slitebelegg': ('slitebelegg',),
'slitebelegget': ('slitebelegg',),
'slitebelegg': ('slitebelegg',),
'slitebelegga': ('slitebelegg',),
'slitebeleggene': ('slitebelegg',),
'slitedel': ('slitedel',),
'slitedelen': ('slitedel',),
'slitedeler': ('slitedel',),
'slitedelene': ('slitedel',),
'sliteføre': ('sliteføre',),
'sliteføret': ('sliteføre',),
'slitefører': ('sliteføre',),
'sliteføra': ('sliteføre',),
'sliteførene': ('sliteføre',),
'slitefasthet': ('slitefasthet',),
'slitefastheten': ('slitefasthet',),
'slitefastheta': ('slitefasthet',),
'slitefastheter': ('slitefasthet',),
'slitefasthetene': ('slitefasthet',),
'sliteflate': ('sliteflate',),
'sliteflaten': ('sliteflate',),
'sliteflata': ('sliteflate',),
'sliteflater': ('sliteflate',),
'sliteflatene': ('sliteflate',),
'slitegolv': ('slitegolv',),
'slitegolvet': ('slitegolv',),
'slitegolv': ('slitegolv',),
'slitegolva': ('slitegolv',),
'slitegolvene': ('slitegolv',),
'slitegulv': ('slitegulv',),
'slitegulvet': ('slitegulv',),
'slitegulv': ('slitegulv',),
'slitegulva': ('slitegulv',),
'slitegulvene': ('slitegulv',),
'slitelag': ('slitelag',),
'slitelaget': ('slitelag',),
'slitelag': ('slitelag',),
'slitelaga': ('slitelag',),
'slitelagene': ('slitelag',),
'slitenhet': ('slitenhet',),
'slitenheten': ('slitenhet',),
'slitenheta': ('slitenhet',),
'slitenheter': ('slitenhet',),
'slitenhetene': ('slitenhet',),
'sliteplagg': ('sliteplagg',),
'sliteplagget': ('sliteplagg',),
'sliteplagg': ('sliteplagg',),
'sliteplagga': ('sliteplagg',),
'sliteplaggene': ('sliteplagg',),
'slitesåle': ('slitesåle',),
'slitesålen': ('slitesåle',),
'slitesåler': ('slitesåle',),
'slitesålene': ('slitesåle',),
'slitesko': ('slitesko',),
'sliteskoen': ('slitesko',),
'slitesko': ('slitesko',),
'sliteskoa': ('slitesko',),
'sliteskoene': ('slitesko',),
'slitestykke': ('slitestykke',),
'slitestykket': ('slitestykke',),
'slitestykker': ('slitestykke',),
'slitestykka': ('slitestykke',),
'slitestykkene': ('slitestykke',),
'slitetøy': ('slitetøy',),
'slitetøyet': ('slitetøy',),
'slitetøy': ('slitetøy',),
'slitetøyer': ('slitetøy',),
'slitetøy': ('slitetøy',),
'slitetøyer': ('slitetøy',),
'slitetøya': ('slitetøy',),
'slitetøyene': ('slitetøy',),
'sliting': ('sliting',),
'slitingen': ('sliting',),
'slitinga': ('sliting',),
'slitinger': ('sliting',),
'slitingene': ('sliting',),
'slitning': ('slitning',),
'slitningen': ('slitning',),
'slitninga': ('slitning',),
'slitninger': ('slitning',),
'slitningene': ('slitning',),
'slitsomhet': ('slitsomhet',),
'slitsomheten': ('slitsomhet',),
'slitsomheta': ('slitsomhet',),
'slitsomheter': ('slitsomhet',),
'slitsomhetene': ('slitsomhet',),
'slitvikling': ('slitvikling',),
'slitviklingen': ('slitvikling',),
'slitviklinga': ('slitvikling',),
'slitviklinger': ('slitvikling',),
'slitviklingene': ('slitvikling',),
'slåball': ('slåball',),
'slåballen': ('slåball',),
'slåballer': ('slåball',),
'slåballene': ('slåball',),
'slåing': ('slåing',),
'slåingen': ('slåing',),
'slåinga': ('slåing',),
'slåinger': ('slåing',),
'slåingene': ('slåing',),
'slåssing': ('slåssing',),
'slåssingen': ('slåssing',),
'slåssinga': ('slåssing',),
'slåssinger': ('slåssing',),
'slåssingene': ('slåssing',),
'slåsskamp': ('slåsskamp',),
'slåsskampen': ('slåsskamp',),
'slåsskamper': ('slåsskamp',),
'slåsskampene': ('slåsskamp',),
'slåttegras': ('slåttegras',),
'slåttegraset': ('slåttegras',),
'slåttegras': ('slåttegras',),
'slåttegrasa': ('slåttegras',),
'slåttegrasene': ('slåttegras',),
'slåttegress': ('slåttegress',),
'slåttegresset': ('slåttegress',),
'slåttegress': ('slåttegress',),
'slåttegressa': ('slåttegress',),
'slåttegressene': ('slåttegress',),
'slåttemark': ('slåttemark',),
'slåttemarken': ('slåttemark',),
'slåttemarka': ('slåttemark',),
'slåttemarker': ('slåttemark',),
'slåttemarkene': ('slåttemark',),
'slodding': ('slodding',),
'sloddingen': ('slodding',),
'sloddinga': ('slodding',),
'sloddinger': ('slodding',),
'sloddingene': ('slodding',),
'slokkekapasitet': ('slokkekapasitet',),
'slokkekapasiteten': ('slokkekapasitet',),
'slokkekapasiteter': ('slokkekapasitet',),
'slokkekapasitetene': ('slokkekapasitet',),
'slokking': ('slokking',),
'slokkingen': ('slokking',),
'slokkinga': ('slokking',),
'slokkinger': ('slokking',),
'slokkingene': ('slokking',),
'slokkingsapparat': ('slokkingsapparat',),
'slokkingsapparatet': ('slokkingsapparat',),
'slokkingsapparat': ('slokkingsapparat',),
'slokkingsapparater': ('slokkingsapparat',),
'slokkingsapparat': ('slokkingsapparat',),
'slokkingsapparater': ('slokkingsapparat',),
'slokkingsapparata': ('slokkingsapparat',),
'slokkingsapparatene': ('slokkingsapparat',),
'slokkingsutstyr': ('slokkingsutstyr',),
'slokkingsutstyret': ('slokkingsutstyr',),
'slokkingsutstyr': ('slokkingsutstyr',),
'slokkingsutstyra': ('slokkingsutstyr',),
'slokkingsutstyrene': ('slokkingsutstyr',),
'slokning': ('slokning',),
'slokningen': ('slokning',),
'slokninga': ('slokning',),
'slokninger': ('slokning',),
'slokningene': ('slokning',),
'slokning': ('slokning',),
'slokningen': ('slokning',),
'slokninga': ('slokning',),
'slokninger': ('slokning',),
'slokningene': ('slokning',),
'slokningsapparat': ('slokningsapparat',),
'slokningsapparatet': ('slokningsapparat',),
'slokningsapparat': ('slokningsapparat',),
'slokningsapparater': ('slokningsapparat',),
'slokningsapparat': ('slokningsapparat',),
'slokningsapparater': ('slokningsapparat',),
'slokningsapparata': ('slokningsapparat',),
'slokningsapparatene': ('slokningsapparat',),
'slokningsutstyr': ('slokningsutstyr',),
'slokningsutstyret': ('slokningsutstyr',),
'slokningsutstyr': ('slokningsutstyr',),
'slokningsutstyra': ('slokningsutstyr',),
'slokningsutstyrene': ('slokningsutstyr',),
'slottsbakke': ('slottsbakke',),
'slottsbakken': ('slottsbakke',),
'slottsbakker': ('slottsbakke',),
'slottsbakkene': ('slottsbakke',),
'slottsbalkong': ('slottsbalkong',),
'slottsbalkongen': ('slottsbalkong',),
'slottsbalkonger': ('slottsbalkong',),
'slottsbalkongene': ('slottsbalkong',),
'slottskapell': ('slottskapell',),
'slottskapellet': ('slottskapell',),
'slottskapell': ('slottskapell',),
'slottskapeller': ('slottskapell',),
'slottskapell': ('slottskapell',),
'slottskapeller': ('slottskapell',),
'slottskapella': ('slottskapell',),
'slottskapellene': ('slottskapell',),
'slottskjeller': ('slottskjeller',),
'slottskjelleren': ('slottskjeller',),
'slottskjellere': ('slottskjeller',),
'slottskjellerne': ('slottskjeller',),
'slottskonsert': ('slottskonsert',),
'slottskonserten': ('slottskonsert',),
'slottskonserter': ('slottskonsert',),
'slottskonsertene': ('slottskonsert',),
'slottsmiddag': ('slottsmiddag',),
'slottsmiddagen': ('slottsmiddag',),
'slottsmiddager': ('slottsmiddag',),
'slottsmiddagene': ('slottsmiddag',),
'slottsmur': ('slottsmur',),
'slottsmuren': ('slottsmur',),
'slottsmurer': ('slottsmur',),
'slottsmurene': ('slottsmur',),
'slottsmusé': ('slottsmusé',),
'slottsmuséet': ('slottsmusé',),
'slottsmuseet': ('slottsmusé',),
'slottsmusé': ('slottsmusé',),
'slottsmuséer': ('slottsmusé',),
'slottsmusé': ('slottsmusé',),
'slottsmuséer': ('slottsmusé',),
'slottsmuseer': ('slottsmusé',),
'slottsmusé': ('slottsmusé',),
'slottsmuséa': ('slottsmusé',),
'slottsmuséene': ('slottsmusé',),
'slottsmusea': ('slottsmusé',),
'slottsmuseene': ('slottsmusé',),
'slottsmusea': ('slottsmusé',),
'slottsmuseene': ('slottsmusé',),
'slottsmuse': ('slottsmuse',),
'slottsmuseet': ('slottsmuse',),
'slottsmuse': ('slottsmuse',),
'slottsmuseer': ('slottsmuse',),
'slottsmuse': ('slottsmuse',),
'slottsmuseer': ('slottsmuse',),
'slottsmusea': ('slottsmuse',),
'slottsmuseene': ('slottsmuse',),
'slottsmuseum': ('slottsmuseum',),
'slottsmuseet': ('slottsmuseum',),
'slottsmuseer': ('slottsmuseum',),
'slottsmusea': ('slottsmuseum',),
'slottsmuseene': ('slottsmuseum',),
'slottspark': ('slottspark',),
'slottsparken': ('slottspark',),
'slottsparker': ('slottspark',),
'slottsparkene': ('slottspark',),
'slottsplass': ('slottsplass',),
'slottsplassen': ('slottsplass',),
'slottsplasser': ('slottsplass',),
'slottsplassene': ('slottsplass',),
'slottsruin': ('slottsruin',),
'slottsruinen': ('slottsruin',),
'slottsruiner': ('slottsruin',),
'slottsruinene': ('slottsruin',),
'slottstapning': ('slottstapning',),
'slottstapningen': ('slottstapning',),
'slottstapninga': ('slottstapning',),
'slottstapninger': ('slottstapning',),
'slottstapningene': ('slottstapning',),
'Slovakia': ('Slovakia',),
'Slovenia': ('Slovenia',),
'slubring': ('slubring',),
'slubringen': ('slubring',),
'slubringa': ('slubring',),
'slubringer': ('slubring',),
'slubringene': ('slubring',),
'sluddbøye': ('sluddbøye',),
'sluddbøyen': ('sluddbøye',),
'sluddbøya': ('sluddbøye',),
'sluddbøyer': ('sluddbøye',),
'sluddbøyene': ('sluddbøye',),
'sluddbyge': ('sluddbyge',),
'sluddbygen': ('sluddbyge',),
'sluddbyga': ('sluddbyge',),
'sluddbyger': ('sluddbyge',),
'sluddbygene': ('sluddbyge',),
'sludding': ('sludding',),
'sluddingen': ('sludding',),
'sluddinga': ('sludding',),
'sluddinger': ('sludding',),
'sluddingene': ('sludding',),
'sludring': ('sludring',),
'sludringen': ('sludring',),
'sludringa': ('sludring',),
'sludringer': ('sludring',),
'sludringene': ('sludring',),
'sluffing': ('sluffing',),
'sluffingen': ('sluffing',),
'sluffinga': ('sluffing',),
'sluffinger': ('sluffing',),
'sluffingene': ('sluffing',),
'slufsing': ('slufsing',),
'slufsingen': ('slufsing',),
'slufsinga': ('slufsing',),
'slufsinger': ('slufsing',),
'slufsingene': ('slufsing',),
'slukenhet': ('slukenhet',),
'slukenheten': ('slukenhet',),
'slukenheta': ('slukenhet',),
'slukenheter': ('slukenhet',),
'slukenhetene': ('slukenhet',),
'sluking': ('sluking',),
'slukingen': ('sluking',),
'slukinga': ('sluking',),
'slukinger': ('sluking',),
'slukingene': ('sluking',),
'slukkørethet': ('slukkørethet',),
'slukkøretheten': ('slukkørethet',),
'slukkøretheta': ('slukkørethet',),
'slukkøretheter': ('slukkørethet',),
'slukkørethetene': ('slukkørethet',),
'slukstang': ('slukstang',),
'slukstangen': ('slukstang',),
'slukstanga': ('slukstang',),
'slukstenger': ('slukstang',),
'slukstengene': ('slukstang',),
'slumkvarter': ('slumkvarter',),
'slumkvarteret': ('slumkvarter',),
'slumkvarter': ('slumkvarter',),
'slumkvarterer': ('slumkvarter',),
'slumkvarter': ('slumkvarter',),
'slumkvarterer': ('slumkvarter',),
'slumkvartera': ('slumkvarter',),
'slumkvarterene': ('slumkvarter',),
'slumområde': ('slumområde',),
'slumområdet': ('slumområde',),
'slumområder': ('slumområde',),
'slumområda': ('slumområde',),
'slumområdene': ('slumområde',),
'slumping': ('slumping',),
'slumpingen': ('slumping',),
'slumpinga': ('slumping',),
'slumpinger': ('slumping',),
'slumpingene': ('slumping',),
'slumring': ('slumring',),
'slumringen': ('slumring',),
'slumringa': ('slumring',),
'slumringer': ('slumring',),
'slumringene': ('slumring',),
'slumsing': ('slumsing',),
'slumsingen': ('slumsing',),
'slumsinga': ('slumsing',),
'slumsinger': ('slumsing',),
'slumsingene': ('slumsing',),
'slumstrøk': ('slumstrøk',),
'slumstrøket': ('slumstrøk',),
'slumstrøk': ('slumstrøk',),
'slumstrøka': ('slumstrøk',),
'slumstrøkene': ('slumstrøk',),
'slunkenhet': ('slunkenhet',),
'slunkenheten': ('slunkenhet',),
'slunkenheta': ('slunkenhet',),
'slunkenheter': ('slunkenhet',),
'slunkenhetene': ('slunkenhet',),
'slunking': ('slunking',),
'slunkingen': ('slunking',),
'slunkinga': ('slunking',),
'slunkinger': ('slunking',),
'slunkingene': ('slunking',),
'slunkning': ('slunkning',),
'slunkningen': ('slunkning',),
'slunkninga': ('slunkning',),
'slunkninger': ('slunkning',),
'slunkningene': ('slunkning',),
'slunting': ('slunting',),
'sluntingen': ('slunting',),
'sluntinga': ('slunting',),
'sluntinger': ('slunting',),
'sluntingene': ('slunting',),
'sluntring': ('sluntring',),
'sluntringen': ('sluntring',),
'sluntringa': ('sluntring',),
'sluntringer': ('sluntring',),
'sluntringene': ('sluntring',),
'slups': ('slups',),
'slupset': ('slups',),
'slups': ('slups',),
'slupsa': ('slups',),
'slupsene': ('slups',),
'sluring': ('sluring',),
'sluringen': ('sluring',),
'sluringa': ('sluring',),
'sluringer': ('sluring',),
'sluringene': ('sluring',),
'slurking': ('slurking',),
'slurkingen': ('slurking',),
'slurkinga': ('slurking',),
'slurkinger': ('slurking',),
'slurkingene': ('slurking',),
'slurping': ('slurping',),
'slurpingen': ('slurping',),
'slurpinga': ('slurping',),
'slurpinger': ('slurping',),
'slurpingene': ('slurping',),
'slurvearbeid': ('slurvearbeid',),
'slurvearbeidet': ('slurvearbeid',),
'slurvearbeid': ('slurvearbeid',),
'slurvearbeider': ('slurvearbeid',),
'slurvearbeid': ('slurvearbeid',),
'slurvearbeider': ('slurvearbeid',),
'slurvearbeida': ('slurvearbeid',),
'slurvearbeidene': ('slurvearbeid',),
'slurvejobb': ('slurvejobb',),
'slurvejobben': ('slurvejobb',),
'slurvejobber': ('slurvejobb',),
'slurvejobbene': ('slurvejobb',),
'slurveri': ('slurveri',),
'slurveriet': ('slurveri',),
'slurveri': ('slurveri',),
'slurverier': ('slurveri',),
'slurveri': ('slurveri',),
'slurverier': ('slurveri',),
'slurveria': ('slurveri',),
'slurveriene': ('slurveri',),
'slurvethet': ('slurvethet',),
'slurvetheten': ('slurvethet',),
'slurvetheta': ('slurvethet',),
'slurvetheter': ('slurvethet',),
'slurvethetene': ('slurvethet',),
'slurving': ('slurving',),
'slurvingen': ('slurving',),
'slurvinga': ('slurving',),
'slurvinger': ('slurving',),
'slurvingene': ('slurving',),
'sluseanlegg': ('sluseanlegg',),
'sluseanlegget': ('sluseanlegg',),
'sluseanlegg': ('sluseanlegg',),
'sluseanlegga': ('sluseanlegg',),
'sluseanleggene': ('sluseanlegg',),
'slusing': ('slusing',),
'slusingen': ('slusing',),
'slusinga': ('slusing',),
'slusinger': ('slusing',),
'slusingene': ('slusing',),
'slusking': ('slusking',),
'sluskingen': ('slusking',),
'sluskinga': ('slusking',),
'sluskinger': ('slusking',),
'sluskingene': ('slusking',),
'slutt-tabell': ('slutt-tabell',),
'slutt-tabellen': ('slutt-tabell',),
'slutt-tabeller': ('slutt-tabell',),
'slutt-tabellene': ('slutt-tabell',),
'slutt-tidspunkt': ('slutt-tidspunkt',),
'slutt-tidspunktet': ('slutt-tidspunkt',),
'slutt-tidspunkt': ('slutt-tidspunkt',),
'slutt-tidspunkter': ('slutt-tidspunkt',),
'slutt-tidspunkt': ('slutt-tidspunkt',),
'slutt-tidspunkter': ('slutt-tidspunkt',),
'slutt-tidspunkta': ('slutt-tidspunkt',),
'slutt-tidspunktene': ('slutt-tidspunkt',),
'sluttabell': ('sluttabell',),
'sluttabellen': ('sluttabell',),
'sluttabeller': ('sluttabell',),
'sluttabellene': ('sluttabell',),
'sluttakt': ('sluttakt',),
'sluttakten': ('sluttakt',),
'sluttakta': ('sluttakt',),
'sluttakter': ('sluttakt',),
'sluttaktene': ('sluttakt',),
'sluttattest': ('sluttattest',),
'sluttattesten': ('sluttattest',),
'sluttattester': ('sluttattest',),
'sluttattestene': ('sluttattest',),
'sluttbehandling': ('sluttbehandling',),
'sluttbehandlingen': ('sluttbehandling',),
'sluttbehandlinga': ('sluttbehandling',),
'sluttbehandlinger': ('sluttbehandling',),
'sluttbehandlingene': ('sluttbehandling',),
'sluttbeløp': ('sluttbeløp',),
'sluttbeløpet': ('sluttbeløp',),
'sluttbeløp': ('sluttbeløp',),
'sluttbeløpa': ('sluttbeløp',),
'sluttbeløpene': ('sluttbeløp',),
'sluttbemerkning': ('sluttbemerkning',),
'sluttbemerkningen': ('sluttbemerkning',),
'sluttbemerkninga': ('sluttbemerkning',),
'sluttbemerkninger': ('sluttbemerkning',),
'sluttbemerkningene': ('sluttbemerkning',),
'sluttbruker': ('sluttbruker',),
'sluttbrukeren': ('sluttbruker',),
'sluttbrukere': ('sluttbruker',),
'sluttbrukerne': ('sluttbruker',),
'sluttdato': ('sluttdato',),
'sluttdatoen': ('sluttdato',),
'sluttdatoer': ('sluttdato',),
'sluttdatoene': ('sluttdato',),
'sluttemekanisme': ('sluttemekanisme',),
'sluttemekanismen': ('sluttemekanisme',),
'sluttemekanismer': ('sluttemekanisme',),
'sluttemekanismene': ('sluttemekanisme',),
'sluttføring': ('sluttføring',),
'sluttføringen': ('sluttføring',),
'sluttføringa': ('sluttføring',),
'sluttføringer': ('sluttføring',),
'sluttføringene': ('sluttføring',),
'sluttfase': ('sluttfase',),
'sluttfasen': ('sluttfase',),
'sluttfaser': ('sluttfase',),
'sluttfasene': ('sluttfase',),
'sluttfinansiering': ('sluttfinansiering',),
'sluttfinansieringen': ('sluttfinansiering',),
'sluttfinansieringa': ('sluttfinansiering',),
'sluttfinansieringer': ('sluttfinansiering',),
'sluttfinansieringene': ('sluttfinansiering',),
'sluttforhandling': ('sluttforhandling',),
'sluttforhandlingen': ('sluttforhandling',),
'sluttforhandlinga': ('sluttforhandling',),
'sluttforhandlinger': ('sluttforhandling',),
'sluttforhandlingene': ('sluttforhandling',),
'sluttidspunkt': ('sluttidspunkt',),
'sluttidspunktet': ('sluttidspunkt',),
'sluttidspunkt': ('sluttidspunkt',),
'sluttidspunkter': ('sluttidspunkt',),
'sluttidspunkt': ('sluttidspunkt',),
'sluttidspunkter': ('sluttidspunkt',),
'sluttidspunkta': ('sluttidspunkt',),
'sluttidspunktene': ('sluttidspunkt',),
'slutting': ('slutting',),
'sluttingen': ('slutting',),
'sluttinga': ('slutting',),
'sluttinger': ('slutting',),
'sluttingene': ('slutting',),
'sluttinnlegg': ('sluttinnlegg',),
'sluttinnlegget': ('sluttinnlegg',),
'sluttinnlegg': ('sluttinnlegg',),
'sluttinnlegga': ('sluttinnlegg',),
'sluttinnleggene': ('sluttinnlegg',),
'sluttinnspurt': ('sluttinnspurt',),
'sluttinnspurten': ('sluttinnspurt',),
'sluttinnspurter': ('sluttinnspurt',),
'sluttinnspurtene': ('sluttinnspurt',),
'sluttkamp': ('sluttkamp',),
'sluttkampen': ('sluttkamp',),
'sluttkamper': ('sluttkamp',),
'sluttkampene': ('sluttkamp',),
'sluttkapittel': ('sluttkapittel',),
'sluttkapittelet': ('sluttkapittel',),
'sluttkapitlet': ('sluttkapittel',),
'sluttkapittel': ('sluttkapittel',),
'sluttkapitler': ('sluttkapittel',),
'sluttkapitla': ('sluttkapittel',),
'sluttkapitlene': ('sluttkapittel',),
'sluttkapitla': ('sluttkapittel',),
'sluttkapitlene': ('sluttkapittel',),
'sluttkommuniké': ('sluttkommuniké',),
'sluttkommunikéet': ('sluttkommuniké',),
'sluttkommunikeet': ('sluttkommuniké',),
'sluttkommuniké': ('sluttkommuniké',),
'sluttkommunikéer': ('sluttkommuniké',),
'sluttkommuniké': ('sluttkommuniké',),
'sluttkommunikéer': ('sluttkommuniké',),
'sluttkommunikeer': ('sluttkommuniké',),
'sluttkommuniké': ('sluttkommuniké',),
'sluttkommunikéa': ('sluttkommuniké',),
'sluttkommunikéene': ('sluttkommuniké',),
'sluttkommunikea': ('sluttkommuniké',),
'sluttkommunikeene': ('sluttkommuniké',),
'sluttkommunikea': ('sluttkommuniké',),
'sluttkommunikeene': ('sluttkommuniké',),
'sluttkommunike': ('sluttkommunike',),
'sluttkommunikeet': ('sluttkommunike',),
'sluttkommunikeer': ('sluttkommunike',),
'sluttkommunikea': ('sluttkommunike',),
'sluttkommunikeene': ('sluttkommunike',),
'sluttkurs': ('sluttkurs',),
'sluttkursen': ('sluttkurs',),
'sluttkurser': ('sluttkurs',),
'sluttkursene': ('sluttkurs',),
'sluttlønn': ('sluttlønn',),
'sluttlønnen': ('sluttlønn',),
'sluttlønna': ('sluttlønn',),
'sluttlønner': ('sluttlønn',),
'sluttlønnene': ('sluttlønn',),
'sluttledd': ('sluttledd',),
'sluttleddet': ('sluttledd',),
'sluttledd': ('sluttledd',),
'sluttledda': ('sluttledd',),
'sluttleddene': ('sluttledd',),
'sluttminutt': ('sluttminutt',),
'sluttminuttet': ('sluttminutt',),
'sluttminutt': ('sluttminutt',),
'sluttminutter': ('sluttminutt',),
'sluttminutt': ('sluttminutt',),
'sluttminutter': ('sluttminutt',),
'sluttminutta': ('sluttminutt',),
'sluttminuttene': ('sluttminutt',),
'sluttnotering': ('sluttnotering',),
'sluttnoteringen': ('sluttnotering',),
'sluttnoteringa': ('sluttnotering',),
'sluttnoteringer': ('sluttnotering',),
'sluttnoteringene': ('sluttnotering',),
'sluttoppgjør': ('sluttoppgjør',),
'sluttoppgjøret': ('sluttoppgjør',),
'sluttoppgjør': ('sluttoppgjør',),
'sluttoppgjøra': ('sluttoppgjør',),
'sluttoppgjørene': ('sluttoppgjør',),
'sluttord': ('sluttord',),
'sluttordet': ('sluttord',),
'sluttord': ('sluttord',),
'sluttorda': ('sluttord',),
'sluttordene': ('sluttord',),
'sluttpoeng': ('sluttpoeng',),
'sluttpoenget': ('sluttpoeng',),
'sluttpoeng': ('sluttpoeng',),
'sluttpoenger': ('sluttpoeng',),
'sluttpoeng': ('sluttpoeng',),
'sluttpoenger': ('sluttpoeng',),
'sluttpoenga': ('sluttpoeng',),
'sluttpoengene': ('sluttpoeng',),
'sluttprodukt': ('sluttprodukt',),
'sluttproduktet': ('sluttprodukt',),
'sluttprodukt': ('sluttprodukt',),
'sluttprodukter': ('sluttprodukt',),
'sluttprodukt': ('sluttprodukt',),
'sluttprodukter': ('sluttprodukt',),
'sluttprodukta': ('sluttprodukt',),
'sluttproduktene': ('sluttprodukt',),
'sluttpunkt': ('sluttpunkt',),
'sluttpunktet': ('sluttpunkt',),
'sluttpunkt': ('sluttpunkt',),
'sluttpunkter': ('sluttpunkt',),
'sluttpunkt': ('sluttpunkt',),
'sluttpunkter': ('sluttpunkt',),
'sluttpunkta': ('sluttpunkt',),
'sluttpunktene': ('sluttpunkt',),
'sluttrapport': ('sluttrapport',),
'sluttrapporten': ('sluttrapport',),
'sluttrapporter': ('sluttrapport',),
'sluttrapportene': ('sluttrapport',),
'sluttregning': ('sluttregning',),
'sluttregningen': ('sluttregning',),
'sluttregninga': ('sluttregning',),
'sluttregninger': ('sluttregning',),
'sluttregningene': ('sluttregning',),
'sluttregnskap': ('sluttregnskap',),
'sluttregnskapet': ('sluttregnskap',),
'sluttregnskap': ('sluttregnskap',),
'sluttregnskaper': ('sluttregnskap',),
'sluttregnskap': ('sluttregnskap',),
'sluttregnskaper': ('sluttregnskap',),
'sluttregnskapa': ('sluttregnskap',),
'sluttregnskapene': ('sluttregnskap',),
'sluttreplikk': ('sluttreplikk',),
'sluttreplikken': ('sluttreplikk',),
'sluttreplikker': ('sluttreplikk',),
'sluttreplikkene': ('sluttreplikk',),
'sluttresultat': ('sluttresultat',),
'sluttresultatet': ('sluttresultat',),
'sluttresultat': ('sluttresultat',),
'sluttresultater': ('sluttresultat',),
'sluttresultat': ('sluttresultat',),
'sluttresultater': ('sluttresultat',),
'sluttresultata': ('sluttresultat',),
'sluttresultatene': ('sluttresultat',),
'sluttrunde': ('sluttrunde',),
'sluttrunden': ('sluttrunde',),
'sluttrunder': ('sluttrunde',),
'sluttrundene': ('sluttrunde',),
'sluttsalg': ('sluttsalg',),
'sluttsalget': ('sluttsalg',),
'sluttsalg': ('sluttsalg',),
'sluttsalga': ('sluttsalg',),
'sluttsalgene': ('sluttsalg',),
'sluttscene': ('sluttscene',),
'sluttscenen': ('sluttscene',),
'sluttscener': ('sluttscene',),
'sluttscenene': ('sluttscene',),
'sluttseier': ('sluttseier',),
'sluttseieren': ('sluttseier',),
'sluttseiere': ('sluttseier',),
'sluttseirer': ('sluttseier',),
'sluttseire': ('sluttseier',),
'sluttseierne': ('sluttseier',),
'sluttseirene': ('sluttseier',),
'sluttsekund': ('sluttsekund',),
'sluttsekundet': ('sluttsekund',),
'sluttsekund': ('sluttsekund',),
'sluttsekunder': ('sluttsekund',),
'sluttsekund': ('sluttsekund',),
'sluttsekunder': ('sluttsekund',),
'sluttsekunda': ('sluttsekund',),
'sluttsekundene': ('sluttsekund',),
'sluttsiffer': ('sluttsiffer',),
'sluttsifferet': ('sluttsiffer',),
'sluttsiffer': ('sluttsiffer',),
'sluttsifre': ('sluttsiffer',),
'sluttsifra': ('sluttsiffer',),
'sluttsifrene': ('sluttsiffer',),
'sluttsifra': ('sluttsiffer',),
'sluttsifrene': ('sluttsiffer',),
'sluttsignal': ('sluttsignal',),
'sluttsignalet': ('sluttsignal',),
'sluttsignal': ('sluttsignal',),
'sluttsignaler': ('sluttsignal',),
'sluttsignal': ('sluttsignal',),
'sluttsignaler': ('sluttsignal',),
'sluttsignala': ('sluttsignal',),
'sluttsignalene': ('sluttsignal',),
'sluttspell-lag': ('sluttspell-lag',),
'sluttspell-laget': ('sluttspell-lag',),
'sluttspell-lag': ('sluttspell-lag',),
'sluttspell-laga': ('sluttspell-lag',),
'sluttspell-lagene': ('sluttspell-lag',),
'sluttspellag': ('sluttspellag',),
'sluttspellaget': ('sluttspellag',),
'sluttspellag': ('sluttspellag',),
'sluttspellaga': ('sluttspellag',),
'sluttspellagene': ('sluttspellag',),
'sluttspellfinale': ('sluttspellfinale',),
'sluttspellfinalen': ('sluttspellfinale',),
'sluttspellfinaler': ('sluttspellfinale',),
'sluttspellfinalene': ('sluttspellfinale',),
'sluttspellkamp': ('sluttspellkamp',),
'sluttspellkampen': ('sluttspellkamp',),
'sluttspellkamper': ('sluttspellkamp',),
'sluttspellkampene': ('sluttspellkamp',),
'sluttspellplass': ('sluttspellplass',),
'sluttspellplassen': ('sluttspellplass',),
'sluttspellplasser': ('sluttspellplass',),
'sluttspellplassene': ('sluttspellplass',),
'sluttspellstrek': ('sluttspellstrek',),
'sluttspellstreken': ('sluttspellstrek',),
'sluttspellstreker': ('sluttspellstrek',),
'sluttspellstrekene': ('sluttspellstrek',),
'sluttspellstrid': ('sluttspellstrid',),
'sluttspellstriden': ('sluttspellstrid',),
'sluttspellstrider': ('sluttspellstrid',),
'sluttspellstridene': ('sluttspellstrid',),
'sluttspill-lag': ('sluttspill-lag',),
'sluttspill-laget': ('sluttspill-lag',),
'sluttspill-lag': ('sluttspill-lag',),
'sluttspill-laga': ('sluttspill-lag',),
'sluttspill-lagene': ('sluttspill-lag',),
'sluttspillag': ('sluttspillag',),
'sluttspillaget': ('sluttspillag',),
'sluttspillag': ('sluttspillag',),
'sluttspillaga': ('sluttspillag',),
'sluttspillagene': ('sluttspillag',),
'sluttspillfinale': ('sluttspillfinale',),
'sluttspillfinalen': ('sluttspillfinale',),
'sluttspillfinaler': ('sluttspillfinale',),
'sluttspillfinalene': ('sluttspillfinale',),
'sluttspillkamp': ('sluttspillkamp',),
'sluttspillkampen': ('sluttspillkamp',),
'sluttspillkamper': ('sluttspillkamp',),
'sluttspillkampene': ('sluttspillkamp',),
'sluttspillplass': ('sluttspillplass',),
'sluttspillplassen': ('sluttspillplass',),
'sluttspillplasser': ('sluttspillplass',),
'sluttspillplassene': ('sluttspillplass',),
'sluttspillstrek': ('sluttspillstrek',),
'sluttspillstreken': ('sluttspillstrek',),
'sluttspillstreker': ('sluttspillstrek',),
'sluttspillstrekene': ('sluttspillstrek',),
'sluttspillstrid': ('sluttspillstrid',),
'sluttspillstriden': ('sluttspillstrid',),
'sluttspillstrider': ('sluttspillstrid',),
'sluttspillstridene': ('sluttspillstrid',),
'sluttstilling': ('sluttstilling',),
'sluttstillingen': ('sluttstilling',),
'sluttstillinga': ('sluttstilling',),
'sluttstillinger': ('sluttstilling',),
'sluttstillingene': ('sluttstilling',),
'sluttvederlag': ('sluttvederlag',),
'sluttvederlaget': ('sluttvederlag',),
'sluttvederlag': ('sluttvederlag',),
'sluttvederlaga': ('sluttvederlag',),
'sluttvederlagene': ('sluttvederlag',),
'sluttverdi': ('sluttverdi',),
'sluttverdien': ('sluttverdi',),
'sluttverdier': ('sluttverdi',),
'sluttverdiene': ('sluttverdi',),
'sluttvurdering': ('sluttvurdering',),
'sluttvurderingen': ('sluttvurdering',),
'sluttvurderinga': ('sluttvurdering',),
'sluttvurderinger': ('sluttvurdering',),
'sluttvurderingene': ('sluttvurdering',),
'slyngekast': ('slyngekast',),
'slyngekastet': ('slyngekast',),
'slyngekast': ('slyngekast',),
'slyngekasta': ('slyngekast',),
'slyngekastene': ('slyngekast',),
'slyngekaster': ('slyngekaster',),
'slyngekasteren': ('slyngekaster',),
'slyngekastere': ('slyngekaster',),
'slyngekasterne': ('slyngekaster',),
'slyngemønster': ('slyngemønster',),
'slyngemønsteret': ('slyngemønster',),
'slyngemønstret': ('slyngemønster',),
'slyngemønster': ('slyngemønster',),
'slyngemønstre': ('slyngemønster',),
'slyngemønstra': ('slyngemønster',),
'slyngemønstrene': ('slyngemønster',),
'slyngemønstra': ('slyngemønster',),
'slyngemønstrene': ('slyngemønster',),
'slyngemaskin': ('slyngemaskin',),
'slyngemaskinen': ('slyngemaskin',),
'slyngemaskiner': ('slyngemaskin',),
'slyngemaskinene': ('slyngemaskin',),
'slyngeornament': ('slyngeornament',),
'slyngeornamentet': ('slyngeornament',),
'slyngeornament': ('slyngeornament',),
'slyngeornamenter': ('slyngeornament',),
'slyngeornament': ('slyngeornament',),
'slyngeornamenter': ('slyngeornament',),
'slyngeornamenta': ('slyngeornament',),
'slyngeornamentene': ('slyngeornament',),
'slynging': ('slynging',),
'slyngingen': ('slynging',),
'slynginga': ('slynging',),
'slynginger': ('slynging',),
'slyngingene': ('slynging',),
'Smøla': ('Smøla',),
'smølaværing': ('smølaværing',),
'smølaværingen': ('smølaværing',),
'smølaværinger': ('smølaværing',),
'smølaværingene': ('smølaværing',),
'smørasjett': ('smørasjett',),
'smørasjetten': ('smørasjett',),
'smørasjetter': ('smørasjett',),
'smørasjettene': ('smørasjett',),
'smørberg': ('smørberg',),
'smørberget': ('smørberg',),
'smørberg': ('smørberg',),
'smørberga': ('smørberg',),
'smørbergene': ('smørberg',),
'smørbrødfat': ('smørbrødfat',),
'smørbrødfatet': ('smørbrødfat',),
'smørbrødfat': ('smørbrødfat',),
'smørbrødfater': ('smørbrødfat',),
'smørbrødfat': ('smørbrødfat',),
'smørbrødfater': ('smørbrødfat',),
'smørbrødfata': ('smørbrødfat',),
'smørbrødfatene': ('smørbrødfat',),
'smørbrødliste': ('smørbrødliste',),
'smørbrødlisten': ('smørbrødliste',),
'smørbrødlista': ('smørbrødliste',),
'smørbrødlister': ('smørbrødliste',),
'smørbrødlistene': ('smørbrødliste',),
'smøreapparat': ('smøreapparat',),
'smøreapparatet': ('smøreapparat',),
'smøreapparat': ('smøreapparat',),
'smøreapparater': ('smøreapparat',),
'smøreapparat': ('smøreapparat',),
'smøreapparater': ('smøreapparat',),
'smøreapparata': ('smøreapparat',),
'smøreapparatene': ('smøreapparat',),
'smørebod': ('smørebod',),
'smøreboden': ('smørebod',),
'smøreboder': ('smørebod',),
'smørebodene': ('smørebod',),
'smørebu': ('smørebu',),
'smørebuen': ('smørebu',),
'smørebua': ('smørebu',),
'smørebuer': ('smørebu',),
'smørebuene': ('smørebu',),
'smøreegenskap': ('smøreegenskap',),
'smøreegenskapen': ('smøreegenskap',),
'smøreegenskaper': ('smøreegenskap',),
'smøreegenskapene': ('smøreegenskap',),
'smørefett': ('smørefett',),
'smørefettet': ('smørefett',),
'smørefett': ('smørefett',),
'smørefetta': ('smørefett',),
'smørefettene': ('smørefett',),
'smørefilm': ('smørefilm',),
'smørefilmen': ('smørefilm',),
'smørefilmer': ('smørefilm',),
'smørefilmene': ('smørefilm',),
'smøregave': ('smøregave',),
'smøregaven': ('smøregave',),
'smøregava': ('smøregave',),
'smøregaver': ('smøregave',),
'smøregavene': ('smøregave',),
'smøregrav': ('smøregrav',),
'smøregraven': ('smøregrav',),
'smøregrava': ('smøregrav',),
'smøregraver': ('smøregrav',),
'smøregravene': ('smøregrav',),
'smørekanal': ('smørekanal',),
'smørekanalen': ('smørekanal',),
'smørekanaler': ('smørekanal',),
'smørekanalene': ('smørekanal',),
'smørekanne': ('smørekanne',),
'smørekannen': ('smørekanne',),
'smørekanna': ('smørekanne',),
'smørekanner': ('smørekanne',),
'smørekannene': ('smørekanne',),
'smøreksport': ('smøreksport',),
'smøreksporten': ('smøreksport',),
'smøreksporter': ('smøreksport',),
'smøreksportene': ('smøreksport',),
'smørepenger': ('smørepenger',),
'smørepengene': ('smørepenger',),
'smørepresse': ('smørepresse',),
'smørepressen': ('smørepresse',),
'smørepressa': ('smørepresse',),
'smørepresser': ('smørepresse',),
'smørepressene': ('smørepresse',),
'smørepumpe': ('smørepumpe',),
'smørepumpen': ('smørepumpe',),
'smørepumpa': ('smørepumpe',),
'smørepumper': ('smørepumpe',),
'smørepumpene': ('smørepumpe',),
'smøreskive': ('smøreskive',),
'smøreskiven': ('smøreskive',),
'smøreskiva': ('smøreskive',),
'smøreskiver': ('smøreskive',),
'smøreskivene': ('smøreskive',),
'smørestasjon': ('smørestasjon',),
'smørestasjonen': ('smørestasjon',),
'smørestasjoner': ('smørestasjon',),
'smørestasjonene': ('smørestasjon',),
'smørestoff': ('smørestoff',),
'smørestoffet': ('smørestoff',),
'smørestoff': ('smørestoff',),
'smørestoffer': ('smørestoff',),
'smørestoff': ('smørestoff',),
'smørestoffer': ('smørestoff',),
'smørestoffa': ('smørestoff',),
'smørestoffene': ('smørestoff',),
'smøresystem': ('smøresystem',),
'smøresystemet': ('smøresystem',),
'smøresystem': ('smøresystem',),
'smøresystemer': ('smøresystem',),
'smøresystem': ('smøresystem',),
'smøresystemer': ('smøresystem',),
'smøresystema': ('smøresystem',),
'smøresystemene': ('smøresystem',),
'smøretur': ('smøretur',),
'smøreturen': ('smøretur',),
'smøreturer': ('smøretur',),
'smøreturene': ('smøretur',),
'smørfett': ('smørfett',),
'smørfettet': ('smørfett',),
'smørfett': ('smørfett',),
'smørfetta': ('smørfett',),
'smørfettene': ('smørfett',),
'smørhandel': ('smørhandel',),
'smørhandelen': ('smørhandel',),
'smørhandler': ('smørhandel',),
'smørhandlene': ('smørhandel',),
'smørhandler': ('smørhandler',),
'smørhandleren': ('smørhandler',),
'smørhandlere': ('smørhandler',),
'smørhandlerne': ('smørhandler',),
'smørholdighet': ('smørholdighet',),
'smørholdigheten': ('smørholdighet',),
'smørholdigheta': ('smørholdighet',),
'smørholdigheter': ('smørholdighet',),
'smørholdighetene': ('smørholdighet',),
'smøringsolje': ('smøringsolje',),
'smøringsoljen': ('smøringsolje',),
'smøringsolja': ('smøringsolje',),
'smøringsoljer': ('smøringsolje',),
'smøringsoljene': ('smøringsolje',),
'smørinnblanding': ('smørinnblanding',),
'smørinnblandingen': ('smørinnblanding',),
'smørinnblandinga': ('smørinnblanding',),
'smørinnblandinger': ('smørinnblanding',),
'smørinnblandingene': ('smørinnblanding',),
'smørkinne': ('smørkinne',),
'smørkinnen': ('smørkinne',),
'smørkinna': ('smørkinne',),
'smørkinner': ('smørkinne',),
'smørkinnene': ('smørkinne',),
'smørkinning': ('smørkinning',),
'smørkinningen': ('smørkinning',),
'smørkinninga': ('smørkinning',),
'smørkinninger': ('smørkinning',),
'smørkinningene': ('smørkinning',),
'smørkjerne': ('smørkjerne',),
'smørkjernen': ('smørkjerne',),
'smørkjerna': ('smørkjerne',),
'smørkjerner': ('smørkjerne',),
'smørkjernene': ('smørkjerne',),
'smørkjerning': ('smørkjerning',),
'smørkjerningen': ('smørkjerning',),
'smørkjerninga': ('smørkjerning',),
'smørkjerninger': ('smørkjerning',),
'smørkjerningene': ('smørkjerning',),
'smørklatt': ('smørklatt',),
'smørklatten': ('smørklatt',),
'smørklatter': ('smørklatt',),
'smørklattene': ('smørklatt',),
'smørklump': ('smørklump',),
'smørklumpen': ('smørklump',),
'smørklumper': ('smørklump',),
'smørklumpene': ('smørklump',),
'smørkniv': ('smørkniv',),
'smørkniven': ('smørkniv',),
'smørkniver': ('smørkniv',),
'smørknivene': ('smørkniv',),
'smørkule': ('smørkule',),
'smørkulen': ('smørkule',),
'smørkula': ('smørkule',),
'smørkuler': ('smørkule',),
'smørkulene': ('smørkule',),
'smørmarked': ('smørmarked',),
'smørmarkedet': ('smørmarked',),
'smørmarked': ('smørmarked',),
'smørmarkeder': ('smørmarked',),
'smørmarked': ('smørmarked',),
'smørmarkeder': ('smørmarked',),
'smørmarkeda': ('smørmarked',),
'smørmarkedene': ('smørmarked',),
'smørpakke': ('smørpakke',),
'smørpakken': ('smørpakke',),
'smørpakka': ('smørpakke',),
'smørpakker': ('smørpakke',),
'smørpakkene': ('smørpakke',),
'smørpris': ('smørpris',),
'smørprisen': ('smørpris',),
'smørpriser': ('smørpris',),
'smørprisene': ('smørpris',),
'smørprodukt': ('smørprodukt',),
'smørproduktet': ('smørprodukt',),
'smørprodukt': ('smørprodukt',),
'smørprodukter': ('smørprodukt',),
'smørprodukt': ('smørprodukt',),
'smørprodukter': ('smørprodukt',),
'smørprodukta': ('smørprodukt',),
'smørproduktene': ('smørprodukt',),
'smørprodusent': ('smørprodusent',),
'smørprodusenten': ('smørprodusent',),
'smørprodusenter': ('smørprodusent',),
'smørprodusentene': ('smørprodusent',),
'smørskei': ('smørskei',),
'smørskeien': ('smørskei',),
'smørskeia': ('smørskei',),
'smørskeier': ('smørskei',),
'smørskeiene': ('smørskei',),
'smørskje': ('smørskje',),
'smørskjeen': ('smørskje',),
'smørskjea': ('smørskje',),
'smørskjeer': ('smørskje',),
'smørskjeene': ('smørskje',),
'smørsteiking': ('smørsteiking',),
'smørsteikingen': ('smørsteiking',),
'smørsteikinga': ('smørsteiking',),
'smørsteikinger': ('smørsteiking',),
'smørsteikingene': ('smørsteiking',),
'smørsteking': ('smørsteking',),
'smørstekingen': ('smørsteking',),
'smørstekinga': ('smørsteking',),
'smørstekinger': ('smørsteking',),
'smørstekingene': ('smørsteking',),
'smørsyre': ('smørsyre',),
'smørsyren': ('smørsyre',),
'smørsyra': ('smørsyre',),
'smørsyrer': ('smørsyre',),
'smørsyrene': ('smørsyre',),
'smørtilvirking': ('smørtilvirking',),
'smørtilvirkingen': ('smørtilvirking',),
'smørtilvirkinga': ('smørtilvirking',),
'smørtilvirkinger': ('smørtilvirking',),
'smørtilvirkingene': ('smørtilvirking',),
'smørtilvirkning': ('smørtilvirkning',),
'smørtilvirkningen': ('smørtilvirkning',),
'smørtilvirkninga': ('smørtilvirkning',),
'smørtilvirkninger': ('smørtilvirkning',),
'smørtilvirkningene': ('smørtilvirkning',),
'smøying': ('smøying',),
'smøyingen': ('smøying',),
'smøyinga': ('smøying',),
'smøyinger': ('smøying',),
'smøyingene': ('smøying',),
'smadring': ('smadring',),
'smadringen': ('smadring',),
'smadringa': ('smadring',),
'smadringer': ('smadring',),
'smadringene': ('smadring',),
'smaking': ('smaking',),
'smakingen': ('smaking',),
'smakinga': ('smaking',),
'smakinger': ('smaking',),
'smakingene': ('smaking',),
'smakløyse': ('smakløyse',),
'smakløysen': ('smakløyse',),
'smakløysa': ('smakløyse',),
'smakløyser': ('smakløyse',),
'smakløysene': ('smakløyse',),
'smaksegenskap': ('smaksegenskap',),
'smaksegenskapen': ('smaksegenskap',),
'smaksegenskaper': ('smaksegenskap',),
'smaksegenskapene': ('smaksegenskap',),
'smaksetning': ('smaksetning',),
'smaksetningen': ('smaksetning',),
'smaksetninga': ('smaksetning',),
'smaksetninger': ('smaksetning',),
'smaksetningene': ('smaksetning',),
'smaksetting': ('smaksetting',),
'smaksettingen': ('smaksetting',),
'smaksettinga': ('smaksetting',),
'smaksettinger': ('smaksetting',),
'smaksettingene': ('smaksetting',),
'smaksevne': ('smaksevne',),
'smaksevnen': ('smaksevne',),
'smaksevna': ('smaksevne',),
'smaksevner': ('smaksevne',),
'smaksevnene': ('smaksevne',),
'smaksfornemmelse': ('smaksfornemmelse',),
'smaksfornemmelsen': ('smaksfornemmelse',),
'smaksfornemmelser': ('smaksfornemmelse',),
'smaksfornemmelsene': ('smaksfornemmelse',),
'smaksforskjell': ('smaksforskjell',),
'smaksforskjellen': ('smaksforskjell',),
'smaksforskjeller': ('smaksforskjell',),
'smaksforskjellene': ('smaksforskjell',),
'smaksforsterker': ('smaksforsterker',),
'smaksforsterkeren': ('smaksforsterker',),
'smaksforsterkere': ('smaksforsterker',),
'smaksforsterkerne': ('smaksforsterker',),
'smakskombinasjon': ('smakskombinasjon',),
'smakskombinasjonen': ('smakskombinasjon',),
'smakskombinasjoner': ('smakskombinasjon',),
'smakskombinasjonene': ('smakskombinasjon',),
'smaksopplevelse': ('smaksopplevelse',),
'smaksopplevelsen': ('smaksopplevelse',),
'smaksopplevelser': ('smaksopplevelse',),
'smaksopplevelsene': ('smaksopplevelse',),
'smaksorgan': ('smaksorgan',),
'smaksorganet': ('smaksorgan',),
'smaksorgan': ('smaksorgan',),
'smaksorganer': ('smaksorgan',),
'smaksorgan': ('smaksorgan',),
'smaksorganer': ('smaksorgan',),
'smaksorgana': ('smaksorgan',),
'smaksorganene': ('smaksorgan',),
'smaksretning': ('smaksretning',),
'smaksretningen': ('smaksretning',),
'smaksretninga': ('smaksretning',),
'smaksretninger': ('smaksretning',),
'smaksretningene': ('smaksretning',),
'smaksstoff': ('smaksstoff',),
'smaksstoffet': ('smaksstoff',),
'smaksstoff': ('smaksstoff',),
'smaksstoffer': ('smaksstoff',),
'smaksstoff': ('smaksstoff',),
'smaksstoffer': ('smaksstoff',),
'smaksstoffa': ('smaksstoff',),
'smaksstoffene': ('smaksstoff',),
'smakstest': ('smakstest',),
'smakstesten': ('smakstest',),
'smakstester': ('smakstest',),
'smakstestene': ('smakstest',),
'smaksutvikling': ('smaksutvikling',),
'smaksutviklingen': ('smaksutvikling',),
'smaksutviklinga': ('smaksutvikling',),
'smaksutviklinger': ('smaksutvikling',),
'smaksutviklingene': ('smaksutvikling',),
'smaksvariant': ('smaksvariant',),
'smaksvarianten': ('smaksvariant',),
'smaksvarianter': ('smaksvariant',),
'smaksvariantene': ('smaksvariant',),
'smalefjøs': ('smalefjøs',),
'smalefjøsen': ('smalefjøs',),
'smalefjøset': ('smalefjøs',),
'smalefjøs': ('smalefjøs',),
'smalefjøsene': ('smalefjøs',),
'smalefjøsa': ('smalefjøs',),
'smalefjøsene': ('smalefjøs',),
'smalehenting': ('smalehenting',),
'smalehentingen': ('smalehenting',),
'smalehentinga': ('smalehenting',),
'smalehentinger': ('smalehenting',),
'smalehentingene': ('smalehenting',),
'smalekjøtt': ('smalekjøtt',),
'smalekjøttet': ('smalekjøtt',),
'smalekjøtt': ('smalekjøtt',),
'smalekjøtta': ('smalekjøtt',),
'smalekjøttene': ('smalekjøtt',),
'smalfilmapparat': ('smalfilmapparat',),
'smalfilmapparatet': ('smalfilmapparat',),
'smalfilmapparat': ('smalfilmapparat',),
'smalfilmapparater': ('smalfilmapparat',),
'smalfilmapparat': ('smalfilmapparat',),
'smalfilmapparater': ('smalfilmapparat',),
'smalfilmapparata': ('smalfilmapparat',),
'smalfilmapparatene': ('smalfilmapparat',),
'smalfilmer': ('smalfilmer',),
'smalfilmeren': ('smalfilmer',),
'smalfilmere': ('smalfilmer',),
'smalfilmerne': ('smalfilmer',),
'smalhet': ('smalhet',),
'smalheten': ('smalhet',),
'smalheta': ('smalhet',),
'smalheter': ('smalhet',),
'smalhetene': ('smalhet',),
'smaling': ('smaling',),
'smalingen': ('smaling',),
'smalinga': ('smaling',),
'smalinger': ('smaling',),
'smalingene': ('smaling',),
'smalking': ('smalking',),
'smalkingen': ('smalking',),
'smalkinga': ('smalking',),
'smalkinger': ('smalking',),
'smalkingene': ('smalking',),
'smalning': ('smalning',),
'smalningen': ('smalning',),
'smalninga': ('smalning',),
'smalninger': ('smalning',),
'smalningene': ('smalning',),
'smalside': ('smalside',),
'smalsiden': ('smalside',),
'smalsida': ('smalside',),
'smalsider': ('smalside',),
'smalsidene': ('smalside',),
'Smart-kort': ('Smart-kort',),
'Smart-kortet': ('Smart-kort',),
'Smart-kort': ('Smart-kort',),
'Smart-korta': ('Smart-kort',),
'Smart-kortene': ('Smart-kort',),
'smarthet': ('smarthet',),
'smartheten': ('smarthet',),
'smartheta': ('smarthet',),
'smartheter': ('smarthet',),
'smarthetene': ('smarthet',),
'smasher': ('smasher',),
'smasheren': ('smasher',),
'smashere': ('smasher',),
'smasherne': ('smasher',),
'smasking': ('smasking',),
'smaskingen': ('smasking',),
'smaskinga': ('smasking',),
'smaskinger': ('smasking',),
'smaskingene': ('smasking',),
'smatring': ('smatring',),
'smatringen': ('smatring',),
'smatringa': ('smatring',),
'smatringer': ('smatring',),
'smatringene': ('smatring',),
'smatting': ('smatting',),
'smattingen': ('smatting',),
'smattinga': ('smatting',),
'smattinger': ('smatting',),
'smattingene': ('smatting',),
'smedarbeid': ('smedarbeid',),
'smedarbeidet': ('smedarbeid',),
'smedarbeid': ('smedarbeid',),
'smedarbeider': ('smedarbeid',),
'smedarbeid': ('smedarbeid',),
'smedarbeider': ('smedarbeid',),
'smedarbeida': ('smedarbeid',),
'smedarbeidene': ('smedarbeid',),
'smedevers': ('smedevers',),
'smedeverset': ('smedevers',),
'smedevers': ('smedevers',),
'smedeversa': ('smedevers',),
'smedeversene': ('smedevers',),
'smedevise': ('smedevise',),
'smedevisen': ('smedevise',),
'smedevisa': ('smedevise',),
'smedeviser': ('smedevise',),
'smedevisene': ('smedevise',),
'smeding': ('smeding',),
'smedingen': ('smeding',),
'smedinga': ('smeding',),
'smedinger': ('smeding',),
'smedingene': ('smeding',),
'smedlære': ('smedlære',),
'smedlæren': ('smedlære',),
'smedlæra': ('smedlære',),
'smedlærer': ('smedlære',),
'smedlærene': ('smedlære',),
'smedmester': ('smedmester',),
'smedmesteren': ('smedmester',),
'smedmestere': ('smedmester',),
'smedmestrer': ('smedmester',),
'smedmestre': ('smedmester',),
'smedmesterne': ('smedmester',),
'smedmestrene': ('smedmester',),
'smedprøve': ('smedprøve',),
'smedprøven': ('smedprøve',),
'smedprøva': ('smedprøve',),
'smedprøver': ('smedprøve',),
'smedprøvene': ('smedprøve',),
'Smedsrud': ('Smedsrud',),
'smedsvenn': ('smedsvenn',),
'smedsvennen': ('smedsvenn',),
'smedsvenner': ('smedsvenn',),
'smedsvennene': ('smedsvenn',),
'smeising': ('smeising',),
'smeisingen': ('smeising',),
'smeisinga': ('smeising',),
'smeisinger': ('smeising',),
'smeisingene': ('smeising',),
'smekkerhet': ('smekkerhet',),
'smekkerheten': ('smekkerhet',),
'smekkerheta': ('smekkerhet',),
'smekkerheter': ('smekkerhet',),
'smekkerhetene': ('smekkerhet',),
'smekking': ('smekking',),
'smekkingen': ('smekking',),
'smekkinga': ('smekking',),
'smekkinger': ('smekking',),
'smekkingene': ('smekking',),
'smekting': ('smekting',),
'smektingen': ('smekting',),
'smektinga': ('smekting',),
'smektinger': ('smekting',),
'smektingene': ('smekting',),
'smellbonbon': ('smellbonbon',),
'smellbonbonen': ('smellbonbon',),
'smellbonboner': ('smellbonbon',),
'smellbonbonene': ('smellbonbon',),
'smelling': ('smelling',),
'smellingen': ('smelling',),
'smellinga': ('smelling',),
'smellinger': ('smelling',),
'smellingene': ('smelling',),
'smeltbarhet': ('smeltbarhet',),
'smeltbarheten': ('smeltbarhet',),
'smeltbarheta': ('smeltbarhet',),
'smeltbarheter': ('smeltbarhet',),
'smeltbarhetene': ('smeltbarhet',),
'smeltelighet': ('smeltelighet',),
'smelteligheten': ('smeltelighet',),
'smelteligheta': ('smeltelighet',),
'smelteligheter': ('smeltelighet',),
'smeltelighetene': ('smeltelighet',),
'smelteprosess': ('smelteprosess',),
'smelteprosessen': ('smelteprosess',),
'smelteprosesser': ('smelteprosess',),
'smelteprosessene': ('smelteprosess',),
'smelter': ('smelter',),
'smelteren': ('smelter',),
'smeltere': ('smelter',),
'smelterne': ('smelter',),
'smelting': ('smelting',),
'smeltingen': ('smelting',),
'smeltinga': ('smelting',),
'smeltinger': ('smelting',),
'smeltingene': ('smelting',),
'smeltning': ('smeltning',),
'smeltningen': ('smeltning',),
'smeltninga': ('smeltning',),
'smeltninger': ('smeltning',),
'smeltningene': ('smeltning',),
'smertebehandling': ('smertebehandling',),
'smertebehandlingen': ('smertebehandling',),
'smertebehandlinga': ('smertebehandling',),
'smertebehandlinger': ('smertebehandling',),
'smertebehandlingene': ('smertebehandling',),
'smerteklinikk': ('smerteklinikk',),
'smerteklinikken': ('smerteklinikk',),
'smerteklinikker': ('smerteklinikk',),
'smerteklinikkene': ('smerteklinikk',),
'smertelighet': ('smertelighet',),
'smerteligheten': ('smertelighet',),
'smerteligheta': ('smertelighet',),
'smerteligheter': ('smertelighet',),
'smertelighetene': ('smertelighet',),
'smertelindring': ('smertelindring',),
'smertelindringen': ('smertelindring',),
'smertelindringa': ('smertelindring',),
'smertelindringer': ('smertelindring',),
'smertelindringene': ('smertelindring',),
'smertepasient': ('smertepasient',),
'smertepasienten': ('smertepasient',),
'smertepasienter': ('smertepasient',),
'smertepasientene': ('smertepasient',),
'smertepunkt': ('smertepunkt',),
'smertepunktet': ('smertepunkt',),
'smertepunkt': ('smertepunkt',),
'smertepunkter': ('smertepunkt',),
'smertepunkt': ('smertepunkt',),
'smertepunkter': ('smertepunkt',),
'smertepunkta': ('smertepunkt',),
'smertepunktene': ('smertepunkt',),
'smerteri': ('smerteri',),
'smerterien': ('smerteri',),
'smerteria': ('smerteri',),
'smerterier': ('smerteri',),
'smerteriene': ('smerteri',),
'smerteterskel': ('smerteterskel',),
'smerteterskelen': ('smerteterskel',),
'smerteterskler': ('smerteterskel',),
'smertetersklene': ('smerteterskel',),
'smerting': ('smerting',),
'smertingen': ('smerting',),
'smertinga': ('smerting',),
'smertinger': ('smerting',),
'smertingene': ('smerting',),
'Smestad': ('Smestad',),
'smetting': ('smetting',),
'smettingen': ('smetting',),
'smettinga': ('smetting',),
'smettinger': ('smetting',),
'smettingene': ('smetting',),
'smidighet': ('smidighet',),
'smidigheten': ('smidighet',),
'smidigheta': ('smidighet',),
'smidigheter': ('smidighet',),
'smidighetene': ('smidighet',),
'smieavl': ('smieavl',),
'smieavlen': ('smieavl',),
'smieavler': ('smieavl',),
'smieavlene': ('smieavl',),
'smigrer': ('smigrer',),
'smigreren': ('smigrer',),
'smigrere': ('smigrer',),
'smigrerne': ('smigrer',),
'smigreri': ('smigreri',),
'smigreriet': ('smigreri',),
'smigreri': ('smigreri',),
'smigrerier': ('smigreri',),
'smigreri': ('smigreri',),
'smigrerier': ('smigreri',),
'smigreria': ('smigreri',),
'smigreriene': ('smigreri',),
'smigring': ('smigring',),
'smigringen': ('smigring',),
'smigringa': ('smigring',),
'smigringer': ('smigring',),
'smigringene': ('smigring',),
'smiing': ('smiing',),
'smiingen': ('smiing',),
'smiinga': ('smiing',),
'smiinger': ('smiing',),
'smiingene': ('smiing',),
'smilemuskel': ('smilemuskel',),
'smilemuskelen': ('smilemuskel',),
'smilemuskler': ('smilemuskel',),
'smilemusklene': ('smilemuskel',),
'smiling': ('smiling',),
'smilingen': ('smiling',),
'smilinga': ('smiling',),
'smilinger': ('smiling',),
'smilingene': ('smiling',),
'sminkerom': ('sminkerom',),
'sminkerommet': ('sminkerom',),
'sminkerom': ('sminkerom',),
'sminkeromma': ('sminkerom',),
'sminkerommene': ('sminkerom',),
'sminkesaker': ('sminkesaker',),
'sminkesakene': ('sminkesaker',),
'sminketips': ('sminketips',),
'sminketipset': ('sminketips',),
'sminketips': ('sminketips',),
'sminketipsa': ('sminketips',),
'sminketipsene': ('sminketips',),
'sminkeutstyr': ('sminkeutstyr',),
'sminkeutstyret': ('sminkeutstyr',),
'sminkeutstyr': ('sminkeutstyr',),
'sminkeutstyra': ('sminkeutstyr',),
'sminkeutstyrene': ('sminkeutstyr',),
'sminking': ('sminking',),
'sminkingen': ('sminking',),
'sminkinga': ('sminking',),
'sminkinger': ('sminking',),
'sminkingene': ('sminking',),
'smisker': ('smisker',),
'smiskeren': ('smisker',),
'smiskere': ('smisker',),
'smiskerne': ('smisker',),
'smiskeri': ('smiskeri',),
'smiskeriet': ('smiskeri',),
'smiskeri': ('smiskeri',),
'smiskerier': ('smiskeri',),
'smiskeri': ('smiskeri',),
'smiskerier': ('smiskeri',),
'smiskeria': ('smiskeri',),
'smiskeriene': ('smiskeri',),
'smisking': ('smisking',),
'smiskingen': ('smisking',),
'smiskinga': ('smisking',),
'smiskinger': ('smisking',),
'smiskingene': ('smisking',),
'Smith': ('Smith',),
'smitteeffekt': ('smitteeffekt',),
'smitteeffekten': ('smitteeffekt',),
'smitteeffekter': ('smitteeffekt',),
'smitteeffektene': ('smitteeffekt',),
'smittelov': ('smittelov',),
'smitteloven': ('smittelov',),
'smittelover': ('smittelov',),
'smittelovene': ('smittelov',),
'smitteoppsporing': ('smitteoppsporing',),
'smitteoppsporingen': ('smitteoppsporing',),
'smitteoppsporinga': ('smitteoppsporing',),
'smitteoppsporinger': ('smitteoppsporing',),
'smitteoppsporingene': ('smitteoppsporing',),
'smitteoverføring': ('smitteoverføring',),
'smitteoverføringen': ('smitteoverføring',),
'smitteoverføringa': ('smitteoverføring',),
'smitteoverføringer': ('smitteoverføring',),
'smitteoverføringene': ('smitteoverføring',),
'smitterisiko': ('smitterisiko',),
'smitterisikoen': ('smitterisiko',),
'smitterisikoer': ('smitterisiko',),
'smitterisikoene': ('smitterisiko',),
'smittespredning': ('smittespredning',),
'smittespredningen': ('smittespredning',),
'smittespredninga': ('smittespredning',),
'smittespredninger': ('smittespredning',),
'smittespredningene': ('smittespredning',),
'smitting': ('smitting',),
'smittingen': ('smitting',),
'smittinga': ('smitting',),
'smittinger': ('smitting',),
'smittingene': ('smitting',),
'smittsomhet': ('smittsomhet',),
'smittsomheten': ('smittsomhet',),
'smittsomheta': ('smittsomhet',),
'smittsomheter': ('smittsomhet',),
'smittsomhetene': ('smittsomhet',),
'småaksjonær': ('småaksjonær',),
'småaksjonæren': ('småaksjonær',),
'småaksjonærer': ('småaksjonær',),
'småaksjonærene': ('småaksjonær',),
'småannonse': ('småannonse',),
'småannonsen': ('småannonse',),
'småannonser': ('småannonse',),
'småannonsene': ('småannonse',),
'småavis': ('småavis',),
'småavisen': ('småavis',),
'småavisa': ('småavis',),
'småaviser': ('småavis',),
'småavisene': ('småavis',),
'småbølge': ('småbølge',),
'småbølgen': ('småbølge',),
'småbølga': ('småbølge',),
'småbølger': ('småbølge',),
'småbølgene': ('småbølge',),
'småbank': ('småbank',),
'småbanken': ('småbank',),
'småbanker': ('småbank',),
'småbankene': ('småbank',),
'småbarnsalder': ('småbarnsalder',),
'småbarnsalderen': ('småbarnsalder',),
'småbarnsaldere': ('småbarnsalder',),
'småbarnsaldrer': ('småbarnsalder',),
'småbarnsaldre': ('småbarnsalder',),
'småbarnsalderne': ('småbarnsalder',),
'småbarnsaldrene': ('småbarnsalder',),
'småbarnsavdeling': ('småbarnsavdeling',),
'småbarnsavdelingen': ('småbarnsavdeling',),
'småbarnsavdelinga': ('småbarnsavdeling',),
'småbarnsavdelinger': ('småbarnsavdeling',),
'småbarnsavdelingene': ('småbarnsavdeling',),
'småbarnsbok': ('småbarnsbok',),
'småbarnsboken': ('småbarnsbok',),
'småbarnsboka': ('småbarnsbok',),
'småbarnsbøker': ('småbarnsbok',),
'småbarnsbøkene': ('småbarnsbok',),
'småbarnsfamilie': ('småbarnsfamilie',),
'småbarnsfamilien': ('småbarnsfamilie',),
'småbarnsfamilier': ('småbarnsfamilie',),
'småbarnsfamiliene': ('småbarnsfamilie',),
'småbarnsfar': ('småbarnsfar',),
'småbarnsfaren': ('småbarnsfar',),
'småbarnsfedre': ('småbarnsfar',),
'småbarnsfedrene': ('småbarnsfar',),
'småbarnsforelder': ('småbarnsforelder',),
'småbarnsforelderen': ('småbarnsforelder',),
'småbarnsforeldre': ('småbarnsforelder',),
'småbarnsforeldra': ('småbarnsforelder',),
'småbarnsforeldrene': ('småbarnsforelder',),
'småbarnsmamma': ('småbarnsmamma',),
'småbarnsmammaen': ('småbarnsmamma',),
'småbarnsmammaer': ('småbarnsmamma',),
'småbarnsmammaene': ('småbarnsmamma',),
'småbarnsmor': ('småbarnsmor',),
'småbarnsmoren': ('småbarnsmor',),
'småbarnsmora': ('småbarnsmor',),
'småbarnsmødre': ('småbarnsmor',),
'småbarnsmødrer': ('småbarnsmor',),
'småbarnsmødre': ('småbarnsmor',),
'småbarnsmødrer': ('småbarnsmor',),
'småbarnsmødrene': ('småbarnsmor',),
'småbarnspappa': ('småbarnspappa',),
'småbarnspappaen': ('småbarnspappa',),
'småbarnspappaer': ('småbarnspappa',),
'småbarnspappaene': ('småbarnspappa',),
'småbarnsskole': ('småbarnsskole',),
'småbarnsskolen': ('småbarnsskole',),
'småbarnsskoler': ('småbarnsskole',),
'småbarnsskolene': ('småbarnsskole',),
'småbarnstillegg': ('småbarnstillegg',),
'småbarnstillegget': ('småbarnstillegg',),
'småbarnstillegg': ('småbarnstillegg',),
'småbarnstillegga': ('småbarnstillegg',),
'småbarnstilleggene': ('småbarnstillegg',),
'småbarnsulykke': ('småbarnsulykke',),
'småbarnsulykken': ('småbarnsulykke',),
'småbarnsulykka': ('småbarnsulykke',),
'småbarnsulykker': ('småbarnsulykke',),
'småbarnsulykkene': ('småbarnsulykke',),
'småbedrift': ('småbedrift',),
'småbedriften': ('småbedrift',),
'småbedrifter': ('småbedrift',),
'småbedriftene': ('småbedrift',),
'småbekkasin': ('småbekkasin',),
'småbekkasinen': ('småbekkasin',),
'småbekkasiner': ('småbekkasin',),
'småbekkasinene': ('småbekkasin',),
'småbeløp': ('småbeløp',),
'småbeløpet': ('småbeløp',),
'småbeløp': ('småbeløp',),
'småbeløpa': ('småbeløp',),
'småbeløpene': ('småbeløp',),
'småbil': ('småbil',),
'småbilen': ('småbil',),
'småbiler': ('småbil',),
'småbilene': ('småbil',),
'småbilde': ('småbilde',),
'småbildet': ('småbilde',),
'småbilder': ('småbilde',),
'småbilda': ('småbilde',),
'småbildene': ('småbilde',),
'småbåteier': ('småbåteier',),
'småbåteieren': ('småbåteier',),
'småbåteiere': ('småbåteier',),
'småbåteierne': ('småbåteier',),
'småbåtulykke': ('småbåtulykke',),
'småbåtulykken': ('småbåtulykke',),
'småbåtulykka': ('småbåtulykke',),
'småbåtulykker': ('småbåtulykke',),
'småbåtulykkene': ('småbåtulykke',),
'småblomst': ('småblomst',),
'småblomsten': ('småblomst',),
'småblomster': ('småblomst',),
'småblomstene': ('småblomst',),
'småborgerskap': ('småborgerskap',),
'småborgerskapet': ('småborgerskap',),
'småborgerskap': ('småborgerskap',),
'småborgerskapa': ('småborgerskap',),
'småborgerskapene': ('småborgerskap',),
'småbrødre': ('småbrødre',),
'småbrødrene': ('småbrødre',),
'småbrukerlag': ('småbrukerlag',),
'småbrukerlaget': ('småbrukerlag',),
'småbrukerlag': ('småbrukerlag',),
'småbrukerlaga': ('småbrukerlag',),
'småbrukerlagene': ('småbrukerlag',),
'småbutikk': ('småbutikk',),
'småbutikken': ('småbutikk',),
'småbutikker': ('småbutikk',),
'småbutikkene': ('småbutikk',),
'småbyidyll': ('småbyidyll',),
'småbyidyllen': ('småbyidyll',),
'småbyidyller': ('småbyidyll',),
'småbyidyllene': ('småbyidyll',),
'småbymiljø': ('småbymiljø',),
'småbymiljøet': ('småbymiljø',),
'småbymiljø': ('småbymiljø',),
'småbymiljøer': ('småbymiljø',),
'småbymiljø': ('småbymiljø',),
'småbymiljøer': ('småbymiljø',),
'småbymiljøa': ('småbymiljø',),
'småbymiljøene': ('småbymiljø',),
'småbysamfunn': ('småbysamfunn',),
'småbysamfunnet': ('småbysamfunn',),
'småbysamfunn': ('småbysamfunn',),
'småbysamfunna': ('småbysamfunn',),
'småbysamfunnene': ('småbysamfunn',),
'smådel': ('smådel',),
'smådelen': ('smådel',),
'smådeler': ('smådel',),
'smådelene': ('smådel',),
'småfeil': ('småfeil',),
'småfeilen': ('småfeil',),
'småfeil': ('småfeil',),
'småfeila': ('småfeil',),
'småfeilene': ('småfeil',),
'småfigur': ('småfigur',),
'småfiguren': ('småfigur',),
'småfigurer': ('småfigur',),
'småfigurene': ('småfigur',),
'småfirma': ('småfirma',),
'småfirmaet': ('småfirma',),
'småfirma': ('småfirma',),
'småfirmaer': ('småfirma',),
'småfirmaene': ('småfirma',),
'småfisk': ('småfisk',),
'småfisken': ('småfisk',),
'småfisker': ('småfisk',),
'småfiskene': ('småfisk',),
'småflikking': ('småflikking',),
'småflikkingen': ('småflikking',),
'småflikkinga': ('småflikking',),
'småflikkinger': ('småflikking',),
'småflikkingene': ('småflikking',),
'småflokk': ('småflokk',),
'småflokken': ('småflokk',),
'småflokker': ('småflokk',),
'småflokkene': ('småflokk',),
'småforbryter': ('småforbryter',),
'småforbryteren': ('småforbryter',),
'småforbrytere': ('småforbryter',),
'småforbryterne': ('småforbryter',),
'småforlag': ('småforlag',),
'småforlaget': ('småforlag',),
'småforlag': ('småforlag',),
'småforlaga': ('småforlag',),
'småforlagene': ('småforlag',),
'småforretning': ('småforretning',),
'småforretningen': ('småforretning',),
'småforretninga': ('småforretning',),
'småforretninger': ('småforretning',),
'småforretningene': ('småforretning',),
'småfrysing': ('småfrysing',),
'småfrysingen': ('småfrysing',),
'småfrysinga': ('småfrysing',),
'småfrysinger': ('småfrysing',),
'småfrysingene': ('småfrysing',),
'småfuglart': ('småfuglart',),
'småfuglarten': ('småfuglart',),
'småfuglarta': ('småfuglart',),
'småfuglarter': ('småfuglart',),
'småfuglartene': ('småfuglart',),
'småfuglbestand': ('småfuglbestand',),
'småfuglbestanden': ('småfuglbestand',),
'småfuglbestander': ('småfuglbestand',),
'småfuglbestandene': ('småfuglbestand',),
'smågate': ('smågate',),
'smågaten': ('smågate',),
'smågata': ('smågate',),
'smågater': ('smågate',),
'smågatene': ('smågate',),
'smågjenstand': ('smågjenstand',),
'smågjenstanden': ('smågjenstand',),
'smågjenstander': ('smågjenstand',),
'smågjenstandene': ('smågjenstand',),
'smågodt': ('smågodt',),
'smågodtet': ('smågodt',),
'smågodter': ('smågodt',),
'smågodtene': ('smågodt',),
'småguttelag': ('småguttelag',),
'småguttelaget': ('småguttelag',),
'småguttelag': ('småguttelag',),
'småguttelaga': ('småguttelag',),
'småguttelagene': ('småguttelag',),
'småguttespeller': ('småguttespeller',),
'småguttespelleren': ('småguttespeller',),
'småguttespellere': ('småguttespeller',),
'småguttespellerne': ('småguttespeller',),
'småguttespiller': ('småguttespiller',),
'småguttespilleren': ('småguttespiller',),
'småguttespillere': ('småguttespiller',),
'småguttespillerne': ('småguttespiller',),
'småguttklasse': ('småguttklasse',),
'småguttklassen': ('småguttklasse',),
'småguttklassa': ('småguttklasse',),
'småguttklasser': ('småguttklasse',),
'småguttklassene': ('småguttklasse',),
'småguttlag': ('småguttlag',),
'småguttlaget': ('småguttlag',),
'småguttlag': ('småguttlag',),
'småguttlaga': ('småguttlag',),
'småguttlagene': ('småguttlag',),
'småhandel': ('småhandel',),
'småhandelen': ('småhandel',),
'småhandler': ('småhandel',),
'småhandlene': ('småhandel',),
'småhet': ('småhet',),
'småheten': ('småhet',),
'småheta': ('småhet',),
'småheter': ('småhet',),
'småhetene': ('småhet',),
'småhistorie': ('småhistorie',),
'småhistorien': ('småhistorie',),
'småhistoria': ('småhistorie',),
'småhistorier': ('småhistorie',),
'småhistoriene': ('småhistorie',),
'småhusbebyggelse': ('småhusbebyggelse',),
'småhusbebyggelsen': ('småhusbebyggelse',),
'småhusbebyggelser': ('småhusbebyggelse',),
'småhusbebyggelsene': ('småhusbebyggelse',),
'småhuseier': ('småhuseier',),
'småhuseieren': ('småhuseier',),
'småhuseiere': ('småhuseier',),
'småhuseierne': ('småhuseier',),
'småhustrend': ('småhustrend',),
'småhustrenden': ('småhustrend',),
'småhustrender': ('småhustrend',),
'småhustrendene': ('småhustrend',),
'småhval': ('småhval',),
'småhvalen': ('småhval',),
'småhvaler': ('småhval',),
'småhvalene': ('småhval',),
'småidrett': ('småidrett',),
'småidretten': ('småidrett',),
'småidretter': ('småidrett',),
'småidrettene': ('småidrett',),
'småindustri': ('småindustri',),
'småindustrien': ('småindustri',),
'småindustrier': ('småindustri',),
'småindustriene': ('småindustri',),
'småing': ('småing',),
'småingen': ('småing',),
'småinger': ('småing',),
'småingene': ('småing',),
'småinvestor': ('småinvestor',),
'småinvestoren': ('småinvestor',),
'småinvestorer': ('småinvestor',),
'småinvestorene': ('småinvestor',),
'småis': ('småis',),
'småisen': ('småis',),
'småiser': ('småis',),
'småis': ('småis',),
'småisene': ('småis',),
'småjentelag': ('småjentelag',),
'småjentelaget': ('småjentelag',),
'småjentelag': ('småjentelag',),
'småjentelaga': ('småjentelag',),
'småjentelagene': ('småjentelag',),
'småjobb': ('småjobb',),
'småjobben': ('småjobb',),
'småjobber': ('småjobb',),
'småjobbene': ('småjobb',),
'småjustering': ('småjustering',),
'småjusteringen': ('småjustering',),
'småjusteringa': ('småjustering',),
'småjusteringer': ('småjustering',),
'småjusteringene': ('småjustering',),
'småkafé': ('småkafé',),
'småkaféen': ('småkafé',),
'småkafeen': ('småkafé',),
'småkaféer': ('småkafé',),
'småkafeer': ('småkafé',),
'småkaféene': ('småkafé',),
'småkafeene': ('småkafé',),
'småkafe': ('småkafe',),
'småkafeen': ('småkafe',),
'småkafeer': ('småkafe',),
'småkafeene': ('småkafe',),
'småkar': ('småkar',),
'småkaren': ('småkar',),
'småkarer': ('småkar',),
'småkarene': ('småkar',),
'småkirkemenighet': ('småkirkemenighet',),
'småkirkemenigheten': ('småkirkemenighet',),
'småkirkemenigheta': ('småkirkemenighet',),
'småkirkemenigheter': ('småkirkemenighet',),
'småkirkemenighetene': ('småkirkemenighet',),
'småkjøring': ('småkjøring',),
'småkjøringen': ('småkjøring',),
'småkjøringa': ('småkjøring',),
'småkjøringer': ('småkjøring',),
'småkjøringene': ('småkjøring',),
'småklubb': ('småklubb',),
'småklubben': ('småklubb',),
'småklubber': ('småklubb',),
'småklubbene': ('småklubb',),
'småkoking': ('småkoking',),
'småkokingen': ('småkoking',),
'småkokinga': ('småkoking',),
'småkokinger': ('småkoking',),
'småkokingene': ('småkoking',),
'småkollisjon': ('småkollisjon',),
'småkollisjonen': ('småkollisjon',),
'småkollisjoner': ('småkollisjon',),
'småkollisjonene': ('småkollisjon',),
'småkommune': ('småkommune',),
'småkommunen': ('småkommune',),
'småkommuner': ('småkommune',),
'småkommunene': ('småkommune',),
'småkrangel': ('småkrangel',),
'småkrangelen': ('småkrangel',),
'småkrangelet': ('småkrangel',),
'småkranglet': ('småkrangel',),
'småkrangler': ('småkrangel',),
'småkranglene': ('småkrangel',),
'småkrangla': ('småkrangel',),
'småkranglene': ('småkrangel',),
'småkrangla': ('småkrangel',),
'småkranglene': ('småkrangel',),
'småkrangling': ('småkrangling',),
'småkranglingen': ('småkrangling',),
'småkranglinga': ('småkrangling',),
'småkranglinger': ('småkrangling',),
'småkranglingene': ('småkrangling',),
'småkrav': ('småkrav',),
'småkravet': ('småkrav',),
'småkrav': ('småkrav',),
'småkrava': ('småkrav',),
'småkravene': ('småkrav',),
'småkriminalitet': ('småkriminalitet',),
'småkriminaliteten': ('småkriminalitet',),
'småkriminaliteter': ('småkriminalitet',),
'småkriminalitetene': ('småkriminalitet',),
'småkval': ('småkval',),
'småkvalen': ('småkval',),
'småkvaler': ('småkval',),
'småkvalene': ('småkval',),
'småkvist': ('småkvist',),
'småkvisten': ('småkvist',),
'småkvister': ('småkvist',),
'småkvistene': ('småkvist',),
'småløk': ('småløk',),
'småløken': ('småløk',),
'småløker': ('småløk',),
'småløkene': ('småløk',),
'smålaks': ('smålaks',),
'smålaksen': ('smålaks',),
'smålakser': ('smålaks',),
'smålaksene': ('smålaks',),
'Småland': ('Småland',),
'småleilighet': ('småleilighet',),
'småleiligheten': ('småleilighet',),
'småleiligheta': ('småleilighet',),
'småleiligheter': ('småleilighet',),
'småleilighetene': ('småleilighet',),
'smålending': ('smålending',),
'smålendingen': ('smålending',),
'smålendinger': ('smålending',),
'smålendingene': ('smålending',),
'smålighet': ('smålighet',),
'småligheten': ('smålighet',),
'småligheta': ('smålighet',),
'småligheter': ('smålighet',),
'smålighetene': ('smålighet',),
'smålån': ('smålån',),
'smålånet': ('smålån',),
'smålån': ('smålån',),
'smålåna': ('smålån',),
'smålånene': ('smålån',),
'smålåtenhet': ('smålåtenhet',),
'smålåtenheten': ('smålåtenhet',),
'smålåtenheta': ('smålåtenhet',),
'smålåtenheter': ('smålåtenhet',),
'smålåtenhetene': ('smålåtenhet',),
'småmynt': ('småmynt',),
'småmynten': ('småmynt',),
'småmynter': ('småmynt',),
'småmyntene': ('småmynt',),
'smånisse': ('smånisse',),
'smånissen': ('smånisse',),
'smånisser': ('smånisse',),
'smånissene': ('smånisse',),
'småparti': ('småparti',),
'småpartiet': ('småparti',),
'småparti': ('småparti',),
'småpartier': ('småparti',),
'småparti': ('småparti',),
'småpartier': ('småparti',),
'småpartia': ('småparti',),
'småpartiene': ('småparti',),
'småpensjonat': ('småpensjonat',),
'småpensjonatet': ('småpensjonat',),
'småpensjonat': ('småpensjonat',),
'småpensjonater': ('småpensjonat',),
'småpensjonat': ('småpensjonat',),
'småpensjonater': ('småpensjonat',),
'småpensjonata': ('småpensjonat',),
'småpensjonatene': ('småpensjonat',),
'småplante': ('småplante',),
'småplanten': ('småplante',),
'småplanta': ('småplante',),
'småplanter': ('småplante',),
'småplantene': ('småplante',),
'småpludring': ('småpludring',),
'småpludringen': ('småpludring',),
'småpludringa': ('småpludring',),
'småpludringer': ('småpludring',),
'småpludringene': ('småpludring',),
'småpost': ('småpost',),
'småposten': ('småpost',),
'småposter': ('småpost',),
'småpostene': ('småpost',),
'småpotet': ('småpotet',),
'småpoteten': ('småpotet',),
'småpoteta': ('småpotet',),
'småpoteter': ('småpotet',),
'småpotetene': ('småpotet',),
'småprat': ('småprat',),
'småpraten': ('småprat',),
'småpratet': ('småprat',),
'småprater': ('småprat',),
'småprat': ('småprat',),
'småpratene': ('småprat',),
'småprata': ('småprat',),
'småpratene': ('småprat',),
'småprating': ('småprating',),
'småpratingen': ('småprating',),
'småpratinga': ('småprating',),
'småpratinger': ('småprating',),
'småpratingene': ('småprating',),
'småproblem': ('småproblem',),
'småproblemet': ('småproblem',),
'småproblem': ('småproblem',),
'småproblemer': ('småproblem',),
'småproblem': ('småproblem',),
'småproblemer': ('småproblem',),
'småproblema': ('småproblem',),
'småproblemene': ('småproblem',),
'småproduksjon': ('småproduksjon',),
'småproduksjonen': ('småproduksjon',),
'småproduksjoner': ('småproduksjon',),
'småproduksjonene': ('småproduksjon',),
'småputring': ('småputring',),
'småputringen': ('småputring',),
'småputringa': ('småputring',),
'småputringer': ('småputring',),
'småputringene': ('småputring',),
'småregn': ('småregn',),
'småregnet': ('småregn',),
'småregn': ('småregn',),
'småregna': ('småregn',),
'småregnene': ('småregn',),
'småreparasjon': ('småreparasjon',),
'småreparasjonen': ('småreparasjon',),
'småreparasjoner': ('småreparasjon',),
'småreparasjonene': ('småreparasjon',),
'smårett': ('smårett',),
'småretten': ('smårett',),
'småretter': ('smårett',),
'smårettene': ('smårett',),
'smårips': ('smårips',),
'småripsen': ('smårips',),
'småripser': ('smårips',),
'småripsene': ('smårips',),
'smårusk': ('smårusk',),
'smårusket': ('smårusk',),
'smårusk': ('smårusk',),
'småruska': ('smårusk',),
'småruskene': ('smårusk',),
'smårute': ('smårute',),
'småruten': ('smårute',),
'småruta': ('smårute',),
'småruter': ('smårute',),
'smårutene': ('smårute',),
'småsøsken': ('småsøsken',),
'småsøskenet': ('småsøsken',),
'småsøsken': ('småsøsken',),
'småsøskena': ('småsøsken',),
'småsøsknene': ('småsøsken',),
'småsøster': ('småsøster',),
'småsøsteren': ('småsøster',),
'småsøstera': ('småsøster',),
'småsøstrer': ('småsøster',),
'småsøstre': ('småsøster',),
'småsøstrer': ('småsøster',),
'småsøstrene': ('småsøster',),
'småsak': ('småsak',),
'småsaken': ('småsak',),
'småsaka': ('småsak',),
'småsaker': ('småsak',),
'småsakene': ('småsak',),
'småsal': ('småsal',),
'småsalen': ('småsal',),
'småsaler': ('småsal',),
'småsalene': ('småsal',),
'småsalg': ('småsalg',),
'småsalget': ('småsalg',),
'småsalg': ('småsalg',),
'småsalga': ('småsalg',),
'småsalgene': ('småsalg',),
'småsamler': ('småsamler',),
'småsamleren': ('småsamler',),
'småsamlere': ('småsamler',),
'småsamlerne': ('småsamler',),
'småsei': ('småsei',),
'småseien': ('småsei',),
'småseier': ('småsei',),
'småseiene': ('småsei',),
'småselskap': ('småselskap',),
'småselskapet': ('småselskap',),
'småselskap': ('småselskap',),
'småselskaper': ('småselskap',),
'småselskap': ('småselskap',),
'småselskaper': ('småselskap',),
'småselskapa': ('småselskap',),
'småselskapene': ('småselskap',),
'småsjekk': ('småsjekk',),
'småsjekken': ('småsjekk',),
'småsjekker': ('småsjekk',),
'småsjekkene': ('småsjekk',),
'småsjokolade': ('småsjokolade',),
'småsjokoladen': ('småsjokolade',),
'småsjokolader': ('småsjokolade',),
'småsjokoladene': ('småsjokolade',),
'småskade': ('småskade',),
'småskaden': ('småskade',),
'småskader': ('småskade',),
'småskadene': ('småskade',),
'småskjær': ('småskjær',),
'småskjæret': ('småskjær',),
'småskjær': ('småskjær',),
'småskjæra': ('småskjær',),
'småskjærene': ('småskjær',),
'småsko': ('småsko',),
'småskoen': ('småsko',),
'småsko': ('småsko',),
'småskoa': ('småsko',),
'småskoene': ('småsko',),
'småskolebarn': ('småskolebarn',),
'småskolebarnet': ('småskolebarn',),
'småskolebarn': ('småskolebarn',),
'småskolebarna': ('småskolebarn',),
'småslant': ('småslant',),
'småslanten': ('småslant',),
'småslanter': ('småslant',),
'småslantene': ('småslant',),
'småsnusk': ('småsnusk',),
'småsnusket': ('småsnusk',),
'småsnusk': ('småsnusk',),
'småsnuska': ('småsnusk',),
'småsnuskene': ('småsnusk',),
'småspeider': ('småspeider',),
'småspeideren': ('småspeider',),
'småspeidere': ('småspeider',),
'småspeiderne': ('småspeider',),
'småsprekk': ('småsprekk',),
'småsprekken': ('småsprekk',),
'småsprekker': ('småsprekk',),
'småsprekkene': ('småsprekk',),
'småstat': ('småstat',),
'småstaten': ('småstat',),
'småstater': ('småstat',),
'småstatene': ('småstat',),
'småstjerne': ('småstjerne',),
'småstjernen': ('småstjerne',),
'småstjerna': ('småstjerne',),
'småstjerner': ('småstjerne',),
'småstjernene': ('småstjerne',),
'småsum': ('småsum',),
'småsummen': ('småsum',),
'småsummer': ('småsum',),
'småsummene': ('småsum',),
'småtøffing': ('småtøffing',),
'småtøffingen': ('småtøffing',),
'småtøffinga': ('småtøffing',),
'småtøffinger': ('småtøffing',),
'småtøffingene': ('småtøffing',),
'småtass': ('småtass',),
'småtassen': ('småtass',),
'småtasser': ('småtass',),
'småtassene': ('småtass',),
'småterning': ('småterning',),
'småterningen': ('småterning',),
'småterninger': ('småterning',),
'småterningene': ('småterning',),
'småtjuv': ('småtjuv',),
'småtjuven': ('småtjuv',),
'småtjuver': ('småtjuv',),
'småtjuvene': ('småtjuv',),
'småtorsk': ('småtorsk',),
'småtorsken': ('småtorsk',),
'småtorsker': ('småtorsk',),
'småtorskene': ('småtorsk',),
'småtre': ('småtre',),
'småtreet': ('småtre',),
'småtre': ('småtre',),
'småtrær': ('småtre',),
'småtrea': ('småtre',),
'småtrærne': ('småtre',),
'småtripping': ('småtripping',),
'småtrippingen': ('småtripping',),
'småtrippinga': ('småtripping',),
'småtrippinger': ('småtripping',),
'småtrippingene': ('småtripping',),
'småtur': ('småtur',),
'småturen': ('småtur',),
'småturer': ('småtur',),
'småturene': ('småtur',),
'småtyv': ('småtyv',),
'småtyven': ('småtyv',),
'småtyver': ('småtyv',),
'småtyvene': ('småtyv',),
'småunge': ('småunge',),
'småungen': ('småunge',),
'småunger': ('småunge',),
'småungene': ('småunge',),
'småveg': ('småveg',),
'småvegen': ('småveg',),
'småveger': ('småveg',),
'småvegene': ('småveg',),
'småvei': ('småvei',),
'småveien': ('småvei',),
'småveier': ('småvei',),
'småveiene': ('småvei',),
'småviltjakt': ('småviltjakt',),
'småviltjakten': ('småviltjakt',),
'småviltjakta': ('småviltjakt',),
'småviltjakter': ('småviltjakt',),
'småviltjaktene': ('småviltjakt',),
'smokingjakke': ('smokingjakke',),
'smokingjakken': ('smokingjakke',),
'smokingjakka': ('smokingjakke',),
'smokingjakker': ('smokingjakke',),
'smokingjakkene': ('smokingjakke',),
'smokingsløyfe': ('smokingsløyfe',),
'smokingsløyfen': ('smokingsløyfe',),
'smokingsløyfa': ('smokingsløyfe',),
'smokingsløyfer': ('smokingsløyfe',),
'smokingsløyfene': ('smokingsløyfe',),
'smoltanlegg': ('smoltanlegg',),
'smoltanlegget': ('smoltanlegg',),
'smoltanlegg': ('smoltanlegg',),
'smoltanlegga': ('smoltanlegg',),
'smoltanleggene': ('smoltanlegg',),
'SMS': ('SMS',),
'SMS-en': ('SMS',),
'SMS-er': ('SMS',),
'SMS-ene': ('SMS',),
'SMS-fradrag': ('SMS-fradrag',),
'SMS-fradraget': ('SMS-fradrag',),
'SMS-fradrag': ('SMS-fradrag',),
'SMS-fradraga': ('SMS-fradrag',),
'SMS-fradragene': ('SMS-fradrag',),
'SMS-konto': ('SMS-konto',),
'SMS-kontoen': ('SMS-konto',),
'SMS-kontoer': ('SMS-konto',),
'SMS-konti': ('SMS-konto',),
'SMS-kontoene': ('SMS-konto',),
'SMS-kontiene': ('SMS-konto',),
'smuglerbrennevin': ('smuglerbrennevin',),
'smuglerbrennevinet': ('smuglerbrennevin',),
'smuglerbrenneviner': ('smuglerbrennevin',),
'smuglerbrennevinene': ('smuglerbrennevin',),
'smuglergods': ('smuglergods',),
'smuglergodset': ('smuglergods',),
'smuglergods': ('smuglergods',),
'smuglergodsa': ('smuglergods',),
'smuglergodsene': ('smuglergods',),
'smugleri': ('smugleri',),
'smugleriet': ('smugleri',),
'smugleri': ('smugleri',),
'smuglerier': ('smugleri',),
'smugleri': ('smugleri',),
'smuglerier': ('smugleri',),
'smugleria': ('smugleri',),
'smugleriene': ('smugleri',),
'smuglerliga': ('smuglerliga',),
'smuglerligaen': ('smuglerliga',),
'smuglerligaer': ('smuglerliga',),
'smuglerligaene': ('smuglerliga',),
'smuglermetode': ('smuglermetode',),
'smuglermetoden': ('smuglermetode',),
'smuglermetoder': ('smuglermetode',),
'smuglermetodene': ('smuglermetode',),
'smuglerrute': ('smuglerrute',),
'smuglerruten': ('smuglerrute',),
'smuglerruta': ('smuglerrute',),
'smuglerruter': ('smuglerrute',),
'smuglerrutene': ('smuglerrute',),
'smuglervirksomhet': ('smuglervirksomhet',),
'smuglervirksomheten': ('smuglervirksomhet',),
'smuglervirksomheta': ('smuglervirksomhet',),
'smuglervirksomheter': ('smuglervirksomhet',),
'smuglervirksomhetene': ('smuglervirksomhet',),
'smugleser': ('smugleser',),
'smugleseren': ('smugleser',),
'smuglesere': ('smugleser',),
'smugleserne': ('smugleser',),
'smugling': ('smugling',),
'smuglingen': ('smugling',),
'smuglinga': ('smugling',),
'smuglinger': ('smugling',),
'smuglingene': ('smugling',),
'smuglingsforsøk': ('smuglingsforsøk',),
'smuglingsforsøket': ('smuglingsforsøk',),
'smuglingsforsøk': ('smuglingsforsøk',),
'smuglingsforsøka': ('smuglingsforsøk',),
'smuglingsforsøkene': ('smuglingsforsøk',),
'smuglingsmetode': ('smuglingsmetode',),
'smuglingsmetoden': ('smuglingsmetode',),
'smuglingsmetoder': ('smuglingsmetode',),
'smuglingsmetodene': ('smuglingsmetode',),
'smugrøyking': ('smugrøyking',),
'smugrøykingen': ('smugrøyking',),
'smugrøykinga': ('smugrøyking',),
'smugrøykinger': ('smugrøyking',),
'smugrøykingene': ('smugrøyking',),
'smugtitter': ('smugtitter',),
'smugtitteren': ('smugtitter',),
'smugtittere': ('smugtitter',),
'smugtitterne': ('smugtitter',),
'smugtitting': ('smugtitting',),
'smugtittingen': ('smugtitting',),
'smugtittinga': ('smugtitting',),
'smugtittinger': ('smugtitting',),
'smugtittingene': ('smugtitting',),
'smukking': ('smukking',),
'smukkingen': ('smukking',),
'smukkinga': ('smukking',),
'smukkinger': ('smukking',),
'smukkingene': ('smukking',),
'smuldring': ('smuldring',),
'smuldringen': ('smuldring',),
'smuldringa': ('smuldring',),
'smuldringer': ('smuldring',),
'smuldringene': ('smuldring',),
'smulhet': ('smulhet',),
'smulheten': ('smulhet',),
'smulheta': ('smulhet',),
'smulheter': ('smulhet',),
'smulhetene': ('smulhet',),
'smuling': ('smuling',),
'smulingen': ('smuling',),
'smulinga': ('smuling',),
'smulinger': ('smuling',),
'smulingene': ('smuling',),
'smulning': ('smulning',),
'smulningen': ('smulning',),
'smulninga': ('smulning',),
'smulninger': ('smulning',),
'smulningene': ('smulning',),
'smurf': ('smurf',),
'smurfen': ('smurf',),
'smurfer': ('smurf',),
'smurfene': ('smurf',),
'smurningsekspert': ('smurningsekspert',),
'smurningseksperten': ('smurningsekspert',),
'smurningseksperter': ('smurningsekspert',),
'smurningsekspertene': ('smurningsekspert',),
'smusking': ('smusking',),
'smuskingen': ('smusking',),
'smuskinga': ('smusking',),
'smuskinger': ('smusking',),
'smuskingene': ('smusking',),
'smussighet': ('smussighet',),
'smussigheten': ('smussighet',),
'smussigheta': ('smussighet',),
'smussigheter': ('smussighet',),
'smussighetene': ('smussighet',),
'smussing': ('smussing',),
'smussingen': ('smussing',),
'smussinga': ('smussing',),
'smussinger': ('smussing',),
'smussingene': ('smussing',),
'smutting': ('smutting',),
'smuttingen': ('smutting',),
'smuttinga': ('smutting',),
'smuttinger': ('smutting',),
'smuttingene': ('smutting',),
'smyg': ('smyg',),
'smygen': ('smyg',),
'smyger': ('smyg',),
'smygene': ('smyg',),
'smyg': ('smyg',),
'smyget': ('smyg',),
'smyg': ('smyg',),
'smyga': ('smyg',),
'smygene': ('smyg',),
'smyger': ('smyger',),
'smygeren': ('smyger',),
'smygere': ('smyger',),
'smygerne': ('smyger',),
'smygeri': ('smygeri',),
'smygeriet': ('smygeri',),
'smygeri': ('smygeri',),
'smygeria': ('smygeri',),
'smygeriene': ('smygeri',),
'smyging': ('smyging',),
'smygingen': ('smyging',),
'smyginga': ('smyging',),
'smyginger': ('smyging',),
'smygingene': ('smyging',),
'smykketjuv': ('smykketjuv',),
'smykketjuven': ('smykketjuv',),
'smykketjuver': ('smykketjuv',),
'smykketjuvene': ('smykketjuv',),
'smykketjuveri': ('smykketjuveri',),
'smykketjuveriet': ('smykketjuveri',),
'smykketjuveri': ('smykketjuveri',),
'smykketjuverier': ('smykketjuveri',),
'smykketjuveri': ('smykketjuveri',),
'smykketjuverier': ('smykketjuveri',),
'smykketjuveria': ('smykketjuveri',),
'smykketjuveriene': ('smykketjuveri',),
'smykketyv': ('smykketyv',),
'smykketyven': ('smykketyv',),
'smykketyver': ('smykketyv',),
'smykketyvene': ('smykketyv',),
'smykketyveri': ('smykketyveri',),
'smykketyveriet': ('smykketyveri',),
'smykketyveri': ('smykketyveri',),
'smykketyverier': ('smykketyveri',),
'smykketyveri': ('smykketyveri',),
'smykketyverier': ('smykketyveri',),
'smykketyveria': ('smykketyveri',),
'smykketyveriene': ('smykketyveri',),
'smykkevare': ('smykkevare',),
'smykkevaren': ('smykkevare',),
'smykkevara': ('smykkevare',),
'smykkevarer': ('smykkevare',),
'smykkevarene': ('smykkevare',),
'smykking': ('smykking',),
'smykkingen': ('smykking',),
'smykkinga': ('smykking',),
'smykkinger': ('smykking',),
'smykkingene': ('smykking',),
'smykning': ('smykning',),
'smykningen': ('smykning',),
'smykninga': ('smykning',),
'smykninger': ('smykning',),
'smykningene': ('smykning',),
'snøballeffekt': ('snøballeffekt',),
'snøballeffekten': ('snøballeffekt',),
'snøballeffekter': ('snøballeffekt',),
'snøballeffektene': ('snøballeffekt',),
'snøballkasting': ('snøballkasting',),
'snøballkastingen': ('snøballkasting',),
'snøballkastinga': ('snøballkasting',),
'snøballkastinger': ('snøballkasting',),
'snøballkastingene': ('snøballkasting',),
'snøbrøyting': ('snøbrøyting',),
'snøbrøytingen': ('snøbrøyting',),
'snøbrøytinga': ('snøbrøyting',),
'snøbrøytinger': ('snøbrøyting',),
'snøbrøytingene': ('snøbrøyting',),
'snødag': ('snødag',),
'snødagen': ('snødag',),
'snødager': ('snødag',),
'snødagene': ('snødag',),
'snødekke': ('snødekke',),
'snødekket': ('snødekke',),
'snødekker': ('snødekke',),
'snødekka': ('snødekke',),
'snødekkene': ('snødekke',),
'snødybde': ('snødybde',),
'snødybden': ('snødybde',),
'snødybder': ('snødybde',),
'snødybdene': ('snødybde',),
'snøføre': ('snøføre',),
'snøføret': ('snøføre',),
'snøfører': ('snøføre',),
'snøføra': ('snøføre',),
'snøførene': ('snøføre',),
'snøføyk': ('snøføyk',),
'snøføyken': ('snøføyk',),
'snøføyker': ('snøføyk',),
'snøføykene': ('snøføyk',),
'snøfanger': ('snøfanger',),
'snøfangeren': ('snøfanger',),
'snøfangere': ('snøfanger',),
'snøfangerne': ('snøfanger',),
'snøfjon': ('snøfjon',),
'snøfjonet': ('snøfjon',),
'snøfjon': ('snøfjon',),
'snøfjoner': ('snøfjon',),
'snøfjon': ('snøfjon',),
'snøfjoner': ('snøfjon',),
'snøfjona': ('snøfjon',),
'snøfjonene': ('snøfjon',),
'snøflate': ('snøflate',),
'snøflaten': ('snøflate',),
'snøflata': ('snøflate',),
'snøflater': ('snøflate',),
'snøflatene': ('snøflate',),
'snøflekk': ('snøflekk',),
'snøflekken': ('snøflekk',),
'snøflekker': ('snøflekk',),
'snøflekkene': ('snøflekk',),
'snøfling': ('snøfling',),
'snøflingen': ('snøfling',),
'snøflinga': ('snøfling',),
'snøflinger': ('snøfling',),
'snøflingene': ('snøfling',),
'snøforhold': ('snøforhold',),
'snøforholdet': ('snøforhold',),
'snøforhold': ('snøforhold',),
'snøforholda': ('snøforhold',),
'snøforholdene': ('snøforhold',),
'snøfting': ('snøfting',),
'snøftingen': ('snøfting',),
'snøftinga': ('snøfting',),
'snøftinger': ('snøfting',),
'snøftingene': ('snøfting',),
'snøfugl': ('snøfugl',),
'snøfuglen': ('snøfugl',),
'snøfugler': ('snøfugl',),
'snøfuglene': ('snøfugl',),
'snøgaranti': ('snøgaranti',),
'snøgarantien': ('snøgaranti',),
'snøgarantier': ('snøgaranti',),
'snøgarantiene': ('snøgaranti',),
'snøgging': ('snøgging',),
'snøggingen': ('snøgging',),
'snøgginga': ('snøgging',),
'snøgginger': ('snøgging',),
'snøggingene': ('snøgging',),
'snøggleik': ('snøggleik',),
'snøggleiken': ('snøggleik',),
'snøggleiker': ('snøggleik',),
'snøggleikene': ('snøggleik',),
'snøhaug': ('snøhaug',),
'snøhaugen': ('snøhaug',),
'snøhauger': ('snøhaug',),
'snøhaugene': ('snøhaug',),
'Snøhetta': ('Snøhetta',),
'snøhol': ('snøhol',),
'snøholet': ('snøhol',),
'snøhol': ('snøhol',),
'snøhola': ('snøhol',),
'snøhull': ('snøhull',),
'snøhullet': ('snøhull',),
'snøhull': ('snøhull',),
'snøhuller': ('snøhull',),
'snøhull': ('snøhull',),
'snøhuller': ('snøhull',),
'snøhulla': ('snøhull',),
'snøhullene': ('snøhull',),
'snøing': ('snøing',),
'snøingen': ('snøing',),
'snøinga': ('snøing',),
'snøinger': ('snøing',),
'snøingene': ('snøing',),
'snøkant': ('snøkant',),
'snøkanten': ('snøkant',),
'snøkanter': ('snøkant',),
'snøkantene': ('snøkant',),
'snøkav': ('snøkav',),
'snøkavet': ('snøkav',),
'snøkav': ('snøkav',),
'snøkava': ('snøkav',),
'snøkavene': ('snøkav',),
'snøkjøring': ('snøkjøring',),
'snøkjøringen': ('snøkjøring',),
'snøkjøringa': ('snøkjøring',),
'snøkjøringer': ('snøkjøring',),
'snøkjøringene': ('snøkjøring',),
'snøkjerring': ('snøkjerring',),
'snøkjerringen': ('snøkjerring',),
'snøkjerringa': ('snøkjerring',),
'snøkjerringer': ('snøkjerring',),
'snøkjerringene': ('snøkjerring',),
'snøkrystall': ('snøkrystall',),
'snøkrystallen': ('snøkrystall',),
'snøkrystallet': ('snøkrystall',),
'snøkrystaller': ('snøkrystall',),
'snøkrystall': ('snøkrystall',),
'snøkrystaller': ('snøkrystall',),
'snøkrystall': ('snøkrystall',),
'snøkrystaller': ('snøkrystall',),
'snøkrystallene': ('snøkrystall',),
'snøkrystalla': ('snøkrystall',),
'snøkrystallene': ('snøkrystall',),
'snølag': ('snølag',),
'snølaget': ('snølag',),
'snølag': ('snølag',),
'snølaga': ('snølag',),
'snølagene': ('snølag',),
'snømangel': ('snømangel',),
'snømangelen': ('snømangel',),
'snømangler': ('snømangel',),
'snømanglene': ('snømangel',),
'snømasse': ('snømasse',),
'snømassen': ('snømasse',),
'snømasser': ('snømasse',),
'snømassene': ('snømasse',),
'snømengde': ('snømengde',),
'snømengden': ('snømengde',),
'snømengder': ('snømengde',),
'snømengdene': ('snømengde',),
'snøproblem': ('snøproblem',),
'snøproblemet': ('snøproblem',),
'snøproblem': ('snøproblem',),
'snøproblemer': ('snøproblem',),
'snøproblem': ('snøproblem',),
'snøproblemer': ('snøproblem',),
'snøproblema': ('snøproblem',),
'snøproblemene': ('snøproblem',),
'snørekord': ('snørekord',),
'snørekorden': ('snørekord',),
'snørekorder': ('snørekord',),
'snørekordene': ('snørekord',),
'snørrhovenhet': ('snørrhovenhet',),
'snørrhovenheten': ('snørrhovenhet',),
'snørrhovenheta': ('snørrhovenhet',),
'snørrhovenheter': ('snørrhovenhet',),
'snørrhovenhetene': ('snørrhovenhet',),
'snørrtørking': ('snørrtørking',),
'snørrtørkingen': ('snørrtørking',),
'snørrtørkinga': ('snørrtørking',),
'snørrtørkinger': ('snørrtørking',),
'snørrtørkingene': ('snørrtørking',),
'snørydding': ('snørydding',),
'snøryddingen': ('snørydding',),
'snøryddinga': ('snørydding',),
'snøryddinger': ('snørydding',),
'snøryddingene': ('snørydding',),
'snøsørpe': ('snøsørpe',),
'snøsørpen': ('snøsørpe',),
'snøsørpa': ('snøsørpe',),
'snøsørper': ('snøsørpe',),
'snøsørpene': ('snøsørpe',),
'snøsamling': ('snøsamling',),
'snøsamlingen': ('snøsamling',),
'snøsamlinga': ('snøsamling',),
'snøsamlinger': ('snøsamling',),
'snøsamlingene': ('snøsamling',),
'snøscooterkjøring': ('snøscooterkjøring',),
'snøscooterkjøringen': ('snøscooterkjøring',),
'snøscooterkjøringa': ('snøscooterkjøring',),
'snøscooterkjøringer': ('snøscooterkjøring',),
'snøscooterkjøringene': ('snøscooterkjøring',),
'snøscooterpatrulje': ('snøscooterpatrulje',),
'snøscooterpatruljen': ('snøscooterpatrulje',),
'snøscooterpatruljer': ('snøscooterpatrulje',),
'snøscooterpatruljene': ('snøscooterpatrulje',),
'snøscooterulykke': ('snøscooterulykke',),
'snøscooterulykken': ('snøscooterulykke',),
'snøscooterulykka': ('snøscooterulykke',),
'snøscooterulykker': ('snøscooterulykke',),
'snøscooterulykkene': ('snøscooterulykke',),
'snøsing': ('snøsing',),
'snøsingen': ('snøsing',),
'snøsinga': ('snøsing',),
'snøsinger': ('snøsing',),
'snøsingene': ('snøsing',),
'snøskavl': ('snøskavl',),
'snøskavlen': ('snøskavl',),
'snøskavler': ('snøskavl',),
'snøskavlene': ('snøskavl',),
'snøskorpe': ('snøskorpe',),
'snøskorpen': ('snøskorpe',),
'snøskorpa': ('snøskorpe',),
'snøskorper': ('snøskorpe',),
'snøskorpene': ('snøskorpe',),
'snøskuterkjøring': ('snøskuterkjøring',),
'snøskuterkjøringen': ('snøskuterkjøring',),
'snøskuterkjøringa': ('snøskuterkjøring',),
'snøskuterkjøringer': ('snøskuterkjøring',),
'snøskuterkjøringene': ('snøskuterkjøring',),
'snøskuterpatrulje': ('snøskuterpatrulje',),
'snøskuterpatruljen': ('snøskuterpatrulje',),
'snøskuterpatruljer': ('snøskuterpatrulje',),
'snøskuterpatruljene': ('snøskuterpatrulje',),
'snøskuterulykke': ('snøskuterulykke',),
'snøskuterulykken': ('snøskuterulykke',),
'snøskuterulykka': ('snøskuterulykke',),
'snøskuterulykker': ('snøskuterulykke',),
'snøskuterulykkene': ('snøskuterulykke',),
'snøsmelting': ('snøsmelting',),
'snøsmeltingen': ('snøsmelting',),
'snøsmeltinga': ('snøsmelting',),
'snøsmeltinger': ('snøsmelting',),
'snøsmeltingene': ('snøsmelting',),
'snøspor': ('snøspor',),
'snøsporet': ('snøspor',),
'snøspor': ('snøspor',),
'snøspora': ('snøspor',),
'snøsporene': ('snøspor',),
'snøteppe': ('snøteppe',),
'snøteppet': ('snøteppe',),
'snøtepper': ('snøteppe',),
'snøteppa': ('snøteppe',),
'snøteppene': ('snøteppe',),
'snøtransport': ('snøtransport',),
'snøtransporten': ('snøtransport',),
'snøtransporter': ('snøtransport',),
'snøtransportene': ('snøtransport',),
'snøvær': ('snøvær',),
'snøværet': ('snøvær',),
'snøvær': ('snøvær',),
'snøværa': ('snøvær',),
'snøværene': ('snøvær',),
'snøvling': ('snøvling',),
'snøvlingen': ('snøvling',),
'snøvlinga': ('snøvling',),
'snøvlinger': ('snøvling',),
'snøvlingene': ('snøvling',),
'snøying': ('snøying',),
'snøyingen': ('snøying',),
'snøyinga': ('snøying',),
'snøyinger': ('snøying',),
'snøyingene': ('snøying',),
'snabbing': ('snabbing',),
'snabbingen': ('snabbing',),
'snabbinga': ('snabbing',),
'snabbinger': ('snabbing',),
'snabbingene': ('snabbing',),
'snabelsko': ('snabelsko',),
'snabelskoen': ('snabelsko',),
'snabelsko': ('snabelsko',),
'snabelskoa': ('snabelsko',),
'snabelskoene': ('snabelsko',),
'snacksmarked': ('snacksmarked',),
'snacksmarkedet': ('snacksmarked',),
'snacksmarked': ('snacksmarked',),
'snacksmarkeder': ('snacksmarked',),
'snacksmarked': ('snacksmarked',),
'snacksmarkeder': ('snacksmarked',),
'snacksmarkeda': ('snacksmarked',),
'snacksmarkedene': ('snacksmarked',),
'snacksprodusent': ('snacksprodusent',),
'snacksprodusenten': ('snacksprodusent',),
'snacksprodusenter': ('snacksprodusent',),
'snacksprodusentene': ('snacksprodusent',),
'snackssalg': ('snackssalg',),
'snackssalget': ('snackssalg',),
'snackssalg': ('snackssalg',),
'snackssalga': ('snackssalg',),
'snackssalgene': ('snackssalg',),
'snadring': ('snadring',),
'snadringen': ('snadring',),
'snadringa': ('snadring',),
'snadringer': ('snadring',),
'snadringene': ('snadring',),
'snafsing': ('snafsing',),
'snafsingen': ('snafsing',),
'snafsinga': ('snafsing',),
'snafsinger': ('snafsing',),
'snafsingene': ('snafsing',),
'snakkefart': ('snakkefart',),
'snakkefarten': ('snakkefart',),
'snakkefarter': ('snakkefart',),
'snakkefartene': ('snakkefart',),
'snakkemaskin': ('snakkemaskin',),
'snakkemaskinen': ('snakkemaskin',),
'snakkemaskiner': ('snakkemaskin',),
'snakkemaskinene': ('snakkemaskin',),
'snakker': ('snakker',),
'snakkeren': ('snakker',),
'snakkere': ('snakker',),
'snakkerne': ('snakker',),
'snakkeshow': ('snakkeshow',),
'snakkeshowet': ('snakkeshow',),
'snakkeshow': ('snakkeshow',),
'snakkeshowa': ('snakkeshow',),
'snakkeshowene': ('snakkeshow',),
'snakkestadium': ('snakkestadium',),
'snakkestadiet': ('snakkestadium',),
'snakkestadier': ('snakkestadium',),
'snakkestadia': ('snakkestadium',),
'snakkestadiene': ('snakkestadium',),
'snakking': ('snakking',),
'snakkingen': ('snakking',),
'snakkinga': ('snakking',),
'snakkinger': ('snakking',),
'snakkingene': ('snakking',),
'snapping': ('snapping',),
'snappingen': ('snapping',),
'snappinga': ('snapping',),
'snappinger': ('snapping',),
'snappingene': ('snapping',),
'snapsing': ('snapsing',),
'snapsingen': ('snapsing',),
'snapsinga': ('snapsing',),
'snapsinger': ('snapsing',),
'snapsingene': ('snapsing',),
'snarbesøk': ('snarbesøk',),
'snarbesøket': ('snarbesøk',),
'snarbesøk': ('snarbesøk',),
'snarbesøka': ('snarbesøk',),
'snarbesøkene': ('snarbesøk',),
'snareløkke': ('snareløkke',),
'snareløkken': ('snareløkke',),
'snareløkka': ('snareløkke',),
'snareløkker': ('snareløkke',),
'snareløkkene': ('snareløkke',),
'snarferd': ('snarferd',),
'snarferden': ('snarferd',),
'snarferda': ('snarferd',),
'snarferder': ('snarferd',),
'snarferdene': ('snarferd',),
'snarhet': ('snarhet',),
'snarheten': ('snarhet',),
'snarheta': ('snarhet',),
'snarheter': ('snarhet',),
'snarhetene': ('snarhet',),
'snaring': ('snaring',),
'snaringen': ('snaring',),
'snaringa': ('snaring',),
'snaringer': ('snaring',),
'snaringene': ('snaring',),
'snarrådighet': ('snarrådighet',),
'snarrådigheten': ('snarrådighet',),
'snarrådigheta': ('snarrådighet',),
'snarrådigheter': ('snarrådighet',),
'snarrådighetene': ('snarrådighet',),
'snarvisitt': ('snarvisitt',),
'snarvisitten': ('snarvisitt',),
'snarvisitter': ('snarvisitt',),
'snarvisittene': ('snarvisitt',),
'snasking': ('snasking',),
'snaskingen': ('snasking',),
'snaskinga': ('snasking',),
'snaskinger': ('snasking',),
'snaskingene': ('snasking',),
'snauhogging': ('snauhogging',),
'snauhoggingen': ('snauhogging',),
'snauhogginga': ('snauhogging',),
'snauhogginger': ('snauhogging',),
'snauhoggingene': ('snauhogging',),
'snauhogstfelt': ('snauhogstfelt',),
'snauhogstfeltet': ('snauhogstfelt',),
'snauhogstfelt': ('snauhogstfelt',),
'snauhogstfelter': ('snauhogstfelt',),
'snauhogstfelt': ('snauhogstfelt',),
'snauhogstfelter': ('snauhogstfelt',),
'snauhogstfelta': ('snauhogstfelt',),
'snauhogstfeltene': ('snauhogstfelt',),
'snauhugging': ('snauhugging',),
'snauhuggingen': ('snauhugging',),
'snauhugginga': ('snauhugging',),
'snauhugginger': ('snauhugging',),
'snauhuggingene': ('snauhugging',),
'snauhugstfelt': ('snauhugstfelt',),
'snauhugstfeltet': ('snauhugstfelt',),
'snauhugstfelt': ('snauhugstfelt',),
'snauhugstfelter': ('snauhugstfelt',),
'snauhugstfelt': ('snauhugstfelt',),
'snauhugstfelter': ('snauhugstfelt',),
'snauhugstfelta': ('snauhugstfelt',),
'snauhugstfeltene': ('snauhugstfelt',),
'snauing': ('snauing',),
'snauingen': ('snauing',),
'snauinga': ('snauing',),
'snauinger': ('snauing',),
'snauingene': ('snauing',),
'snavling': ('snavling',),
'snavlingen': ('snavling',),
'snavlinga': ('snavling',),
'snavlinger': ('snavling',),
'snavlingene': ('snavling',),
'snedighet': ('snedighet',),
'snedigheten': ('snedighet',),
'snedigheta': ('snedighet',),
'snedigheter': ('snedighet',),
'snedighetene': ('snedighet',),
'snegling': ('snegling',),
'sneglingen': ('snegling',),
'sneglinga': ('snegling',),
'sneglinger': ('snegling',),
'sneglingene': ('snegling',),
'sneiing': ('sneiing',),
'sneiingen': ('sneiing',),
'sneiinga': ('sneiing',),
'sneiinger': ('sneiing',),
'sneiingene': ('sneiing',),
'sneiping': ('sneiping',),
'sneipingen': ('sneiping',),
'sneipinga': ('sneiping',),
'sneipinger': ('sneiping',),
'sneipingene': ('sneiping',),
'sneking': ('sneking',),
'snekingen': ('sneking',),
'snekinga': ('sneking',),
'snekinger': ('sneking',),
'snekingene': ('sneking',),
'snekkerarbeid': ('snekkerarbeid',),
'snekkerarbeidet': ('snekkerarbeid',),
'snekkerarbeid': ('snekkerarbeid',),
'snekkerarbeider': ('snekkerarbeid',),
'snekkerarbeid': ('snekkerarbeid',),
'snekkerarbeider': ('snekkerarbeid',),
'snekkerarbeida': ('snekkerarbeid',),
'snekkerarbeidene': ('snekkerarbeid',),
'snekkerbedrift': ('snekkerbedrift',),
'snekkerbedriften': ('snekkerbedrift',),
'snekkerbedrifter': ('snekkerbedrift',),
'snekkerbedriftene': ('snekkerbedrift',),
'snekkerbod': ('snekkerbod',),
'snekkerboden': ('snekkerbod',),
'snekkerboder': ('snekkerbod',),
'snekkerbodene': ('snekkerbod',),
'snekkerbu': ('snekkerbu',),
'snekkerbuen': ('snekkerbu',),
'snekkerbua': ('snekkerbu',),
'snekkerbuer': ('snekkerbu',),
'snekkerbuene': ('snekkerbu',),
'snekkerering': ('snekkerering',),
'snekkereringen': ('snekkerering',),
'snekkereringa': ('snekkerering',),
'snekkereringer': ('snekkerering',),
'snekkereringene': ('snekkerering',),
'snekkerfag': ('snekkerfag',),
'snekkerfaget': ('snekkerfag',),
'snekkerfag': ('snekkerfag',),
'snekkerfaga': ('snekkerfag',),
'snekkerfagene': ('snekkerfag',),
'snekkerkurs': ('snekkerkurs',),
'snekkerkurset': ('snekkerkurs',),
'snekkerkurs': ('snekkerkurs',),
'snekkerkurser': ('snekkerkurs',),
'snekkerkurs': ('snekkerkurs',),
'snekkerkurser': ('snekkerkurs',),
'snekkerkursa': ('snekkerkurs',),
'snekkerkursene': ('snekkerkurs',),
'snekkerlære': ('snekkerlære',),
'snekkerlæren': ('snekkerlære',),
'snekkerlæra': ('snekkerlære',),
'snekkerlærer': ('snekkerlære',),
'snekkerlærene': ('snekkerlære',),
'snekkerlinje': ('snekkerlinje',),
'snekkerlinjen': ('snekkerlinje',),
'snekkerlinja': ('snekkerlinje',),
'snekkerlinjer': ('snekkerlinje',),
'snekkerlinjene': ('snekkerlinje',),
'snekring': ('snekring',),
'snekringen': ('snekring',),
'snekringa': ('snekring',),
'snekringer': ('snekring',),
'snekringene': ('snekring',),
'snelling': ('snelling',),
'snellingen': ('snelling',),
'snellinga': ('snelling',),
'snellinger': ('snelling',),
'snellingene': ('snelling',),
'snerping': ('snerping',),
'snerpingen': ('snerping',),
'snerpinga': ('snerping',),
'snerpinger': ('snerping',),
'snerpingene': ('snerping',),
'snerring': ('snerring',),
'snerringen': ('snerring',),
'snerringa': ('snerring',),
'snerringer': ('snerring',),
'snerringene': ('snerring',),
'snerting': ('snerting',),
'snertingen': ('snerting',),
'snertinga': ('snerting',),
'snertinger': ('snerting',),
'snertingene': ('snerting',),
'sneversynthet': ('sneversynthet',),
'sneversyntheten': ('sneversynthet',),
'sneversyntheta': ('sneversynthet',),
'sneversyntheter': ('sneversynthet',),
'sneversynthetene': ('sneversynthet',),
'snevring': ('snevring',),
'snevringen': ('snevring',),
'snevringa': ('snevring',),
'snevringer': ('snevring',),
'snevringene': ('snevring',),
'sniffemiljø': ('sniffemiljø',),
'sniffemiljøet': ('sniffemiljø',),
'sniffemiljø': ('sniffemiljø',),
'sniffemiljøer': ('sniffemiljø',),
'sniffemiljø': ('sniffemiljø',),
'sniffemiljøer': ('sniffemiljø',),
'sniffemiljøa': ('sniffemiljø',),
'sniffemiljøene': ('sniffemiljø',),
'sniffing': ('sniffing',),
'sniffingen': ('sniffing',),
'sniffinga': ('sniffing',),
'sniffinger': ('sniffing',),
'sniffingene': ('sniffing',),
'snikegebyr': ('snikegebyr',),
'snikegebyret': ('snikegebyr',),
'snikegebyr': ('snikegebyr',),
'snikegebyrer': ('snikegebyr',),
'snikegebyr': ('snikegebyr',),
'snikegebyrer': ('snikegebyr',),
'snikegebyra': ('snikegebyr',),
'snikegebyrene': ('snikegebyr',),
'sniking': ('sniking',),
'snikingen': ('sniking',),
'snikinga': ('sniking',),
'snikinger': ('sniking',),
'snikingene': ('sniking',),
'snikinnføring': ('snikinnføring',),
'snikinnføringen': ('snikinnføring',),
'snikinnføringa': ('snikinnføring',),
'snikinnføringer': ('snikinnføring',),
'snikinnføringene': ('snikinnføring',),
'snikinnmelding': ('snikinnmelding',),
'snikinnmeldingen': ('snikinnmelding',),
'snikinnmeldinga': ('snikinnmelding',),
'snikinnmeldinger': ('snikinnmelding',),
'snikinnmeldingene': ('snikinnmelding',),
'snikksnakking': ('snikksnakking',),
'snikksnakkingen': ('snikksnakking',),
'snikksnakkinga': ('snikksnakking',),
'snikksnakkinger': ('snikksnakking',),
'snikksnakkingene': ('snikksnakking',),
'sniklytter': ('sniklytter',),
'sniklytteren': ('sniklytter',),
'sniklyttere': ('sniklytter',),
'sniklytterne': ('sniklytter',),
'snikprosent': ('snikprosent',),
'snikprosenten': ('snikprosent',),
'snikprosenter': ('snikprosent',),
'snikprosent': ('snikprosent',),
'snikprosentene': ('snikprosent',),
'snikskyting': ('snikskyting',),
'snikskytingen': ('snikskyting',),
'snikskytinga': ('snikskyting',),
'snikskytinger': ('snikskyting',),
'snikskytingene': ('snikskyting',),
'snikutbygging': ('snikutbygging',),
'snikutbyggingen': ('snikutbygging',),
'snikutbygginga': ('snikutbygging',),
'snikutbygginger': ('snikutbygging',),
'snikutbyggingene': ('snikutbygging',),
'Snillfjord': ('Snillfjord',),
'snippesken': ('snippesken',),
'snirkling': ('snirkling',),
'snirklingen': ('snirkling',),
'snirklinga': ('snirkling',),
'snirklinger': ('snirkling',),
'snirklingene': ('snirkling',),
'snittalder': ('snittalder',),
'snittalderen': ('snittalder',),
'snittaldere': ('snittalder',),
'snittaldrer': ('snittalder',),
'snittaldre': ('snittalder',),
'snittalderne': ('snittalder',),
'snittaldrene': ('snittalder',),
'snittbevegelse': ('snittbevegelse',),
'snittbevegelsen': ('snittbevegelse',),
'snittbevegelser': ('snittbevegelse',),
'snittbevegelsene': ('snittbevegelse',),
'snittejern': ('snittejern',),
'snittejernet': ('snittejern',),
'snittejern': ('snittejern',),
'snittejerna': ('snittejern',),
'snittejernene': ('snittejern',),
'snittekniv': ('snittekniv',),
'snittekniven': ('snittekniv',),
'snittekniver': ('snittekniv',),
'snitteknivene': ('snittekniv',),
'snittemaskin': ('snittemaskin',),
'snittemaskinen': ('snittemaskin',),
'snittemaskiner': ('snittemaskin',),
'snittemaskinene': ('snittemaskin',),
'snittflyging': ('snittflyging',),
'snittflygingen': ('snittflyging',),
'snittflyginga': ('snittflyging',),
'snittflyginger': ('snittflyging',),
'snittflygingene': ('snittflyging',),
'snitthastighet': ('snitthastighet',),
'snitthastigheten': ('snitthastighet',),
'snitthastigheta': ('snitthastighet',),
'snitthastigheter': ('snitthastighet',),
'snitthastighetene': ('snitthastighet',),
'snitting': ('snitting',),
'snittingen': ('snitting',),
'snittinga': ('snitting',),
'snittinger': ('snitting',),
'snittingene': ('snitting',),
'snittplan': ('snittplan',),
'snittplanen': ('snittplan',),
'snittplaner': ('snittplan',),
'snittplanene': ('snittplan',),
'snittpris': ('snittpris',),
'snittprisen': ('snittpris',),
'snittpriser': ('snittpris',),
'snittprisene': ('snittpris',),
'snålhet': ('snålhet',),
'snålheten': ('snålhet',),
'snålheta': ('snålhet',),
'snålheter': ('snålhet',),
'snålhetene': ('snålhet',),
'Snåsa': ('Snåsa',),
'Snåsavatn': ('Snåsavatn',),
'snåving': ('snåving',),
'snåvingen': ('snåving',),
'snåvinga': ('snåving',),
'snåvinger': ('snåving',),
'snåvingene': ('snåving',),
'snobbesport': ('snobbesport',),
'snobbesporten': ('snobbesport',),
'snobbesporter': ('snobbesport',),
'snobbesportene': ('snobbesport',),
'snobbethet': ('snobbethet',),
'snobbetheten': ('snobbethet',),
'snobbetheta': ('snobbethet',),
'snobbetheter': ('snobbethet',),
'snobbethetene': ('snobbethet',),
'snobbing': ('snobbing',),
'snobbingen': ('snobbing',),
'snobbinga': ('snobbing',),
'snobbinger': ('snobbing',),
'snobbingene': ('snobbing',),
'snodighet': ('snodighet',),
'snodigheten': ('snodighet',),
'snodigheta': ('snodighet',),
'snodigheter': ('snodighet',),
'snodighetene': ('snodighet',),
'snoing': ('snoing',),
'snoingen': ('snoing',),
'snoinga': ('snoing',),
'snoinger': ('snoing',),
'snoingene': ('snoing',),
'snoking': ('snoking',),
'snokingen': ('snoking',),
'snokinga': ('snoking',),
'snokinger': ('snoking',),
'snokingene': ('snoking',),
'snoping': ('snoping',),
'snopingen': ('snoping',),
'snopinga': ('snoping',),
'snopinger': ('snoping',),
'snopingene': ('snoping',),
'snorkelyd': ('snorkelyd',),
'snorkelyden': ('snorkelyd',),
'snorkelyder': ('snorkelyd',),
'snorkelydene': ('snorkelyd',),
'snorker': ('snorker',),
'snorkeren': ('snorker',),
'snorkere': ('snorker',),
'snorkerne': ('snorker',),
'snorking': ('snorking',),
'snorkingen': ('snorking',),
'snorkinga': ('snorking',),
'snorkinger': ('snorking',),
'snorkingene': ('snorking',),
'snorkling': ('snorkling',),
'snorklingen': ('snorkling',),
'snorklinga': ('snorkling',),
'snorklinger': ('snorkling',),
'snorklingene': ('snorkling',),
'snorklipping': ('snorklipping',),
'snorklippingen': ('snorklipping',),
'snorklippinga': ('snorklipping',),
'snorklippinger': ('snorklipping',),
'snorklippingene': ('snorklipping',),
'snorksoving': ('snorksoving',),
'snorksovingen': ('snorksoving',),
'snorksovinga': ('snorksoving',),
'snorksovinger': ('snorksoving',),
'snorksovingene': ('snorksoving',),
'Snorre': ('Snorre',),
'snott': ('snott',),
'snotten': ('snott',),
'snotter': ('snott',),
'snottene': ('snott',),
'snubling': ('snubling',),
'snublingen': ('snubling',),
'snublinga': ('snubling',),
'snublinger': ('snubling',),
'snublingene': ('snubling',),
'snufselyd': ('snufselyd',),
'snufselyden': ('snufselyd',),
'snufselyder': ('snufselyd',),
'snufselydene': ('snufselyd',),
'snufsing': ('snufsing',),
'snufsingen': ('snufsing',),
'snufsinga': ('snufsing',),
'snufsinger': ('snufsing',),
'snufsingene': ('snufsing',),
'snuing': ('snuing',),
'snuingen': ('snuing',),
'snuinga': ('snuing',),
'snuinger': ('snuing',),
'snuingene': ('snuing',),
'snupping': ('snupping',),
'snuppingen': ('snupping',),
'snuppinga': ('snupping',),
'snuppinger': ('snupping',),
'snuppingene': ('snupping',),
'snurpenotfangst': ('snurpenotfangst',),
'snurpenotfangsten': ('snurpenotfangst',),
'snurpenotfangster': ('snurpenotfangst',),
'snurpenotfangstene': ('snurpenotfangst',),
'snurping': ('snurping',),
'snurpingen': ('snurping',),
'snurpinga': ('snurping',),
'snurpinger': ('snurping',),
'snurpingene': ('snurping',),
'snurrepiperi': ('snurrepiperi',),
'snurrepiperiet': ('snurrepiperi',),
'snurrepiperi': ('snurrepiperi',),
'snurrepiperier': ('snurrepiperi',),
'snurrepiperi': ('snurrepiperi',),
'snurrepiperier': ('snurrepiperi',),
'snurrepiperia': ('snurrepiperi',),
'snurrepiperiene': ('snurrepiperi',),
'snurrevadbåt': ('snurrevadbåt',),
'snurrevadbåten': ('snurrevadbåt',),
'snurrevadbåter': ('snurrevadbåt',),
'snurrevadbåtene': ('snurrevadbåt',),
'snurrighet': ('snurrighet',),
'snurrigheten': ('snurrighet',),
'snurrigheta': ('snurrighet',),
'snurrigheter': ('snurrighet',),
'snurrighetene': ('snurrighet',),
'snurring': ('snurring',),
'snurringen': ('snurring',),
'snurringa': ('snurring',),
'snurringer': ('snurring',),
'snurringene': ('snurring',),
'snusbruk': ('snusbruk',),
'snusbruken': ('snusbruk',),
'snusbruket': ('snusbruk',),
'snusbruker': ('snusbruk',),
'snusbruk': ('snusbruk',),
'snusbrukene': ('snusbruk',),
'snusbruka': ('snusbruk',),
'snusbrukene': ('snusbruk',),
'snusing': ('snusing',),
'snusingen': ('snusing',),
'snusinga': ('snusing',),
'snusinger': ('snusing',),
'snusingene': ('snusing',),
'snuskeri': ('snuskeri',),
'snuskeriet': ('snuskeri',),
'snuskeri': ('snuskeri',),
'snuskerier': ('snuskeri',),
'snuskeri': ('snuskeri',),
'snuskerier': ('snuskeri',),
'snuskeria': ('snuskeri',),
'snuskeriene': ('snuskeri',),
'snusking': ('snusking',),
'snuskingen': ('snusking',),
'snuskinga': ('snusking',),
'snuskinger': ('snusking',),
'snuskingene': ('snusking',),
'snylteveps': ('snylteveps',),
'snyltevepsen': ('snylteveps',),
'snyltevepser': ('snylteveps',),
'snyltevepsene': ('snylteveps',),
'snylting': ('snylting',),
'snyltingen': ('snylting',),
'snyltinga': ('snylting',),
'snyltinger': ('snylting',),
'snyltingene': ('snylting',),
'snyting': ('snyting',),
'snytingen': ('snyting',),
'snytinga': ('snyting',),
'snytinger': ('snyting',),
'snytingene': ('snyting',),
'sobelskinn': ('sobelskinn',),
'sobelskinnet': ('sobelskinn',),
'sobelskinn': ('sobelskinn',),
'sobelskinna': ('sobelskinn',),
'sobelskinnene': ('sobelskinn',),
'soberhet': ('soberhet',),
'soberheten': ('soberhet',),
'soberheta': ('soberhet',),
'soberheter': ('soberhet',),
'soberhetene': ('soberhet',),
'Socotra': ('Socotra',),
'sodoma': ('sodoma',),
'sodomaet': ('sodoma',),
'sodoma': ('sodoma',),
'sodomaa': ('sodoma',),
'sodomaene': ('sodoma',),
'Sodoma': ('Sodoma',),
'sofaekspert': ('sofaekspert',),
'sofaeksperten': ('sofaekspert',),
'sofaeksperter': ('sofaekspert',),
'sofaekspertene': ('sofaekspert',),
'sofagris': ('sofagris',),
'sofagrisen': ('sofagris',),
'sofagriser': ('sofagris',),
'sofagrisene': ('sofagris',),
'sofahjørne': ('sofahjørne',),
'sofahjørnet': ('sofahjørne',),
'sofahjørner': ('sofahjørne',),
'sofahjørna': ('sofahjørne',),
'sofahjørnene': ('sofahjørne',),
'sofakrok': ('sofakrok',),
'sofakroken': ('sofakrok',),
'sofakroker': ('sofakrok',),
'sofakrokene': ('sofakrok',),
'sofarygg': ('sofarygg',),
'sofaryggen': ('sofarygg',),
'sofarygger': ('sofarygg',),
'sofaryggene': ('sofarygg',),
'sofasliter': ('sofasliter',),
'sofasliteren': ('sofasliter',),
'sofaslitere': ('sofasliter',),
'sofasliterne': ('sofasliter',),
'sofaspeider': ('sofaspeider',),
'sofaspeideren': ('sofaspeider',),
'sofaspeidere': ('sofaspeider',),
'sofaspeiderne': ('sofaspeider',),
'Sofia': ('Sofia',),
'Sofie': ('Sofie',),
'Sofiemyr': ('Sofiemyr',),
'sofistikk': ('sofistikk',),
'sofistikken': ('sofistikk',),
'sofistikker': ('sofistikk',),
'sofistikkene': ('sofistikk',),
'Sofokles': ('Sofokles',),
'softisform': ('softisform',),
'softisformen': ('softisform',),
'softisforma': ('softisform',),
'softisformer': ('softisform',),
'softisformene': ('softisform',),
'softrock': ('softrock',),
'softrocken': ('softrock',),
'softrocker': ('softrock',),
'softrockene': ('softrock',),
'Sogn': ('Sogn',),
'Sogndal': ('Sogndal',),
'Sognefjorden': ('Sognefjorden',),
'sognefolk': ('sognefolk',),
'sognefolket': ('sognefolk',),
'sognefolk': ('sognefolk',),
'sognefolka': ('sognefolk',),
'sognefolkene': ('sognefolk',),
'sogneprestembete': ('sogneprestembete',),
'sogneprestembetet': ('sogneprestembete',),
'sogneprestembeter': ('sogneprestembete',),
'sogneprestembeta': ('sogneprestembete',),
'sogneprestembetene': ('sogneprestembete',),
'sogneprestkontor': ('sogneprestkontor',),
'sogneprestkontoret': ('sogneprestkontor',),
'sogneprestkontor': ('sogneprestkontor',),
'sogneprestkontorer': ('sogneprestkontor',),
'sogneprestkontor': ('sogneprestkontor',),
'sogneprestkontorer': ('sogneprestkontor',),
'sogneprestkontora': ('sogneprestkontor',),
'sogneprestkontorene': ('sogneprestkontor',),
'sognepreststilling': ('sognepreststilling',),
'sognepreststillingen': ('sognepreststilling',),
'sognepreststillinga': ('sognepreststilling',),
'sognepreststillinger': ('sognepreststilling',),
'sognepreststillingene': ('sognepreststilling',),
'sokkeball': ('sokkeball',),
'sokkeballet': ('sokkeball',),
'sokkeball': ('sokkeball',),
'sokkeballer': ('sokkeball',),
'sokkeball': ('sokkeball',),
'sokkeballer': ('sokkeball',),
'sokkeballa': ('sokkeball',),
'sokkeballene': ('sokkeball',),
'Sokndal': ('Sokndal',),
'soknefolk': ('soknefolk',),
'soknefolket': ('soknefolk',),
'soknefolk': ('soknefolk',),
'soknefolka': ('soknefolk',),
'soknefolkene': ('soknefolk',),
'sokneprestembete': ('sokneprestembete',),
'sokneprestembetet': ('sokneprestembete',),
'sokneprestembeter': ('sokneprestembete',),
'sokneprestembeta': ('sokneprestembete',),
'sokneprestembetene': ('sokneprestembete',),
'sokneprestkontor': ('sokneprestkontor',),
'sokneprestkontoret': ('sokneprestkontor',),
'sokneprestkontor': ('sokneprestkontor',),
'sokneprestkontorer': ('sokneprestkontor',),
'sokneprestkontor': ('sokneprestkontor',),
'sokneprestkontorer': ('sokneprestkontor',),
'sokneprestkontora': ('sokneprestkontor',),
'sokneprestkontorene': ('sokneprestkontor',),
'soknepreststilling': ('soknepreststilling',),
'soknepreststillingen': ('soknepreststilling',),
'soknepreststillinga': ('soknepreststilling',),
'soknepreststillinger': ('soknepreststilling',),
'soknepreststillingene': ('soknepreststilling',),
'sokning': ('sokning',),
'sokningen': ('sokning',),
'sokninger': ('sokning',),
'sokningene': ('sokning',),
'Sokrates': ('Sokrates',),
'sokratikk': ('sokratikk',),
'sokratikken': ('sokratikk',),
'sokratikker': ('sokratikk',),
'sokratikkene': ('sokratikk',),
'Sol': ('Sol',),
'Solør': ('Solør',),
'Sola': ('Sola',),
'solbærlikør': ('solbærlikør',),
'solbærlikøren': ('solbærlikør',),
'solbærlikører': ('solbærlikør',),
'solbærlikørene': ('solbærlikør',),
'solbærtoddi': ('solbærtoddi',),
'solbærtoddien': ('solbærtoddi',),
'solbærtoddier': ('solbærtoddi',),
'solbærtoddiene': ('solbærtoddi',),
'solbader': ('solbader',),
'solbaderen': ('solbader',),
'solbadere': ('solbader',),
'solbaderne': ('solbader',),
'solbading': ('solbading',),
'solbadingen': ('solbading',),
'solbadinga': ('solbading',),
'solbadinger': ('solbading',),
'solbadingene': ('solbading',),
'Solbergelva': ('Solbergelva',),
'solbrenthet': ('solbrenthet',),
'solbrentheten': ('solbrenthet',),
'solbrentheta': ('solbrenthet',),
'solbrentheter': ('solbrenthet',),
'solbrenthetene': ('solbrenthet',),
'soldag': ('soldag',),
'soldagen': ('soldag',),
'soldager': ('soldag',),
'soldagene': ('soldag',),
'soldekk': ('soldekk',),
'soldekket': ('soldekk',),
'soldekk': ('soldekk',),
'soldekka': ('soldekk',),
'soldekkene': ('soldekk',),
'soldrøm': ('soldrøm',),
'soldrømmen': ('soldrøm',),
'soldrømmer': ('soldrøm',),
'soldrømmene': ('soldrøm',),
'Solem': ('Solem',),
'solferie': ('solferie',),
'solferien': ('solferie',),
'solferier': ('solferie',),
'solferiene': ('solferie',),
'solforbrenning': ('solforbrenning',),
'solforbrenningen': ('solforbrenning',),
'solforbrenninga': ('solforbrenning',),
'solforbrenninger': ('solforbrenning',),
'solforbrenningene': ('solforbrenning',),
'solforhold': ('solforhold',),
'solforholdet': ('solforhold',),
'solforhold': ('solforhold',),
'solforholda': ('solforhold',),
'solforholdene': ('solforhold',),
'solgud': ('solgud',),
'solguden': ('solgud',),
'solguder': ('solgud',),
'solgudene': ('solgud',),
'solgudinne': ('solgudinne',),
'solgudinnen': ('solgudinne',),
'solgudinna': ('solgudinne',),
'solgudinner': ('solgudinne',),
'solgudinnene': ('solgudinne',),
'Solheimsvik': ('Solheimsvik',),
'solidaransvar': ('solidaransvar',),
'solidaransvaret': ('solidaransvar',),
'solidaransvar': ('solidaransvar',),
'solidaransvara': ('solidaransvar',),
'solidaransvarene': ('solidaransvar',),
'solidarisering': ('solidarisering',),
'solidariseringen': ('solidarisering',),
'solidariseringa': ('solidarisering',),
'solidariseringer': ('solidarisering',),
'solidariseringene': ('solidarisering',),
'solidaritetsarbeid': ('solidaritetsarbeid',),
'solidaritetsarbeidet': ('solidaritetsarbeid',),
'solidaritetsarbeid': ('solidaritetsarbeid',),
'solidaritetsarbeider': ('solidaritetsarbeid',),
'solidaritetsarbeid': ('solidaritetsarbeid',),
'solidaritetsarbeider': ('solidaritetsarbeid',),
'solidaritetsarbeida': ('solidaritetsarbeid',),
'solidaritetsarbeidene': ('solidaritetsarbeid',),
'solidaritetsavis': ('solidaritetsavis',),
'solidaritetsavisen': ('solidaritetsavis',),
'solidaritetsavisa': ('solidaritetsavis',),
'solidaritetsaviser': ('solidaritetsavis',),
'solidaritetsavisene': ('solidaritetsavis',),
'solidaritetsbølge': ('solidaritetsbølge',),
'solidaritetsbølgen': ('solidaritetsbølge',),
'solidaritetsbølga': ('solidaritetsbølge',),
'solidaritetsbølger': ('solidaritetsbølge',),
'solidaritetsbølgene': ('solidaritetsbølge',),
'solidaritetsidé': ('solidaritetsidé',),
'solidaritetsidéen': ('solidaritetsidé',),
'solidaritetsideen': ('solidaritetsidé',),
'solidaritetsidéer': ('solidaritetsidé',),
'solidaritetsideer': ('solidaritetsidé',),
'solidaritetsidéene': ('solidaritetsidé',),
'solidaritetsideene': ('solidaritetsidé',),
'solidaritetside': ('solidaritetside',),
'solidaritetsideen': ('solidaritetside',),
'solidaritetsideer': ('solidaritetside',),
'solidaritetsideene': ('solidaritetside',),
'solidaritetskomité': ('solidaritetskomité',),
'solidaritetskomitéen': ('solidaritetskomité',),
'solidaritetskomiteen': ('solidaritetskomité',),
'solidaritetskomitéer': ('solidaritetskomité',),
'solidaritetskomiteer': ('solidaritetskomité',),
'solidaritetskomitéene': ('solidaritetskomité',),
'solidaritetskomiteene': ('solidaritetskomité',),
'solidaritetskomite': ('solidaritetskomite',),
'solidaritetskomiteen': ('solidaritetskomite',),
'solidaritetskomiteer': ('solidaritetskomite',),
'solidaritetskomiteene': ('solidaritetskomite',),
'solidaritetskonsert': ('solidaritetskonsert',),
'solidaritetskonserten': ('solidaritetskonsert',),
'solidaritetskonserter': ('solidaritetskonsert',),
'solidaritetskonsertene': ('solidaritetskonsert',),
'solidaritetsmarkering': ('solidaritetsmarkering',),
'solidaritetsmarkeringen': ('solidaritetsmarkering',),
'solidaritetsmarkeringa': ('solidaritetsmarkering',),
'solidaritetsmarkeringer': ('solidaritetsmarkering',),
'solidaritetsmarkeringene': ('solidaritetsmarkering',),
'solidaritetsprinsipp': ('solidaritetsprinsipp',),
'solidaritetsprinsippet': ('solidaritetsprinsipp',),
'solidaritetsprinsipp': ('solidaritetsprinsipp',),
'solidaritetsprinsipper': ('solidaritetsprinsipp',),
'solidaritetsprinsipp': ('solidaritetsprinsipp',),
'solidaritetsprinsipper': ('solidaritetsprinsipp',),
'solidaritetsprinsippa': ('solidaritetsprinsipp',),
'solidaritetsprinsippene': ('solidaritetsprinsipp',),
'solidaritetsråd': ('solidaritetsråd',),
'solidaritetsrådet': ('solidaritetsråd',),
'solidaritetsråd': ('solidaritetsråd',),
'solidaritetsråda': ('solidaritetsråd',),
'solidaritetsrådene': ('solidaritetsråd',),
'solidaritetstanke': ('solidaritetstanke',),
'solidaritetstanken': ('solidaritetstanke',),
'solidaritetstanker': ('solidaritetstanke',),
'solidaritetstankene': ('solidaritetstanke',),
'solistensemble': ('solistensemble',),
'solistensemblet': ('solistensemble',),
'solistensembler': ('solistensemble',),
'solistensembla': ('solistensemble',),
'solistensemblene': ('solistensemble',),
'solistinnslag': ('solistinnslag',),
'solistinnslaget': ('solistinnslag',),
'solistinnslag': ('solistinnslag',),
'solistinnslaga': ('solistinnslag',),
'solistinnslagene': ('solistinnslag',),
'solistkarriere': ('solistkarriere',),
'solistkarrieren': ('solistkarriere',),
'solistkarrierer': ('solistkarriere',),
'solistkarrierene': ('solistkarriere',),
'solistkonsert': ('solistkonsert',),
'solistkonserten': ('solistkonsert',),
'solistkonserter': ('solistkonsert',),
'solistkonsertene': ('solistkonsert',),
'solistkor': ('solistkor',),
'solistkoret': ('solistkor',),
'solistkor': ('solistkor',),
'solistkora': ('solistkor',),
'solistkorene': ('solistkor',),
'solistoppdrag': ('solistoppdrag',),
'solistoppdraget': ('solistoppdrag',),
'solistoppdrag': ('solistoppdrag',),
'solistoppdraga': ('solistoppdrag',),
'solistoppdragene': ('solistoppdrag',),
'solistoppgave': ('solistoppgave',),
'solistoppgaven': ('solistoppgave',),
'solistoppgava': ('solistoppgave',),
'solistoppgaver': ('solistoppgave',),
'solistoppgavene': ('solistoppgave',),
'solistopptreden': ('solistopptreden',),
'solistopptredenen': ('solistopptreden',),
'solistopptredener': ('solistopptreden',),
'solistopptredenene': ('solistopptreden',),
'solistrolle': ('solistrolle',),
'solistrollen': ('solistrolle',),
'solistrolla': ('solistrolle',),
'solistroller': ('solistrolle',),
'solistrollene': ('solistrolle',),
'solkraft': ('solkraft',),
'solkraften': ('solkraft',),
'solkrafta': ('solkraft',),
'solkrefter': ('solkraft',),
'solkreftene': ('solkraft',),
'solkrem': ('solkrem',),
'solkremen': ('solkrem',),
'solkremer': ('solkrem',),
'solkremene': ('solkrem',),
'Sollid': ('Sollid',),
'Sollie': ('Sollie',),
'Sollihøgda': ('Sollihøgda',),
'solliv': ('solliv',),
'sollivet': ('solliv',),
'solliv': ('solliv',),
'solliva': ('solliv',),
'sollivene': ('solliv',),
'solo-CD': ('solo-CD',),
'solo-CDen': ('solo-CD',),
'solo-CDer': ('solo-CD',),
'solo-CDene': ('solo-CD',),
'solo-LP': ('solo-LP',),
'solo-LPen': ('solo-LP',),
'solo-LPer': ('solo-LP',),
'solo-LPene': ('solo-LP',),
'solo-lp': ('solo-lp',),
'solo-lpen': ('solo-lp',),
'solo-lper': ('solo-lp',),
'solo-lpene': ('solo-lp',),
'soloalbum': ('soloalbum',),
'soloalbumet': ('soloalbum',),
'soloalbum': ('soloalbum',),
'soloalbumer': ('soloalbum',),
'soloalbum': ('soloalbum',),
'soloalbumer': ('soloalbum',),
'soloalbuma': ('soloalbum',),
'soloalbumene': ('soloalbum',),
'soloartist': ('soloartist',),
'soloartisten': ('soloartist',),
'soloartister': ('soloartist',),
'soloartistene': ('soloartist',),
'solodaritetsfølelse': ('solodaritetsfølelse',),
'solodaritetsfølelsen': ('solodaritetsfølelse',),
'solodaritetsfølelser': ('solodaritetsfølelse',),
'solodaritetsfølelsene': ('solodaritetsfølelse',),
'solodebut': ('solodebut',),
'solodebuten': ('solodebut',),
'solodebuter': ('solodebut',),
'solodebutene': ('solodebut',),
'sologitar': ('sologitar',),
'sologitaren': ('sologitar',),
'sologitarer': ('sologitar',),
'sologitarene': ('sologitar',),
'sologitarist': ('sologitarist',),
'sologitaristen': ('sologitarist',),
'sologitarister': ('sologitarist',),
'sologitaristene': ('sologitarist',),
'sologjennombrudd': ('sologjennombrudd',),
'sologjennombruddet': ('sologjennombrudd',),
'sologjennombrudd': ('sologjennombrudd',),
'sologjennombrudda': ('sologjennombrudd',),
'sologjennombruddene': ('sologjennombrudd',),
'soloinnslag': ('soloinnslag',),
'soloinnslaget': ('soloinnslag',),
'soloinnslag': ('soloinnslag',),
'soloinnslaga': ('soloinnslag',),
'soloinnslagene': ('soloinnslag',),
'soloinstrument': ('soloinstrument',),
'soloinstrumentet': ('soloinstrument',),
'soloinstrument': ('soloinstrument',),
'soloinstrumenter': ('soloinstrument',),
'soloinstrument': ('soloinstrument',),
'soloinstrumenter': ('soloinstrument',),
'soloinstrumenta': ('soloinstrument',),
'soloinstrumentene': ('soloinstrument',),
'solokarriere': ('solokarriere',),
'solokarrieren': ('solokarriere',),
'solokarrierer': ('solokarriere',),
'solokarrierene': ('solokarriere',),
'solokonsert': ('solokonsert',),
'solokonserten': ('solokonsert',),
'solokonserter': ('solokonsert',),
'solokonsertene': ('solokonsert',),
'sololøp': ('sololøp',),
'sololøpet': ('sololøp',),
'sololøp': ('sololøp',),
'sololøpa': ('sololøp',),
'sololøpene': ('sololøp',),
'sololje': ('sololje',),
'sololjen': ('sololje',),
'sololja': ('sololje',),
'sololjer': ('sololje',),
'sololjene': ('sololje',),
'solonummer': ('solonummer',),
'solonummeret': ('solonummer',),
'solonummer': ('solonummer',),
'solonumre': ('solonummer',),
'solonumra': ('solonummer',),
'solonumrene': ('solonummer',),
'solonumra': ('solonummer',),
'solonumrene': ('solonummer',),
'soloopptreden': ('soloopptreden',),
'soloopptredenen': ('soloopptreden',),
'soloopptredener': ('soloopptreden',),
'soloopptredenene': ('soloopptreden',),
'soloplate': ('soloplate',),
'soloplaten': ('soloplate',),
'soloplata': ('soloplate',),
'soloplater': ('soloplate',),
'soloplatene': ('soloplate',),
'soloraid': ('soloraid',),
'soloraidet': ('soloraid',),
'soloraid': ('soloraid',),
'soloraida': ('soloraid',),
'soloraidene': ('soloraid',),
'solosang': ('solosang',),
'solosangen': ('solosang',),
'solosanger': ('solosang',),
'solosangene': ('solosang',),
'solostemme': ('solostemme',),
'solostemmen': ('solostemme',),
'solostemmer': ('solostemme',),
'solostemmene': ('solostemme',),
'soloutspill': ('soloutspill',),
'soloutspillet': ('soloutspill',),
'soloutspill': ('soloutspill',),
'soloutspilla': ('soloutspill',),
'soloutspillene': ('soloutspill',),
'Solovomi': ('Solovomi',),
'solreise': ('solreise',),
'solreisen': ('solreise',),
'solreisa': ('solreise',),
'solreiser': ('solreise',),
'solreisene': ('solreise',),
'solseng': ('solseng',),
'solsengen': ('solseng',),
'solsenga': ('solseng',),
'solsenger': ('solseng',),
'solsengene': ('solseng',),
'solsikkefrø': ('solsikkefrø',),
'solsikkefrøet': ('solsikkefrø',),
'solsikkefrø': ('solsikkefrø',),
'solsikkefrøa': ('solsikkefrø',),
'solsikkefrøene': ('solsikkefrø',),
'solsikkeolje': ('solsikkeolje',),
'solsikkeoljen': ('solsikkeolje',),
'solsikkeolja': ('solsikkeolje',),
'solsikkeoljer': ('solsikkeolje',),
'solsikkeoljene': ('solsikkeolje',),
'solskinnsdag': ('solskinnsdag',),
'solskinnsdagen': ('solskinnsdag',),
'solskinnsdager': ('solskinnsdag',),
'solskinnsdagene': ('solskinnsdag',),
'solslikker': ('solslikker',),
'solslikkeren': ('solslikker',),
'solslikkere': ('solslikker',),
'solslikkerne': ('solslikker',),
'solslikking': ('solslikking',),
'solslikkingen': ('solslikking',),
'solslikkinga': ('solslikking',),
'solslikkinger': ('solslikking',),
'solslikkingene': ('solslikking',),
'Solstad': ('Solstad',),
'solstol': ('solstol',),
'solstolen': ('solstol',),
'solstoler': ('solstol',),
'solstolene': ('solstol',),
'solstreif': ('solstreif',),
'solstreifet': ('solstreif',),
'solstreif': ('solstreif',),
'solstreifa': ('solstreif',),
'solstreifene': ('solstreif',),
'solstråling': ('solstråling',),
'solstrålingen': ('solstråling',),
'solstrålinga': ('solstråling',),
'solstrålinger': ('solstråling',),
'solstrålingene': ('solstråling',),
'solterrasse': ('solterrasse',),
'solterrassen': ('solterrasse',),
'solterrasser': ('solterrasse',),
'solterrassene': ('solterrasse',),
'soltime': ('soltime',),
'soltimen': ('soltime',),
'soltimer': ('soltime',),
'soltimene': ('soltime',),
'Solum': ('Solum',),
'Solund': ('Solund',),
'Solveig': ('Solveig',),
'solvind': ('solvind',),
'solvinden': ('solvind',),
'solvinder': ('solvind',),
'solvindene': ('solvind',),
'Somalia': ('Somalia',),
'somling': ('somling',),
'somlingen': ('somling',),
'somlinga': ('somling',),
'somlinger': ('somling',),
'somlingene': ('somling',),
'Sommer-Bergen': ('Sommer-Bergen',),
'sommer-OL': ('sommer-OL',),
'Sommer-Oslo': ('Sommer-Oslo',),
'Sommer-Stockholm': ('Sommer-Stockholm',),
'Sommer-Sverige': ('Sommer-Sverige',),
'sommerøl': ('sommerøl',),
'sommerølen': ('sommerøl',),
'sommerøl': ('sommerøl',),
'sommerølene': ('sommerøl',),
'sommeraften': ('sommeraften',),
'sommeraftenen': ('sommeraften',),
'sommeraftener': ('sommeraften',),
'sommeraftenene': ('sommeraften',),
'sommeraktivitet': ('sommeraktivitet',),
'sommeraktiviteten': ('sommeraktivitet',),
'sommeraktiviteter': ('sommeraktivitet',),
'sommeraktivitetene': ('sommeraktivitet',),
'sommerarrangement': ('sommerarrangement',),
'sommerarrangementet': ('sommerarrangement',),
'sommerarrangement': ('sommerarrangement',),
'sommerarrangementer': ('sommerarrangement',),
'sommerarrangement': ('sommerarrangement',),
'sommerarrangementer': ('sommerarrangement',),
'sommerarrangementa': ('sommerarrangement',),
'sommerarrangementene': ('sommerarrangement',),
'sommerauksjon': ('sommerauksjon',),
'sommerauksjonen': ('sommerauksjon',),
'sommerauksjoner': ('sommerauksjon',),
'sommerauksjonene': ('sommerauksjon',),
'sommerbeite': ('sommerbeite',),
'sommerbeitet': ('sommerbeite',),
'sommerbeiter': ('sommerbeite',),
'sommerbeita': ('sommerbeite',),
'sommerbeitene': ('sommerbeite',),
'sommerbesøk': ('sommerbesøk',),
'sommerbesøket': ('sommerbesøk',),
'sommerbesøk': ('sommerbesøk',),
'sommerbesøka': ('sommerbesøk',),
'sommerbesøkene': ('sommerbesøk',),
'sommerbilde': ('sommerbilde',),
'sommerbildet': ('sommerbilde',),
'sommerbilder': ('sommerbilde',),
'sommerbilda': ('sommerbilde',),
'sommerbildene': ('sommerbilde',),
'sommerblomst': ('sommerblomst',),
'sommerblomsten': ('sommerblomst',),
'sommerblomster': ('sommerblomst',),
'sommerblomstene': ('sommerblomst',),
'sommerbolig': ('sommerbolig',),
'sommerboligen': ('sommerbolig',),
'sommerboliger': ('sommerbolig',),
'sommerboligene': ('sommerbolig',),
'sommerbris': ('sommerbris',),
'sommerbrisen': ('sommerbris',),
'sommerbriser': ('sommerbris',),
'sommerbrisene': ('sommerbris',),
'sommerbruk': ('sommerbruk',),
'sommerbruken': ('sommerbruk',),
'sommerbruket': ('sommerbruk',),
'sommerbruker': ('sommerbruk',),
'sommerbruk': ('sommerbruk',),
'sommerbrukene': ('sommerbruk',),
'sommerbruka': ('sommerbruk',),
'sommerbrukene': ('sommerbruk',),
'sommerbryllup': ('sommerbryllup',),
'sommerbryllupet': ('sommerbryllup',),
'sommerbryllup': ('sommerbryllup',),
'sommerbrylluper': ('sommerbryllup',),
'sommerbryllup': ('sommerbryllup',),
'sommerbrylluper': ('sommerbryllup',),
'sommerbryllupa': ('sommerbryllup',),
'sommerbryllupene': ('sommerbryllup',),
'sommerbudskap': ('sommerbudskap',),
'sommerbudskapet': ('sommerbudskap',),
'sommerbudskap': ('sommerbudskap',),
'sommerbudskaper': ('sommerbudskap',),
'sommerbudskap': ('sommerbudskap',),
'sommerbudskaper': ('sommerbudskap',),
'sommerbudskapa': ('sommerbudskap',),
'sommerbudskapene': ('sommerbudskap',),
'sommerby': ('sommerby',),
'sommerbyen': ('sommerby',),
'sommerbyer': ('sommerby',),
'sommerbyene': ('sommerby',),
'sommerdans': ('sommerdans',),
'sommerdansen': ('sommerdans',),
'sommerdanser': ('sommerdans',),
'sommerdansene': ('sommerdans',),
'sommerdis': ('sommerdis',),
'sommerdisen': ('sommerdis',),
'sommerdiser': ('sommerdis',),
'sommerdisene': ('sommerdis',),
'sommerdrøm': ('sommerdrøm',),
'sommerdrømmen': ('sommerdrøm',),
'sommerdrømmer': ('sommerdrøm',),
'sommerdrømmene': ('sommerdrøm',),
'sommerdrakt': ('sommerdrakt',),
'sommerdrakten': ('sommerdrakt',),
'sommerdrakta': ('sommerdrakt',),
'sommerdrakter': ('sommerdrakt',),
'sommerdraktene': ('sommerdrakt',),
'sommerdrikk': ('sommerdrikk',),
'sommerdrikken': ('sommerdrikk',),
'sommerdrikker': ('sommerdrikk',),
'sommerdrikkene': ('sommerdrikk',),
'sommereng': ('sommereng',),
'sommerengen': ('sommereng',),
'sommerenga': ('sommereng',),
'sommerenger': ('sommereng',),
'sommerengene': ('sommereng',),
'sommerfenomen': ('sommerfenomen',),
'sommerfenomenet': ('sommerfenomen',),
'sommerfenomen': ('sommerfenomen',),
'sommerfenomener': ('sommerfenomen',),
'sommerfenomen': ('sommerfenomen',),
'sommerfenomener': ('sommerfenomen',),
'sommerfenomena': ('sommerfenomen',),
'sommerfenomenene': ('sommerfenomen',),
'sommerferieplan': ('sommerferieplan',),
'sommerferieplanen': ('sommerferieplan',),
'sommerferieplaner': ('sommerferieplan',),
'sommerferieplanene': ('sommerferieplan',),
'sommerfest': ('sommerfest',),
'sommerfesten': ('sommerfest',),
'sommerfester': ('sommerfest',),
'sommerfestene': ('sommerfest',),
'sommerfestival': ('sommerfestival',),
'sommerfestivalen': ('sommerfestival',),
'sommerfestivaler': ('sommerfestival',),
'sommerfestivalene': ('sommerfestival',),
'sommerflor': ('sommerflor',),
'sommerfloret': ('sommerflor',),
'sommerflor': ('sommerflor',),
'sommerflora': ('sommerflor',),
'sommerflorene': ('sommerflor',),
'sommerforestilling': ('sommerforestilling',),
'sommerforestillingen': ('sommerforestilling',),
'sommerforestillinga': ('sommerforestilling',),
'sommerforestillinger': ('sommerforestilling',),
'sommerforestillingene': ('sommerforestilling',),
'sommerhatt': ('sommerhatt',),
'sommerhatten': ('sommerhatt',),
'sommerhatter': ('sommerhatt',),
'sommerhattene': ('sommerhatt',),
'sommerhimmel': ('sommerhimmel',),
'sommerhimmelen': ('sommerhimmel',),
'sommerhimler': ('sommerhimmel',),
'sommerhimlene': ('sommerhimmel',),
'sommerhotell': ('sommerhotell',),
'sommerhotellet': ('sommerhotell',),
'sommerhotell': ('sommerhotell',),
'sommerhoteller': ('sommerhotell',),
'sommerhotell': ('sommerhotell',),
'sommerhoteller': ('sommerhotell',),
'sommerhotella': ('sommerhotell',),
'sommerhotellene': ('sommerhotell',),
'sommerhytte': ('sommerhytte',),
'sommerhytten': ('sommerhytte',),
'sommerhytta': ('sommerhytte',),
'sommerhytter': ('sommerhytte',),
'sommerhyttene': ('sommerhytte',),
'sommeridyll': ('sommeridyll',),
'sommeridyllen': ('sommeridyll',),
'sommeridyller': ('sommeridyll',),
'sommeridyllene': ('sommeridyll',),
'sommerjobb': ('sommerjobb',),
'sommerjobben': ('sommerjobb',),
'sommerjobber': ('sommerjobb',),
'sommerjobbene': ('sommerjobb',),
'sommerjobbing': ('sommerjobbing',),
'sommerjobbingen': ('sommerjobbing',),
'sommerjobbinga': ('sommerjobbing',),
'sommerjobbinger': ('sommerjobbing',),
'sommerjobbingene': ('sommerjobbing',),
'sommerkatalog': ('sommerkatalog',),
'sommerkatalogen': ('sommerkatalog',),
'sommerkataloger': ('sommerkatalog',),
'sommerkatalogene': ('sommerkatalog',),
'sommerklær': ('sommerklær',),
'sommerklærne': ('sommerklær',),
'sommerklima': ('sommerklima',),
'sommerklimaet': ('sommerklima',),
'sommerklima': ('sommerklima',),
'sommerklimaer': ('sommerklima',),
'sommerklimaene': ('sommerklima',),
'sommerkolleksjon': ('sommerkolleksjon',),
'sommerkolleksjonen': ('sommerkolleksjon',),
'sommerkolleksjoner': ('sommerkolleksjon',),
'sommerkolleksjonene': ('sommerkolleksjon',),
'sommerkonsert': ('sommerkonsert',),
'sommerkonserten': ('sommerkonsert',),
'sommerkonserter': ('sommerkonsert',),
'sommerkonsertene': ('sommerkonsert',),
'sommerkrim': ('sommerkrim',),
'sommerkrimmen': ('sommerkrim',),
'sommerkrimmer': ('sommerkrim',),
'sommerkrimmene': ('sommerkrim',),
'sommerkveld': ('sommerkveld',),
'sommerkvelden': ('sommerkveld',),
'sommerkvelder': ('sommerkveld',),
'sommerkveldene': ('sommerkveld',),
'sommerlandskap': ('sommerlandskap',),
'sommerlandskapet': ('sommerlandskap',),
'sommerlandskap': ('sommerlandskap',),
'sommerlandskaper': ('sommerlandskap',),
'sommerlandskap': ('sommerlandskap',),
'sommerlandskaper': ('sommerlandskap',),
'sommerlandskapa': ('sommerlandskap',),
'sommerlandskapene': ('sommerlandskap',),
'sommerleik': ('sommerleik',),
'sommerleiken': ('sommerleik',),
'sommerleiker': ('sommerleik',),
'sommerleikene': ('sommerleik',),
'sommerlek': ('sommerlek',),
'sommerleken': ('sommerlek',),
'sommerleker': ('sommerlek',),
'sommerlekene': ('sommerlek',),
'sommerlektyre': ('sommerlektyre',),
'sommerlektyren': ('sommerlektyre',),
'sommerlektyrer': ('sommerlektyre',),
'sommerlektyrene': ('sommerlektyre',),
'sommerluft': ('sommerluft',),
'sommerluften': ('sommerluft',),
'sommerlufta': ('sommerluft',),
'sommerlufter': ('sommerluft',),
'sommerluftene': ('sommerluft',),
'sommerlukking': ('sommerlukking',),
'sommerlukkingen': ('sommerlukking',),
'sommerlukkinga': ('sommerlukking',),
'sommerlukkinger': ('sommerlukking',),
'sommerlukkingene': ('sommerlukking',),
'sommerlukning': ('sommerlukning',),
'sommerlukningen': ('sommerlukning',),
'sommerlukninga': ('sommerlukning',),
'sommerlukninger': ('sommerlukning',),
'sommerlukningene': ('sommerlukning',),
'sommermarked': ('sommermarked',),
'sommermarkedet': ('sommermarked',),
'sommermarked': ('sommermarked',),
'sommermarkeder': ('sommermarked',),
'sommermarked': ('sommermarked',),
'sommermarkeder': ('sommermarked',),
'sommermarkeda': ('sommermarked',),
'sommermarkedene': ('sommermarked',),
'sommermat': ('sommermat',),
'sommermaten': ('sommermat',),
'sommermater': ('sommermat',),
'sommermatene': ('sommermat',),
'sommermeny': ('sommermeny',),
'sommermenyen': ('sommermeny',),
'sommermenyer': ('sommermeny',),
'sommermenyene': ('sommermeny',),
'sommerminne': ('sommerminne',),
'sommerminnet': ('sommerminne',),
'sommerminner': ('sommerminne',),
'sommerminna': ('sommerminne',),
'sommerminnene': ('sommerminne',),
'sommermorgen': ('sommermorgen',),
'sommermorgenen': ('sommermorgen',),
'sommermorgener': ('sommermorgen',),
'sommermorgner': ('sommermorgen',),
'sommermorgenene': ('sommermorgen',),
'sommermorgnene': ('sommermorgen',),
'sommermote': ('sommermote',),
'sommermoten': ('sommermote',),
'sommermoter': ('sommermote',),
'sommermotene': ('sommermote',),
'sommernatt': ('sommernatt',),
'sommernatten': ('sommernatt',),
'sommernatta': ('sommernatt',),
'sommernetter': ('sommernatt',),
'sommernettene': ('sommernatt',),
'sommeropphold': ('sommeropphold',),
'sommeroppholdet': ('sommeropphold',),
'sommeropphold': ('sommeropphold',),
'sommeroppholda': ('sommeropphold',),
'sommeroppholdene': ('sommeropphold',),
'sommerparadis': ('sommerparadis',),
'sommerparadiset': ('sommerparadis',),
'sommerparadis': ('sommerparadis',),
'sommerparadiser': ('sommerparadis',),
'sommerparadis': ('sommerparadis',),
'sommerparadiser': ('sommerparadis',),
'sommerparadisa': ('sommerparadis',),
'sommerparadisene': ('sommerparadis',),
'sommerpatrulje': ('sommerpatrulje',),
'sommerpatruljen': ('sommerpatrulje',),
'sommerpatruljer': ('sommerpatrulje',),
'sommerpatruljene': ('sommerpatrulje',),
'sommerplan': ('sommerplan',),
'sommerplanen': ('sommerplan',),
'sommerplaner': ('sommerplan',),
'sommerplanene': ('sommerplan',),
'sommerproblem': ('sommerproblem',),
'sommerproblemet': ('sommerproblem',),
'sommerproblem': ('sommerproblem',),
'sommerproblemer': ('sommerproblem',),
'sommerproblem': ('sommerproblem',),
'sommerproblemer': ('sommerproblem',),
'sommerproblema': ('sommerproblem',),
'sommerproblemene': ('sommerproblem',),
'sommerprogram': ('sommerprogram',),
'sommerprogrammet': ('sommerprogram',),
'sommerprogram': ('sommerprogram',),
'sommerprogrammer': ('sommerprogram',),
'sommerprogramma': ('sommerprogram',),
'sommerprogrammene': ('sommerprogram',),
'sommerprogramma': ('sommerprogram',),
'sommerprogrammene': ('sommerprogram',),
'sommerregn': ('sommerregn',),
'sommerregnet': ('sommerregn',),
'sommerregn': ('sommerregn',),
'sommerregna': ('sommerregn',),
'sommerregnene': ('sommerregn',),
'sommersalg': ('sommersalg',),
'sommersalget': ('sommersalg',),
'sommersalg': ('sommersalg',),
'sommersalga': ('sommersalg',),
'sommersalgene': ('sommersalg',),
'sommersatsing': ('sommersatsing',),
'sommersatsingen': ('sommersatsing',),
'sommersatsinga': ('sommersatsing',),
'sommersatsinger': ('sommersatsing',),
'sommersatsingene': ('sommersatsing',),
'sommerselskap': ('sommerselskap',),
'sommerselskapet': ('sommerselskap',),
'sommerselskap': ('sommerselskap',),
'sommerselskaper': ('sommerselskap',),
'sommerselskap': ('sommerselskap',),
'sommerselskaper': ('sommerselskap',),
'sommerselskapa': ('sommerselskap',),
'sommerselskapene': ('sommerselskap',),
'sommerserie': ('sommerserie',),
'sommerserien': ('sommerserie',),
'sommerserier': ('sommerserie',),
'sommerseriene': ('sommerserie',),
'sommersesong': ('sommersesong',),
'sommersesongen': ('sommersesong',),
'sommersesonger': ('sommersesong',),
'sommersesongene': ('sommersesong',),
'sommersild': ('sommersild',),
'sommersilden': ('sommersild',),
'sommersilda': ('sommersild',),
'sommersilder': ('sommersild',),
'sommersild': ('sommersild',),
'sommersilder': ('sommersild',),
'sommersild': ('sommersild',),
'sommersildene': ('sommersild',),
'sommersko': ('sommersko',),
'sommerskoen': ('sommersko',),
'sommersko': ('sommersko',),
'sommerskoa': ('sommersko',),
'sommerskoene': ('sommersko',),
'sommerskole': ('sommerskole',),
'sommerskolen': ('sommerskole',),
'sommerskoler': ('sommerskole',),
'sommerskolene': ('sommerskole',),
'sommerskoleopphold': ('sommerskoleopphold',),
'sommerskoleoppholdet': ('sommerskoleopphold',),
'sommerskoleopphold': ('sommerskoleopphold',),
'sommerskoleoppholda': ('sommerskoleopphold',),
'sommerskoleoppholdene': ('sommerskoleopphold',),
'sommerslott': ('sommerslott',),
'sommerslottet': ('sommerslott',),
'sommerslott': ('sommerslott',),
'sommerslotta': ('sommerslott',),
'sommerslottene': ('sommerslott',),
'sommersol': ('sommersol',),
'sommersolen': ('sommersol',),
'sommersola': ('sommersol',),
'sommersoler': ('sommersol',),
'sommersolene': ('sommersol',),
'sommerspell': ('sommerspell',),
'sommerspellet': ('sommerspell',),
'sommerspell': ('sommerspell',),
'sommerspella': ('sommerspell',),
'sommerspellene': ('sommerspell',),
'sommerspill': ('sommerspill',),
'sommerspillet': ('sommerspill',),
'sommerspill': ('sommerspill',),
'sommerspilla': ('sommerspill',),
'sommerspillene': ('sommerspill',),
'sommersport': ('sommersport',),
'sommersporten': ('sommersport',),
'sommersporter': ('sommersport',),
'sommersportene': ('sommersport',),
'sommerstemning': ('sommerstemning',),
'sommerstemningen': ('sommerstemning',),
'sommerstemninga': ('sommerstemning',),
'sommerstemninger': ('sommerstemning',),
'sommerstemningene': ('sommerstemning',),
'sommerstevne': ('sommerstevne',),
'sommerstevnet': ('sommerstevne',),
'sommerstevner': ('sommerstevne',),
'sommerstevna': ('sommerstevne',),
'sommerstevnene': ('sommerstevne',),
'sommerstillhet': ('sommerstillhet',),
'sommerstillheten': ('sommerstillhet',),
'sommerstillheta': ('sommerstillhet',),
'sommerstillheter': ('sommerstillhet',),
'sommerstillhetene': ('sommerstillhet',),
'sommerstykke': ('sommerstykke',),
'sommerstykket': ('sommerstykke',),
'sommerstykker': ('sommerstykke',),
'sommerstykka': ('sommerstykke',),
'sommerstykkene': ('sommerstykke',),
'sommertøy': ('sommertøy',),
'sommertøyet': ('sommertøy',),
'sommertøyer': ('sommertøy',),
'sommertøya': ('sommertøy',),
'sommertøyene': ('sommertøy',),
'sommertegn': ('sommertegn',),
'sommertegnet': ('sommertegn',),
'sommertegn': ('sommertegn',),
'sommertegna': ('sommertegn',),
'sommertegnene': ('sommertegn',),
'sommertemperatur': ('sommertemperatur',),
'sommertemperaturen': ('sommertemperatur',),
'sommertemperaturer': ('sommertemperatur',),
'sommertemperaturene': ('sommertemperatur',),
'sommertilbud': ('sommertilbud',),
'sommertilbudet': ('sommertilbud',),
'sommertilbud': ('sommertilbud',),
'sommertilbuda': ('sommertilbud',),
'sommertilbudene': ('sommertilbud',),
'sommertokt': ('sommertokt',),
'sommertoktet': ('sommertokt',),
'sommertokt': ('sommertokt',),
'sommertokter': ('sommertokt',),
'sommertokt': ('sommertokt',),
'sommertokter': ('sommertokt',),
'sommertokta': ('sommertokt',),
'sommertoktene': ('sommertokt',),
'sommertrafikk': ('sommertrafikk',),
'sommertrafikken': ('sommertrafikk',),
'sommertrafikker': ('sommertrafikk',),
'sommertrafikkene': ('sommertrafikk',),
'sommertur': ('sommertur',),
'sommerturen': ('sommertur',),
'sommerturer': ('sommertur',),
'sommerturene': ('sommertur',),
'sommerturist': ('sommerturist',),
'sommerturisten': ('sommerturist',),
'sommerturister': ('sommerturist',),
'sommerturistene': ('sommerturist',),
'sommerturné': ('sommerturné',),
'sommerturnéen': ('sommerturné',),
'sommerturneen': ('sommerturné',),
'sommerturnéer': ('sommerturné',),
'sommerturneer': ('sommerturné',),
'sommerturnéene': ('sommerturné',),
'sommerturneene': ('sommerturné',),
'sommerturne': ('sommerturne',),
'sommerturneen': ('sommerturne',),
'sommerturneer': ('sommerturne',),
'sommerturneene': ('sommerturne',),
'sommeruke': ('sommeruke',),
'sommeruken': ('sommeruke',),
'sommeruka': ('sommeruke',),
'sommeruker': ('sommeruke',),
'sommerukene': ('sommeruke',),
'sommerunderholdning': ('sommerunderholdning',),
'sommerunderholdningen': ('sommerunderholdning',),
'sommerunderholdninga': ('sommerunderholdning',),
'sommerunderholdninger': ('sommerunderholdning',),
'sommerunderholdningene': ('sommerunderholdning',),
'sommerutflukt': ('sommerutflukt',),
'sommerutflukten': ('sommerutflukt',),
'sommerutflukta': ('sommerutflukt',),
'sommerutflukter': ('sommerutflukt',),
'sommerutfluktene': ('sommerutflukt',),
'sommerutstilling': ('sommerutstilling',),
'sommerutstillingen': ('sommerutstilling',),
'sommerutstillinga': ('sommerutstilling',),
'sommerutstillinger': ('sommerutstilling',),
'sommerutstillingene': ('sommerutstilling',),
'sommervær': ('sommervær',),
'sommerværet': ('sommervær',),
'sommervær': ('sommervær',),
'sommerværa': ('sommervær',),
'sommerværene': ('sommervær',),
'sommervikar': ('sommervikar',),
'sommervikaren': ('sommervikar',),
'sommervikarer': ('sommervikar',),
'sommervikarene': ('sommervikar',),
'sommervind': ('sommervind',),
'sommervinden': ('sommervind',),
'sommervinder': ('sommervind',),
'sommervindene': ('sommervind',),
'sonarforhold': ('sonarforhold',),
'sonarforholdet': ('sonarforhold',),
'sonarforhold': ('sonarforhold',),
'sonarforholda': ('sonarforhold',),
'sonarforholdene': ('sonarforhold',),
'sonarkontakt': ('sonarkontakt',),
'sonarkontakten': ('sonarkontakt',),
'sonarkontakter': ('sonarkontakt',),
'sonarkontaktene': ('sonarkontakt',),
'sonarsignal': ('sonarsignal',),
'sonarsignalet': ('sonarsignal',),
'sonarsignal': ('sonarsignal',),
'sonarsignaler': ('sonarsignal',),
'sonarsignal': ('sonarsignal',),
'sonarsignaler': ('sonarsignal',),
'sonarsignala': ('sonarsignal',),
'sonarsignalene': ('sonarsignal',),
'sonarutstyr': ('sonarutstyr',),
'sonarutstyret': ('sonarutstyr',),
'sonarutstyr': ('sonarutstyr',),
'sonarutstyra': ('sonarutstyr',),
'sonarutstyrene': ('sonarutstyr',),
'sonateform': ('sonateform',),
'sonateformen': ('sonateform',),
'sonateforma': ('sonateform',),
'sonateformer': ('sonateform',),
'sonateformene': ('sonateform',),
'sondering': ('sondering',),
'sonderingen': ('sondering',),
'sonderinga': ('sondering',),
'sonderinger': ('sondering',),
'sonderingene': ('sondering',),
'sonderingspartner': ('sonderingspartner',),
'sonderingspartneren': ('sonderingspartner',),
'sonderingspartnere': ('sonderingspartner',),
'sonderingspartnerne': ('sonderingspartner',),
'sondring': ('sondring',),
'sondringen': ('sondring',),
'sondringa': ('sondring',),
'sondringer': ('sondring',),
'sondringene': ('sondring',),
'sonefinale': ('sonefinale',),
'sonefinalen': ('sonefinale',),
'sonefinaler': ('sonefinale',),
'sonefinalene': ('sonefinale',),
'sonegrense': ('sonegrense',),
'sonegrensen': ('sonegrense',),
'sonegrensa': ('sonegrense',),
'sonegrenser': ('sonegrense',),
'sonegrensene': ('sonegrense',),
'sonekort': ('sonekort',),
'sonekortet': ('sonekort',),
'sonekort': ('sonekort',),
'sonekorta': ('sonekort',),
'sonekortene': ('sonekort',),
'sonemarkering': ('sonemarkering',),
'sonemarkeringen': ('sonemarkering',),
'sonemarkeringa': ('sonemarkering',),
'sonemarkeringer': ('sonemarkering',),
'sonemarkeringene': ('sonemarkering',),
'sonenummer': ('sonenummer',),
'sonenummeret': ('sonenummer',),
'sonenummer': ('sonenummer',),
'sonenumre': ('sonenummer',),
'sonenumra': ('sonenummer',),
'sonenumrene': ('sonenummer',),
'sonenumra': ('sonenummer',),
'sonenumrene': ('sonenummer',),
'soneparkering': ('soneparkering',),
'soneparkeringen': ('soneparkering',),
'soneparkeringa': ('soneparkering',),
'soneparkeringer': ('soneparkering',),
'soneparkeringene': ('soneparkering',),
'soneplan': ('soneplan',),
'soneplanen': ('soneplan',),
'soneplaner': ('soneplan',),
'soneplanene': ('soneplan',),
'sonetakst': ('sonetakst',),
'sonetaksten': ('sonetakst',),
'sonetakster': ('sonetakst',),
'sonetakstene': ('sonetakst',),
'sonetariff': ('sonetariff',),
'sonetariffen': ('sonetariff',),
'sonetariffer': ('sonetariff',),
'sonetariffene': ('sonetariff',),
'soneterapi': ('soneterapi',),
'soneterapien': ('soneterapi',),
'soneterapier': ('soneterapi',),
'soneterapiene': ('soneterapi',),
'Songdalen': ('Songdalen',),
'soningsavbrudd': ('soningsavbrudd',),
'soningsavbruddet': ('soningsavbrudd',),
'soningsavbrudd': ('soningsavbrudd',),
'soningsavbrudda': ('soningsavbrudd',),
'soningsavbruddene': ('soningsavbrudd',),
'soningsbetingelse': ('soningsbetingelse',),
'soningsbetingelsen': ('soningsbetingelse',),
'soningsbetingelser': ('soningsbetingelse',),
'soningsbetingelsene': ('soningsbetingelse',),
'soningsforhold': ('soningsforhold',),
'soningsforholdet': ('soningsforhold',),
'soningsforhold': ('soningsforhold',),
'soningsforholda': ('soningsforhold',),
'soningsforholdene': ('soningsforhold',),
'soningsform': ('soningsform',),
'soningsformen': ('soningsform',),
'soningsforma': ('soningsform',),
'soningsformer': ('soningsform',),
'soningsformene': ('soningsform',),
'soningskø': ('soningskø',),
'soningskøen': ('soningskø',),
'soningskøer': ('soningskø',),
'soningskøene': ('soningskø',),
'soningskapasitet': ('soningskapasitet',),
'soningskapasiteten': ('soningskapasitet',),
'soningskapasiteter': ('soningskapasitet',),
'soningskapasitetene': ('soningskapasitet',),
'soningsplass': ('soningsplass',),
'soningsplassen': ('soningsplass',),
'soningsplasser': ('soningsplass',),
'soningsplassene': ('soningsplass',),
'soningssted': ('soningssted',),
'soningsstedet': ('soningssted',),
'soningssteder': ('soningssted',),
'soningsstedene': ('soningssted',),
'soningstid': ('soningstid',),
'soningstiden': ('soningstid',),
'soningstida': ('soningstid',),
'soningstider': ('soningstid',),
'soningstidene': ('soningstid',),
'soningsutsettelse': ('soningsutsettelse',),
'soningsutsettelsen': ('soningsutsettelse',),
'soningsutsettelser': ('soningsutsettelse',),
'soningsutsettelsene': ('soningsutsettelse',),
'soningsvilkår': ('soningsvilkår',),
'soningsvilkåret': ('soningsvilkår',),
'soningsvilkår': ('soningsvilkår',),
'soningsvilkåra': ('soningsvilkår',),
'soningsvilkårene': ('soningsvilkår',),
'Sonja': ('Sonja',),
'soping': ('soping',),
'sopingen': ('soping',),
'sopinga': ('soping',),
'sopinger': ('soping',),
'sopingene': ('soping',),
'soppangrep': ('soppangrep',),
'soppangrepet': ('soppangrep',),
'soppangrep': ('soppangrep',),
'soppangrepa': ('soppangrep',),
'soppangrepene': ('soppangrep',),
'soppart': ('soppart',),
'sopparten': ('soppart',),
'sopparta': ('soppart',),
'sopparter': ('soppart',),
'soppartene': ('soppart',),
'soppdannelse': ('soppdannelse',),
'soppdannelsen': ('soppdannelse',),
'soppdannelser': ('soppdannelse',),
'soppdannelsene': ('soppdannelse',),
'soppinfeksjon': ('soppinfeksjon',),
'soppinfeksjonen': ('soppinfeksjon',),
'soppinfeksjoner': ('soppinfeksjon',),
'soppinfeksjonene': ('soppinfeksjon',),
'sopping': ('sopping',),
'soppingen': ('sopping',),
'soppinga': ('sopping',),
'soppinger': ('sopping',),
'soppingene': ('sopping',),
'soppår': ('soppår',),
'soppåret': ('soppår',),
'soppår': ('soppår',),
'soppåra': ('soppår',),
'soppårene': ('soppår',),
'soppkontrollør': ('soppkontrollør',),
'soppkontrolløren': ('soppkontrollør',),
'soppkontrollører': ('soppkontrollør',),
'soppkontrollørene': ('soppkontrollør',),
'soppkurs': ('soppkurs',),
'soppkurset': ('soppkurs',),
'soppkurs': ('soppkurs',),
'soppkurser': ('soppkurs',),
'soppkurs': ('soppkurs',),
'soppkurser': ('soppkurs',),
'soppkursa': ('soppkurs',),
'soppkursene': ('soppkurs',),
'sopptur': ('sopptur',),
'soppturen': ('sopptur',),
'soppturer': ('sopptur',),
'soppturene': ('sopptur',),
'sopransolist': ('sopransolist',),
'sopransolisten': ('sopransolist',),
'sopransolister': ('sopransolist',),
'sopransolistene': ('sopransolist',),
'sopranstemme': ('sopranstemme',),
'sopranstemmen': ('sopranstemme',),
'sopranstemmer': ('sopranstemme',),
'sopranstemmene': ('sopranstemme',),
'sorbitol': ('sorbitol',),
'sorbitolet': ('sorbitol',),
'sorbitol': ('sorbitol',),
'sorbitola': ('sorbitol',),
'sordinering': ('sordinering',),
'sordineringen': ('sordinering',),
'sordineringa': ('sordinering',),
'sordineringer': ('sordinering',),
'sordineringene': ('sordinering',),
'sorenskriverembete': ('sorenskriverembete',),
'sorenskriverembetet': ('sorenskriverembete',),
'sorenskriverembeter': ('sorenskriverembete',),
'sorenskriverembeta': ('sorenskriverembete',),
'sorenskriverembetene': ('sorenskriverembete',),
'sorenskriverfullmektig': ('sorenskriverfullmektig',),
'sorenskriverfullmektigen': ('sorenskriverfullmektig',),
'sorenskriverfullmektiger': ('sorenskriverfullmektig',),
'sorenskriverfullmektigene': ('sorenskriverfullmektig',),
'sorenskriverkontor': ('sorenskriverkontor',),
'sorenskriverkontoret': ('sorenskriverkontor',),
'sorenskriverkontor': ('sorenskriverkontor',),
'sorenskriverkontorer': ('sorenskriverkontor',),
'sorenskriverkontor': ('sorenskriverkontor',),
'sorenskriverkontorer': ('sorenskriverkontor',),
'sorenskriverkontora': ('sorenskriverkontor',),
'sorenskriverkontorene': ('sorenskriverkontor',),
'sorgarbeid': ('sorgarbeid',),
'sorgarbeidet': ('sorgarbeid',),
'sorgarbeid': ('sorgarbeid',),
'sorgarbeider': ('sorgarbeid',),
'sorgarbeid': ('sorgarbeid',),
'sorgarbeider': ('sorgarbeid',),
'sorgarbeida': ('sorgarbeid',),
'sorgarbeidene': ('sorgarbeid',),
'sorgarbeider': ('sorgarbeider',),
'sorgarbeideren': ('sorgarbeider',),
'sorgarbeidere': ('sorgarbeider',),
'sorgarbeiderne': ('sorgarbeider',),
'sorggruppe': ('sorggruppe',),
'sorggruppen': ('sorggruppe',),
'sorggruppa': ('sorggruppe',),
'sorggrupper': ('sorggruppe',),
'sorggruppene': ('sorggruppe',),
'sorgløshet': ('sorgløshet',),
'sorgløsheten': ('sorgløshet',),
'sorgløsheta': ('sorgløshet',),
'sorgløsheter': ('sorgløshet',),
'sorgløshetene': ('sorgløshet',),
'sorgløyse': ('sorgløyse',),
'sorgløysen': ('sorgløyse',),
'sorgløysa': ('sorgløyse',),
'sorgløyser': ('sorgløyse',),
'sorgløysene': ('sorgløyse',),
'sorgreaksjon': ('sorgreaksjon',),
'sorgreaksjonen': ('sorgreaksjon',),
'sorgreaksjoner': ('sorgreaksjon',),
'sorgreaksjonene': ('sorgreaksjon',),
'sorgritual': ('sorgritual',),
'sorgritualet': ('sorgritual',),
'sorgritual': ('sorgritual',),
'sorgritualer': ('sorgritual',),
'sorgritual': ('sorgritual',),
'sorgritualer': ('sorgritual',),
'sorgrituala': ('sorgritual',),
'sorgritualene': ('sorgritual',),
'Soria': ('Soria',),
'sorterer': ('sorterer',),
'sortereren': ('sorterer',),
'sorterere': ('sorterer',),
'sortererne': ('sorterer',),
'sorteringsavdeling': ('sorteringsavdeling',),
'sorteringsavdelingen': ('sorteringsavdeling',),
'sorteringsavdelinga': ('sorteringsavdeling',),
'sorteringsavdelinger': ('sorteringsavdeling',),
'sorteringsavdelingene': ('sorteringsavdeling',),
'Sortland': ('Sortland',),
'SOS-telefon': ('SOS-telefon',),
'SOS-telefonen': ('SOS-telefon',),
'SOS-telefoner': ('SOS-telefon',),
'SOS-telefonene': ('SOS-telefon',),
'sosialantropolog': ('sosialantropolog',),
'sosialantropologen': ('sosialantropolog',),
'sosialantropologer': ('sosialantropolog',),
'sosialantropologene': ('sosialantropolog',),
'sosialbistand': ('sosialbistand',),
'sosialbistanden': ('sosialbistand',),
'sosialbistander': ('sosialbistand',),
'sosialbistandene': ('sosialbistand',),
'sosialbolig': ('sosialbolig',),
'sosialboligen': ('sosialbolig',),
'sosialboliger': ('sosialbolig',),
'sosialboligene': ('sosialbolig',),
'sosialbudsjett': ('sosialbudsjett',),
'sosialbudsjettet': ('sosialbudsjett',),
'sosialbudsjett': ('sosialbudsjett',),
'sosialbudsjetter': ('sosialbudsjett',),
'sosialbudsjett': ('sosialbudsjett',),
'sosialbudsjetter': ('sosialbudsjett',),
'sosialbudsjetta': ('sosialbudsjett',),
'sosialbudsjettene': ('sosialbudsjett',),
'sosialetat': ('sosialetat',),
'sosialetaten': ('sosialetat',),
'sosialetater': ('sosialetat',),
'sosialetatene': ('sosialetat',),
'sosialfag': ('sosialfag',),
'sosialfaget': ('sosialfag',),
'sosialfag': ('sosialfag',),
'sosialfaga': ('sosialfag',),
'sosialfagene': ('sosialfag',),
'sosialformål': ('sosialformål',),
'sosialformålet': ('sosialformål',),
'sosialformål': ('sosialformål',),
'sosialformåla': ('sosialformål',),
'sosialformålene': ('sosialformål',),
'sosialhistorie': ('sosialhistorie',),
'sosialhistorien': ('sosialhistorie',),
'sosialhistoria': ('sosialhistorie',),
'sosialhistorier': ('sosialhistorie',),
'sosialhistoriene': ('sosialhistorie',),
'sosialhjelpsbudsjett': ('sosialhjelpsbudsjett',),
'sosialhjelpsbudsjettet': ('sosialhjelpsbudsjett',),
'sosialhjelpsbudsjett': ('sosialhjelpsbudsjett',),
'sosialhjelpsbudsjetter': ('sosialhjelpsbudsjett',),
'sosialhjelpsbudsjett': ('sosialhjelpsbudsjett',),
'sosialhjelpsbudsjetter': ('sosialhjelpsbudsjett',),
'sosialhjelpsbudsjetta': ('sosialhjelpsbudsjett',),
'sosialhjelpsbudsjettene': ('sosialhjelpsbudsjett',),
'sosialhjelpsklient': ('sosialhjelpsklient',),
'sosialhjelpsklienten': ('sosialhjelpsklient',),
'sosialhjelpsklienter': ('sosialhjelpsklient',),
'sosialhjelpsklientene': ('sosialhjelpsklient',),
'sosialhjelpslån': ('sosialhjelpslån',),
'sosialhjelpslånet': ('sosialhjelpslån',),
'sosialhjelpslån': ('sosialhjelpslån',),
'sosialhjelpslåna': ('sosialhjelpslån',),
'sosialhjelpslånene': ('sosialhjelpslån',),
'sosialhjelpsmidler': ('sosialhjelpsmidler',),
'sosialhjelpsmidlene': ('sosialhjelpsmidler',),
'sosialhjelpsmottaker': ('sosialhjelpsmottaker',),
'sosialhjelpsmottakeren': ('sosialhjelpsmottaker',),
'sosialhjelpsmottakere': ('sosialhjelpsmottaker',),
'sosialhjelpsmottakerne': ('sosialhjelpsmottaker',),
'sosialhjelpsoverskridelse': ('sosialhjelpsoverskridelse',),
'sosialhjelpsoverskridelsen': ('sosialhjelpsoverskridelse',),
'sosialhjelpsoverskridelser': ('sosialhjelpsoverskridelse',),
'sosialhjelpsoverskridelsene': ('sosialhjelpsoverskridelse',),
'sosialhjelpssak': ('sosialhjelpssak',),
'sosialhjelpssaken': ('sosialhjelpssak',),
'sosialhjelpssaka': ('sosialhjelpssak',),
'sosialhjelpssaker': ('sosialhjelpssak',),
'sosialhjelpssakene': ('sosialhjelpssak',),
'sosialhjelpsstatistikk': ('sosialhjelpsstatistikk',),
'sosialhjelpsstatistikken': ('sosialhjelpsstatistikk',),
'sosialhjelpsstatistikker': ('sosialhjelpsstatistikk',),
'sosialhjelpsstatistikkene': ('sosialhjelpsstatistikk',),
'sosialhjelpssvindel': ('sosialhjelpssvindel',),
'sosialhjelpssvindelen': ('sosialhjelpssvindel',),
'sosialhjelpssvindler': ('sosialhjelpssvindel',),
'sosialhjelpssvindlene': ('sosialhjelpssvindel',),
'sosialhjelpssystem': ('sosialhjelpssystem',),
'sosialhjelpssystemet': ('sosialhjelpssystem',),
'sosialhjelpssystem': ('sosialhjelpssystem',),
'sosialhjelpssystemer': ('sosialhjelpssystem',),
'sosialhjelpssystem': ('sosialhjelpssystem',),
'sosialhjelpssystemer': ('sosialhjelpssystem',),
'sosialhjelpssystema': ('sosialhjelpssystem',),
'sosialhjelpssystemene': ('sosialhjelpssystem',),
'sosialhjelpsutbetaling': ('sosialhjelpsutbetaling',),
'sosialhjelpsutbetalingen': ('sosialhjelpsutbetaling',),
'sosialhjelpsutbetalinga': ('sosialhjelpsutbetaling',),
'sosialhjelpsutbetalinger': ('sosialhjelpsutbetaling',),
'sosialhjelpsutbetalingene': ('sosialhjelpsutbetaling',),
'sosialhjelpsutgift': ('sosialhjelpsutgift',),
'sosialhjelpsutgiften': ('sosialhjelpsutgift',),
'sosialhjelpsutgifta': ('sosialhjelpsutgift',),
'sosialhjelpsutgifter': ('sosialhjelpsutgift',),
'sosialhjelpsutgiftene': ('sosialhjelpsutgift',),
'sosialinstitusjon': ('sosialinstitusjon',),
'sosialinstitusjonen': ('sosialinstitusjon',),
'sosialinstitusjoner': ('sosialinstitusjon',),
'sosialinstitusjonene': ('sosialinstitusjon',),
'sosialinteresse': ('sosialinteresse',),
'sosialinteressen': ('sosialinteresse',),
'sosialinteresser': ('sosialinteresse',),
'sosialinteressene': ('sosialinteresse',),
'sosialistbevegelse': ('sosialistbevegelse',),
'sosialistbevegelsen': ('sosialistbevegelse',),
'sosialistbevegelser': ('sosialistbevegelse',),
'sosialistbevegelsene': ('sosialistbevegelse',),
'sosialistflertall': ('sosialistflertall',),
'sosialistflertallet': ('sosialistflertall',),
'sosialistflertall': ('sosialistflertall',),
'sosialistflertalla': ('sosialistflertall',),
'sosialistflertallene': ('sosialistflertall',),
'sosialistgruppe': ('sosialistgruppe',),
'sosialistgruppen': ('sosialistgruppe',),
'sosialistgruppa': ('sosialistgruppe',),
'sosialistgrupper': ('sosialistgruppe',),
'sosialistgruppene': ('sosialistgruppe',),
'sosialistland': ('sosialistland',),
'sosialistlandet': ('sosialistland',),
'sosialistland': ('sosialistland',),
'sosialistlanda': ('sosialistland',),
'sosialistlandene': ('sosialistland',),
'sosialistleder': ('sosialistleder',),
'sosialistlederen': ('sosialistleder',),
'sosialistledere': ('sosialistleder',),
'sosialistlederne': ('sosialistleder',),
'sosialistregime': ('sosialistregime',),
'sosialistregimet': ('sosialistregime',),
'sosialistregimer': ('sosialistregime',),
'sosialistregima': ('sosialistregime',),
'sosialistregimene': ('sosialistregime',),
'sosialistregjering': ('sosialistregjering',),
'sosialistregjeringen': ('sosialistregjering',),
'sosialistregjeringa': ('sosialistregjering',),
'sosialistregjeringer': ('sosialistregjering',),
'sosialistregjeringene': ('sosialistregjering',),
'sosialiststat': ('sosialiststat',),
'sosialiststaten': ('sosialiststat',),
'sosialiststater': ('sosialiststat',),
'sosialiststatene': ('sosialiststat',),
'sosialiststyre': ('sosialiststyre',),
'sosialiststyret': ('sosialiststyre',),
'sosialiststyrer': ('sosialiststyre',),
'sosialiststyra': ('sosialiststyre',),
'sosialiststyrene': ('sosialiststyre',),
'sosialklientell': ('sosialklientell',),
'sosialklientellet': ('sosialklientell',),
'sosialklientell': ('sosialklientell',),
'sosialklienteller': ('sosialklientell',),
'sosialklientell': ('sosialklientell',),
'sosialklienteller': ('sosialklientell',),
'sosialklientella': ('sosialklientell',),
'sosialklientellene': ('sosialklientell',),
'sosialkomité': ('sosialkomité',),
'sosialkomitéen': ('sosialkomité',),
'sosialkomiteen': ('sosialkomité',),
'sosialkomitéer': ('sosialkomité',),
'sosialkomiteer': ('sosialkomité',),
'sosialkomitéene': ('sosialkomité',),
'sosialkomiteene': ('sosialkomité',),
'sosialkomite': ('sosialkomite',),
'sosialkomiteen': ('sosialkomite',),
'sosialkomiteer': ('sosialkomite',),
'sosialkomiteene': ('sosialkomite',),
'sosiallån': ('sosiallån',),
'sosiallånet': ('sosiallån',),
'sosiallån': ('sosiallån',),
'sosiallåna': ('sosiallån',),
'sosiallånene': ('sosiallån',),
'sosiallov': ('sosiallov',),
'sosialloven': ('sosiallov',),
'sosiallover': ('sosiallov',),
'sosiallovene': ('sosiallov',),
'sosiallovgivning': ('sosiallovgivning',),
'sosiallovgivningen': ('sosiallovgivning',),
'sosiallovgivninga': ('sosiallovgivning',),
'sosiallovgivninger': ('sosiallovgivning',),
'sosiallovgivningene': ('sosiallovgivning',),
'sosialmidler': ('sosialmidler',),
'sosialmidlene': ('sosialmidler',),
'sosialpolitiker': ('sosialpolitiker',),
'sosialpolitikeren': ('sosialpolitiker',),
'sosialpolitikere': ('sosialpolitiker',),
'sosialpolitikerne': ('sosialpolitiker',),
'sosialpolitikk': ('sosialpolitikk',),
'sosialpolitikken': ('sosialpolitikk',),
'sosialpolitikker': ('sosialpolitikk',),
'sosialpolitikkene': ('sosialpolitikk',),
'sosialpornografi': ('sosialpornografi',),
'sosialpornografien': ('sosialpornografi',),
'sosialpornografier': ('sosialpornografi',),
'sosialpornografiene': ('sosialpornografi',),
'sosialproblem': ('sosialproblem',),
'sosialproblemet': ('sosialproblem',),
'sosialproblem': ('sosialproblem',),
'sosialproblemer': ('sosialproblem',),
'sosialproblem': ('sosialproblem',),
'sosialproblemer': ('sosialproblem',),
'sosialproblema': ('sosialproblem',),
'sosialproblemene': ('sosialproblem',),
'sosialrapport': ('sosialrapport',),
'sosialrapporten': ('sosialrapport',),
'sosialrapporter': ('sosialrapport',),
'sosialrapportene': ('sosialrapport',),
'sosialrett': ('sosialrett',),
'sosialretten': ('sosialrett',),
'sosialretter': ('sosialrett',),
'sosialrettene': ('sosialrett',),
'sosialrådgiver': ('sosialrådgiver',),
'sosialrådgiveren': ('sosialrådgiver',),
'sosialrådgivere': ('sosialrådgiver',),
'sosialrådgiverne': ('sosialrådgiver',),
'sosialrådgiving': ('sosialrådgiving',),
'sosialrådgivingen': ('sosialrådgiving',),
'sosialrådgivinga': ('sosialrådgiving',),
'sosialrådgivinger': ('sosialrådgiving',),
'sosialrådgivingene': ('sosialrådgiving',),
'sosialrådgivning': ('sosialrådgivning',),
'sosialrådgivningen': ('sosialrådgivning',),
'sosialrådgivninga': ('sosialrådgivning',),
'sosialrådgivninger': ('sosialrådgivning',),
'sosialrådgivningene': ('sosialrådgivning',),
'sosialrådmann': ('sosialrådmann',),
'sosialrådmannen': ('sosialrådmann',),
'sosialrådmenn': ('sosialrådmann',),
'sosialrådmennene': ('sosialrådmann',),
'sosialsak': ('sosialsak',),
'sosialsaken': ('sosialsak',),
'sosialsaka': ('sosialsak',),
'sosialsaker': ('sosialsak',),
'sosialsakene': ('sosialsak',),
'sosialsekretær': ('sosialsekretær',),
'sosialsekretæren': ('sosialsekretær',),
'sosialsekretærer': ('sosialsekretær',),
'sosialsekretærene': ('sosialsekretær',),
'sosialseksjon': ('sosialseksjon',),
'sosialseksjonen': ('sosialseksjon',),
'sosialseksjoner': ('sosialseksjon',),
'sosialseksjonene': ('sosialseksjon',),
'sosialsektor': ('sosialsektor',),
'sosialsektoren': ('sosialsektor',),
'sosialsektorer': ('sosialsektor',),
'sosialsektorene': ('sosialsektor',),
'sosialsenter': ('sosialsenter',),
'sosialsenteret': ('sosialsenter',),
'sosialsentret': ('sosialsenter',),
'sosialsenter': ('sosialsenter',),
'sosialsentre': ('sosialsenter',),
'sosialsentra': ('sosialsenter',),
'sosialsentrene': ('sosialsenter',),
'sosialsentra': ('sosialsenter',),
'sosialsentrene': ('sosialsenter',),
'sosialsentral': ('sosialsentral',),
'sosialsentralen': ('sosialsentral',),
'sosialsentraler': ('sosialsentral',),
'sosialsentralene': ('sosialsentral',),
'sosialskole': ('sosialskole',),
'sosialskolen': ('sosialskole',),
'sosialskoler': ('sosialskole',),
'sosialskolene': ('sosialskole',),
'sosialstønad': ('sosialstønad',),
'sosialstønaden': ('sosialstønad',),
'sosialstønader': ('sosialstønad',),
'sosialstønadene': ('sosialstønad',),
'sosialstøtte': ('sosialstøtte',),
'sosialstøtten': ('sosialstøtte',),
'sosialstøtta': ('sosialstøtte',),
'sosialstøtter': ('sosialstøtte',),
'sosialstøttene': ('sosialstøtte',),
'sosialtiltak': ('sosialtiltak',),
'sosialtiltaket': ('sosialtiltak',),
'sosialtiltak': ('sosialtiltak',),
'sosialtiltaka': ('sosialtiltak',),
'sosialtiltakene': ('sosialtiltak',),
'sosialtjeneste': ('sosialtjeneste',),
'sosialtjenesten': ('sosialtjeneste',),
'sosialtjenester': ('sosialtjeneste',),
'sosialtjenestene': ('sosialtjeneste',),
'sosialvesen': ('sosialvesen',),
'sosialvesenet': ('sosialvesen',),
'sosialvesen': ('sosialvesen',),
'sosialvesener': ('sosialvesen',),
'sosialvesen': ('sosialvesen',),
'sosialvesener': ('sosialvesen',),
'sosialvesena': ('sosialvesen',),
'sosialvesenene': ('sosialvesen',),
'sosialytelse': ('sosialytelse',),
'sosialytelsen': ('sosialytelse',),
'sosialytelser': ('sosialytelse',),
'sosialytelsene': ('sosialytelse',),
'sosietetskvinne': ('sosietetskvinne',),
'sosietetskvinnen': ('sosietetskvinne',),
'sosietetskvinna': ('sosietetskvinne',),
'sosietetskvinner': ('sosietetskvinne',),
'sosietetskvinnene': ('sosietetskvinne',),
'sosietetsliv': ('sosietetsliv',),
'sosietetslivet': ('sosietetsliv',),
'sosietetsliv': ('sosietetsliv',),
'sosietetsliva': ('sosietetsliv',),
'sosietetslivene': ('sosietetsliv',),
'sosing': ('sosing',),
'sosingen': ('sosing',),
'sosinga': ('sosing',),
'sosinger': ('sosing',),
'sosingene': ('sosing',),
'sosiolingvist': ('sosiolingvist',),
'sosiolingvisten': ('sosiolingvist',),
'sosiolingvister': ('sosiolingvist',),
'sosiolingvistene': ('sosiolingvist',),
'sosiologiprofessor': ('sosiologiprofessor',),
'sosiologiprofessoren': ('sosiologiprofessor',),
'sosiologiprofessorer': ('sosiologiprofessor',),
'sosiologiprofessorene': ('sosiologiprofessor',),
'sosiologistudent': ('sosiologistudent',),
'sosiologistudenten': ('sosiologistudent',),
'sosiologistudenter': ('sosiologistudent',),
'sosiologistudentene': ('sosiologistudent',),
'sosionomeksamen': ('sosionomeksamen',),
'sosionomeksamenen': ('sosionomeksamen',),
'sosionomeksamener': ('sosionomeksamen',),
'sosionomeksamenene': ('sosionomeksamen',),
'sosionomforbund': ('sosionomforbund',),
'sosionomforbundet': ('sosionomforbund',),
'sosionomforbund': ('sosionomforbund',),
'sosionomforbunda': ('sosionomforbund',),
'sosionomforbundene': ('sosionomforbund',),
'sosionomstilling': ('sosionomstilling',),
'sosionomstillingen': ('sosionomstilling',),
'sosionomstillinga': ('sosionomstilling',),
'sosionomstillinger': ('sosionomstilling',),
'sosionomstillingene': ('sosionomstilling',),
'sosionomtjeneste': ('sosionomtjeneste',),
'sosionomtjenesten': ('sosionomtjeneste',),
'sosionomtjenester': ('sosionomtjeneste',),
'sosionomtjenestene': ('sosionomtjeneste',),
'sotethet': ('sotethet',),
'sotetheten': ('sotethet',),
'sotetheta': ('sotethet',),
'sotetheter': ('sotethet',),
'sotethetene': ('sotethet',),
'sotflekk': ('sotflekk',),
'sotflekken': ('sotflekk',),
'sotflekker': ('sotflekk',),
'sotflekkene': ('sotflekk',),
'soting': ('soting',),
'sotingen': ('soting',),
'sotinga': ('soting',),
'sotinger': ('soting',),
'sotingene': ('soting',),
'sotpartikkel': ('sotpartikkel',),
'sotpartikkelen': ('sotpartikkel',),
'sotpartikler': ('sotpartikkel',),
'sotpartiklene': ('sotpartikkel',),
'Sotra': ('Sotra',),
'sotskade': ('sotskade',),
'sotskaden': ('sotskade',),
'sotskader': ('sotskade',),
'sotskadene': ('sotskade',),
'sotutslipp': ('sotutslipp',),
'sotutslippet': ('sotutslipp',),
'sotutslipp': ('sotutslipp',),
'sotutslippa': ('sotutslipp',),
'sotutslippene': ('sotutslipp',),
'soulband': ('soulband',),
'soulbandet': ('soulband',),
'soulband': ('soulband',),
'soulbanda': ('soulband',),
'soulbandene': ('soulband',),
'soulsanger': ('soulsanger',),
'soulsangeren': ('soulsanger',),
'soulsangere': ('soulsanger',),
'soulsangerne': ('soulsanger',),
'South': ('South',),
'Southampton': ('Southampton',),
'sovepille': ('sovepille',),
'sovepillen': ('sovepille',),
'sovepilla': ('sovepille',),
'sovepiller': ('sovepille',),
'sovepillene': ('sovepille',),
'soveplass': ('soveplass',),
'soveplassen': ('soveplass',),
'soveplasser': ('soveplass',),
'soveplassene': ('soveplass',),
'sover': ('sover',),
'soveren': ('sover',),
'sovere': ('sover',),
'soverne': ('sover',),
'soveromsvindu': ('soveromsvindu',),
'soveromsvinduet': ('soveromsvindu',),
'soveromsvindu': ('soveromsvindu',),
'soveromsvinduer': ('soveromsvindu',),
'soveromsvindu': ('soveromsvindu',),
'soveromsvinduer': ('soveromsvindu',),
'soveromsvindua': ('soveromsvindu',),
'soveromsvinduene': ('soveromsvindu',),
'sovestilling': ('sovestilling',),
'sovestillingen': ('sovestilling',),
'sovestillinga': ('sovestilling',),
'sovestillinger': ('sovestilling',),
'sovestillingene': ('sovestilling',),
'soveværelsesvindu': ('soveværelsesvindu',),
'soveværelsesvinduet': ('soveværelsesvindu',),
'soveværelsesvindu': ('soveværelsesvindu',),
'soveværelsesvinduer': ('soveværelsesvindu',),
'soveværelsesvindu': ('soveværelsesvindu',),
'soveværelsesvinduer': ('soveværelsesvindu',),
'soveværelsesvindua': ('soveværelsesvindu',),
'soveværelsesvinduene': ('soveværelsesvindu',),
'sovevogn': ('sovevogn',),
'sovevognen': ('sovevogn',),
'sovevogna': ('sovevogn',),
'sovevogner': ('sovevogn',),
'sovevognene': ('sovevogn',),
'soving': ('soving',),
'sovingen': ('soving',),
'sovinga': ('soving',),
'sovinger': ('soving',),
'sovingene': ('soving',),
'sovjetøkonom': ('sovjetøkonom',),
'sovjetøkonomen': ('sovjetøkonom',),
'sovjetøkonomer': ('sovjetøkonom',),
'sovjetøkonomene': ('sovjetøkonom',),
'sovjetøkonomi': ('sovjetøkonomi',),
'sovjetøkonomien': ('sovjetøkonomi',),
'sovjetøkonomier': ('sovjetøkonomi',),
'sovjetøkonomiene': ('sovjetøkonomi',),
'sovjetarmé': ('sovjetarmé',),
'sovjetarméen': ('sovjetarmé',),
'sovjetarmeen': ('sovjetarmé',),
'sovjetarméer': ('sovjetarmé',),
'sovjetarmeer': ('sovjetarmé',),
'sovjetarméene': ('sovjetarmé',),
'sovjetarmeene': ('sovjetarmé',),
'sovjetarme': ('sovjetarme',),
'sovjetarmeen': ('sovjetarme',),
'sovjetarmeer': ('sovjetarme',),
'sovjetarmeene': ('sovjetarme',),
'sovjetblokk': ('sovjetblokk',),
'sovjetblokken': ('sovjetblokk',),
'sovjetblokka': ('sovjetblokk',),
'sovjetblokker': ('sovjetblokk',),
'sovjetblokkene': ('sovjetblokk',),
'sovjetekspert': ('sovjetekspert',),
'sovjeteksperten': ('sovjetekspert',),
'sovjeteksperter': ('sovjetekspert',),
'sovjetekspertene': ('sovjetekspert',),
'sovjetjøde': ('sovjetjøde',),
'sovjetjøden': ('sovjetjøde',),
'sovjetjøder': ('sovjetjøde',),
'sovjetjødene': ('sovjetjøde',),
'sovjetledelse': ('sovjetledelse',),
'sovjetledelsen': ('sovjetledelse',),
'sovjetledelser': ('sovjetledelse',),
'sovjetledelsene': ('sovjetledelse',),
'sovjetleder': ('sovjetleder',),
'sovjetlederen': ('sovjetleder',),
'sovjetledere': ('sovjetleder',),
'sovjetlederne': ('sovjetleder',),
'Sovjetrepublikk': ('Sovjetrepublikk',),
'sovjetsamfunn': ('sovjetsamfunn',),
'sovjetsamfunnet': ('sovjetsamfunn',),
'sovjetsamfunn': ('sovjetsamfunn',),
'sovjetsamfunna': ('sovjetsamfunn',),
'sovjetsamfunnene': ('sovjetsamfunn',),
'sovjetseier': ('sovjetseier',),
'sovjetseieren': ('sovjetseier',),
'sovjetseiere': ('sovjetseier',),
'sovjetseirer': ('sovjetseier',),
'sovjetseire': ('sovjetseier',),
'sovjetseierne': ('sovjetseier',),
'sovjetseirene': ('sovjetseier',),
'sovjetstat': ('sovjetstat',),
'sovjetstaten': ('sovjetstat',),
'sovjetstater': ('sovjetstat',),
'sovjetstatene': ('sovjetstat',),
'sovjetstudie': ('sovjetstudie',),
'sovjetstudien': ('sovjetstudie',),
'sovjetstudier': ('sovjetstudie',),
'sovjetstudiene': ('sovjetstudie',),
'sovjettro': ('sovjettro',),
'sovjettroen': ('sovjettro',),
'sovjettroa': ('sovjettro',),
'sovjettroer': ('sovjettro',),
'sovjettroene': ('sovjettro',),
'sovjettropp': ('sovjettropp',),
'sovjettroppen': ('sovjettropp',),
'sovjettropper': ('sovjettropp',),
'sovjettroppene': ('sovjettropp',),
'sovjettur': ('sovjettur',),
'sovjetturen': ('sovjettur',),
'sovjetturer': ('sovjettur',),
'sovjetturene': ('sovjettur',),
'Sovjetunionen': ('Sovjetunionen',),
'sovning': ('sovning',),
'sovningen': ('sovning',),
'sovninga': ('sovning',),
'sovninger': ('sovning',),
'sovningene': ('sovning',),
'soyakjøtt': ('soyakjøtt',),
'soyakjøttet': ('soyakjøtt',),
'soyakjøtt': ('soyakjøtt',),
'soyakjøtta': ('soyakjøtt',),
'soyakjøttene': ('soyakjøtt',),
'soyasaus': ('soyasaus',),
'soyasausen': ('soyasaus',),
'soyasauser': ('soyasaus',),
'soyasausene': ('soyasaus',),
'SP-leder': ('SP-leder',),
'SP-lederen': ('SP-leder',),
'SP-ledere': ('SP-leder',),
'SP-lederne': ('SP-leder',),
'SP-politiker': ('SP-politiker',),
'SP-politikeren': ('SP-politiker',),
'SP-politikere': ('SP-politiker',),
'SP-politikerne': ('SP-politiker',),
'SP-representant': ('SP-representant',),
'SP-representanten': ('SP-representant',),
'SP-representanter': ('SP-representant',),
'SP-representantene': ('SP-representant',),
'spøkefullhet': ('spøkefullhet',),
'spøkefullheten': ('spøkefullhet',),
'spøkefullheta': ('spøkefullhet',),
'spøkefullheter': ('spøkefullhet',),
'spøkefullhetene': ('spøkefullhet',),
'spøkelseshistorie': ('spøkelseshistorie',),
'spøkelseshistorien': ('spøkelseshistorie',),
'spøkelseshistoria': ('spøkelseshistorie',),
'spøkelseshistorier': ('spøkelseshistorie',),
'spøkelseshistoriene': ('spøkelseshistorie',),
'spøkelsesskip': ('spøkelsesskip',),
'spøkelsesskipet': ('spøkelsesskip',),
'spøkelsesskip': ('spøkelsesskip',),
'spøkelsesskipa': ('spøkelsesskip',),
'spøkelsesskipene': ('spøkelsesskip',),
'spøking': ('spøking',),
'spøkingen': ('spøking',),
'spøkinga': ('spøking',),
'spøkinger': ('spøking',),
'spøkingene': ('spøking',),
'spøling': ('spøling',),
'spølingen': ('spøling',),
'spølinga': ('spøling',),
'spølinger': ('spøling',),
'spølingene': ('spøling',),
'spørrelyst': ('spørrelyst',),
'spørrelysten': ('spørrelyst',),
'spørrelysta': ('spørrelyst',),
'spørrelyster': ('spørrelyst',),
'spørrelystene': ('spørrelyst',),
'spørreprogram': ('spørreprogram',),
'spørreprogrammet': ('spørreprogram',),
'spørreprogram': ('spørreprogram',),
'spørreprogrammer': ('spørreprogram',),
'spørreprogramma': ('spørreprogram',),
'spørreprogrammene': ('spørreprogram',),
'spørreprogramma': ('spørreprogram',),
'spørreprogrammene': ('spørreprogram',),
'spørrerunde': ('spørrerunde',),
'spørrerunden': ('spørrerunde',),
'spørrerunder': ('spørrerunde',),
'spørrerundene': ('spørrerunde',),
'spørretimespørsmål': ('spørretimespørsmål',),
'spørretimespørsmålet': ('spørretimespørsmål',),
'spørretimespørsmål': ('spørretimespørsmål',),
'spørretimespørsmåla': ('spørretimespørsmål',),
'spørretimespørsmålene': ('spørretimespørsmål',),
'spørreundersøkelse': ('spørreundersøkelse',),
'spørreundersøkelsen': ('spørreundersøkelse',),
'spørreundersøkelser': ('spørreundersøkelse',),
'spørreundersøkelsene': ('spørreundersøkelse',),
'spørring': ('spørring',),
'spørringen': ('spørring',),
'spørringa': ('spørring',),
'spørringer': ('spørring',),
'spørringene': ('spørring',),
'spørsel': ('spørsel',),
'spørselen': ('spørsel',),
'spørsler': ('spørsel',),
'spørslene': ('spørsel',),
'spørsmålsform': ('spørsmålsform',),
'spørsmålsformen': ('spørsmålsform',),
'spørsmålsforma': ('spørsmålsform',),
'spørsmålsformer': ('spørsmålsform',),
'spørsmålsformene': ('spørsmålsform',),
'spørsmålskonkurranse': ('spørsmålskonkurranse',),
'spørsmålskonkurransen': ('spørsmålskonkurranse',),
'spørsmålskonkurranser': ('spørsmålskonkurranse',),
'spørsmålskonkurransene': ('spørsmålskonkurranse',),
'spørsmålsliste': ('spørsmålsliste',),
'spørsmålslisten': ('spørsmålsliste',),
'spørsmålslista': ('spørsmålsliste',),
'spørsmålslister': ('spørsmålsliste',),
'spørsmålslistene': ('spørsmålsliste',),
'spørsmålsrekke': ('spørsmålsrekke',),
'spørsmålsrekken': ('spørsmålsrekke',),
'spørsmålsrekka': ('spørsmålsrekke',),
'spørsmålsrekker': ('spørsmålsrekke',),
'spørsmålsrekkene': ('spørsmålsrekke',),
'spørsmålsrunde': ('spørsmålsrunde',),
'spørsmålsrunden': ('spørsmålsrunde',),
'spørsmålsrunder': ('spørsmålsrunde',),
'spørsmålsrundene': ('spørsmålsrunde',),
'spørsmålsstiller': ('spørsmålsstiller',),
'spørsmålsstilleren': ('spørsmålsstiller',),
'spørsmålsstillere': ('spørsmålsstiller',),
'spørsmålsstillerne': ('spørsmålsstiller',),
'spørsmålsstilling': ('spørsmålsstilling',),
'spørsmålsstillingen': ('spørsmålsstilling',),
'spørsmålsstillinga': ('spørsmålsstilling',),
'spørsmålsstillinger': ('spørsmålsstilling',),
'spørsmålsstillingene': ('spørsmålsstilling',),
'spøt': ('spøt',),
'spøtet': ('spøt',),
'spøt': ('spøt',),
'spøta': ('spøt',),
'spøtene': ('spøt',),
'spøting': ('spøting',),
'spøtingen': ('spøting',),
'spøtinga': ('spøting',),
'spøtinger': ('spøting',),
'spøtingene': ('spøting',),
'spad': ('spad',),
'spaden': ('spad',),
'spadet': ('spad',),
'spader': ('spad',),
'spad': ('spad',),
'spadene': ('spad',),
'spada': ('spad',),
'spadene': ('spad',),
'spagettisaus': ('spagettisaus',),
'spagettisausen': ('spagettisaus',),
'spagettisauser': ('spagettisaus',),
'spagettisausene': ('spagettisaus',),
'spagettiwestern': ('spagettiwestern',),
'spagettiwesternen': ('spagettiwestern',),
'spagettiwesterner': ('spagettiwestern',),
'spagettiwesternene': ('spagettiwestern',),
'Spain': ('Spain',),
'spaing': ('spaing',),
'spaingen': ('spaing',),
'spainga': ('spaing',),
'spainger': ('spaing',),
'spaingene': ('spaing',),
'spakferdighet': ('spakferdighet',),
'spakferdigheten': ('spakferdighet',),
'spakferdigheta': ('spakferdighet',),
'spakferdigheter': ('spakferdighet',),
'spakferdighetene': ('spakferdighet',),
'spakning': ('spakning',),
'spakningen': ('spakning',),
'spakninga': ('spakning',),
'spakninger': ('spakning',),
'spakningene': ('spakning',),
'spaltbarhet': ('spaltbarhet',),
'spaltbarheten': ('spaltbarhet',),
'spaltbarheta': ('spaltbarhet',),
'spaltbarheter': ('spaltbarhet',),
'spaltbarhetene': ('spaltbarhet',),
'spaltekilometer': ('spaltekilometer',),
'spaltekilometeren': ('spaltekilometer',),
'spaltekilometer': ('spaltekilometer',),
'spaltekilometerne': ('spaltekilometer',),
'spaltemeter': ('spaltemeter',),
'spaltemeteren': ('spaltemeter',),
'spaltemeter': ('spaltemeter',),
'spaltemeterne': ('spaltemeter',),
'spalter': ('spalter',),
'spalteren': ('spalter',),
'spaltere': ('spalter',),
'spalterne': ('spalter',),
'spanderbukse': ('spanderbukse',),
'spanderbuksen': ('spanderbukse',),
'spanderbuksa': ('spanderbukse',),
'spanderbukser': ('spanderbukse',),
'spanderbuksene': ('spanderbukse',),
'spandering': ('spandering',),
'spanderingen': ('spandering',),
'spanderinga': ('spandering',),
'spanderinger': ('spandering',),
'spanderingene': ('spandering',),
'Spangereid': ('Spangereid',),
'Spania': ('Spania',),
'spaningsavsnitt': ('spaningsavsnitt',),
'spaningsavsnittet': ('spaningsavsnitt',),
'spaningsavsnitt': ('spaningsavsnitt',),
'spaningsavsnitta': ('spaningsavsnitt',),
'spaningsavsnittene': ('spaningsavsnitt',),
'spaningsgruppe': ('spaningsgruppe',),
'spaningsgruppen': ('spaningsgruppe',),
'spaningsgruppa': ('spaningsgruppe',),
'spaningsgrupper': ('spaningsgruppe',),
'spaningsgruppene': ('spaningsgruppe',),
'spaningsleder': ('spaningsleder',),
'spaningslederen': ('spaningsleder',),
'spaningsledere': ('spaningsleder',),
'spaningslederne': ('spaningsleder',),
'spaningstjeneste': ('spaningstjeneste',),
'spaningstjenesten': ('spaningstjeneste',),
'spaningstjenester': ('spaningstjeneste',),
'spaningstjenestene': ('spaningstjeneste',),
'spaningsvirksomhet': ('spaningsvirksomhet',),
'spaningsvirksomheten': ('spaningsvirksomhet',),
'spaningsvirksomheta': ('spaningsvirksomhet',),
'spaningsvirksomheter': ('spaningsvirksomhet',),
'spaningsvirksomhetene': ('spaningsvirksomhet',),
'spankulering': ('spankulering',),
'spankuleringen': ('spankulering',),
'spankuleringa': ('spankulering',),
'spankuleringer': ('spankulering',),
'spankuleringene': ('spankulering',),
'spansking': ('spansking',),
'spanskingen': ('spansking',),
'spanskinga': ('spansking',),
'spanskinger': ('spansking',),
'spanskingene': ('spansking',),
'spanskkunnskap': ('spanskkunnskap',),
'spanskkunnskapen': ('spanskkunnskap',),
'spanskkunnskaper': ('spanskkunnskap',),
'spanskkunnskapene': ('spanskkunnskap',),
'spanskmarokkaner': ('spanskmarokkaner',),
'spanskmarokkaneren': ('spanskmarokkaner',),
'spanskmarokkanere': ('spanskmarokkaner',),
'spanskmarokkanerne': ('spanskmarokkaner',),
'spanskning': ('spanskning',),
'spanskningen': ('spanskning',),
'spanskninga': ('spanskning',),
'spanskninger': ('spanskning',),
'spanskningene': ('spanskning',),
'spanting': ('spanting',),
'spantingen': ('spanting',),
'spantinga': ('spanting',),
'spantinger': ('spanting',),
'spantingene': ('spanting',),
'spardame': ('spardame',),
'spardamen': ('spardame',),
'spardama': ('spardame',),
'spardamer': ('spardame',),
'spardamene': ('spardame',),
'sparealternativ': ('sparealternativ',),
'sparealternativet': ('sparealternativ',),
'sparealternativ': ('sparealternativ',),
'sparealternativer': ('sparealternativ',),
'sparealternativ': ('sparealternativ',),
'sparealternativer': ('sparealternativ',),
'sparealternativa': ('sparealternativ',),
'sparealternativene': ('sparealternativ',),
'spareavtale': ('spareavtale',),
'spareavtalen': ('spareavtale',),
'spareavtaler': ('spareavtale',),
'spareavtalene': ('spareavtale',),
'sparebankfond': ('sparebankfond',),
'sparebankfondet': ('sparebankfond',),
'sparebankfond': ('sparebankfond',),
'sparebankfonda': ('sparebankfond',),
'sparebankfondene': ('sparebankfond',),
'sparebankforening': ('sparebankforening',),
'sparebankforeningen': ('sparebankforening',),
'sparebankforeninga': ('sparebankforening',),
'sparebankforeninger': ('sparebankforening',),
'sparebankforeningene': ('sparebankforening',),
'sparebankkunde': ('sparebankkunde',),
'sparebankkunden': ('sparebankkunde',),
'sparebankkunder': ('sparebankkunde',),
'sparebankkundene': ('sparebankkunde',),
'sparebeløp': ('sparebeløp',),
'sparebeløpet': ('sparebeløp',),
'sparebeløp': ('sparebeløp',),
'sparebeløpa': ('sparebeløp',),
'sparebeløpene': ('sparebeløp',),
'sparebevis': ('sparebevis',),
'sparebeviset': ('sparebevis',),
'sparebevis': ('sparebevis',),
'sparebeviser': ('sparebevis',),
'sparebevis': ('sparebevis',),
'sparebeviser': ('sparebevis',),
'sparebevisa': ('sparebevis',),
'sparebevisene': ('sparebevis',),
'spareevne': ('spareevne',),
'spareevnen': ('spareevne',),
'spareevna': ('spareevne',),
'spareevner': ('spareevne',),
'spareevnene': ('spareevne',),
'spareforening': ('spareforening',),
'spareforeningen': ('spareforening',),
'spareforeninga': ('spareforening',),
'spareforeninger': ('spareforening',),
'spareforeningene': ('spareforening',),
'spareform': ('spareform',),
'spareformen': ('spareform',),
'spareformer': ('spareform',),
'spareformene': ('spareform',),
'spareforsikring': ('spareforsikring',),
'spareforsikringen': ('spareforsikring',),
'spareforsikringa': ('spareforsikring',),
'spareforsikringer': ('spareforsikring',),
'spareforsikringene': ('spareforsikring',),
'spareforslag': ('spareforslag',),
'spareforslaget': ('spareforslag',),
'spareforslag': ('spareforslag',),
'spareforslaga': ('spareforslag',),
'spareforslagene': ('spareforslag',),
'spareforvaltning': ('spareforvaltning',),
'spareforvaltningen': ('spareforvaltning',),
'spareforvaltninga': ('spareforvaltning',),
'spareforvaltninger': ('spareforvaltning',),
'spareforvaltningene': ('spareforvaltning',),
'spareguide': ('spareguide',),
'spareguiden': ('spareguide',),
'spareguider': ('spareguide',),
'spareguidene': ('spareguide',),
'sparehensyn': ('sparehensyn',),
'sparehensynet': ('sparehensyn',),
'sparehensyn': ('sparehensyn',),
'sparehensyna': ('sparehensyn',),
'sparehensynene': ('sparehensyn',),
'spareiver': ('spareiver',),
'spareiveren': ('spareiver',),
'spareiverer': ('spareiver',),
'spareivere': ('spareiver',),
'spareiverene': ('spareiver',),
'spareiverne': ('spareiver',),
'sparekampanje': ('sparekampanje',),
'sparekampanjen': ('sparekampanje',),
'sparekampanjer': ('sparekampanje',),
'sparekampanjene': ('sparekampanje',),
'sparekapital': ('sparekapital',),
'sparekapitalen': ('sparekapital',),
'sparekapitaler': ('sparekapital',),
'sparekapitalene': ('sparekapital',),
'sparekasse': ('sparekasse',),
'sparekassen': ('sparekasse',),
'sparekassa': ('sparekasse',),
'sparekasser': ('sparekasse',),
'sparekassene': ('sparekasse',),
'sparekontrakt': ('sparekontrakt',),
'sparekontrakten': ('sparekontrakt',),
'sparekontrakter': ('sparekontrakt',),
'sparekontraktene': ('sparekontrakt',),
'sparelån': ('sparelån',),
'sparelånet': ('sparelån',),
'sparelån': ('sparelån',),
'sparelåna': ('sparelån',),
'sparelånene': ('sparelån',),
'sparelånskonto': ('sparelånskonto',),
'sparelånskontoen': ('sparelånskonto',),
'sparelånskontoer': ('sparelånskonto',),
'sparelånskonti': ('sparelånskonto',),
'sparelånskontoene': ('sparelånskonto',),
'sparelånskontiene': ('sparelånskonto',),
'sparelyst': ('sparelyst',),
'sparelysten': ('sparelyst',),
'sparelysta': ('sparelyst',),
'sparelyster': ('sparelyst',),
'sparelystene': ('sparelyst',),
'sparemetode': ('sparemetode',),
'sparemetoden': ('sparemetode',),
'sparemetoder': ('sparemetode',),
'sparemetodene': ('sparemetode',),
'sparemidler': ('sparemidler',),
'sparemidlene': ('sparemidler',),
'sparemulighet': ('sparemulighet',),
'sparemuligheten': ('sparemulighet',),
'sparemuligheta': ('sparemulighet',),
'sparemuligheter': ('sparemulighet',),
'sparemulighetene': ('sparemulighet',),
'sparen': ('sparen',),
'spareobligasjon': ('spareobligasjon',),
'spareobligasjonen': ('spareobligasjon',),
'spareobligasjoner': ('spareobligasjon',),
'spareobligasjonene': ('spareobligasjon',),
'spareordning': ('spareordning',),
'spareordningen': ('spareordning',),
'spareordninga': ('spareordning',),
'spareordninger': ('spareordning',),
'spareordningene': ('spareordning',),
'sparepakke': ('sparepakke',),
'sparepakken': ('sparepakke',),
'sparepakka': ('sparepakke',),
'sparepakker': ('sparepakke',),
'sparepakkene': ('sparepakke',),
'spareperiode': ('spareperiode',),
'spareperioden': ('spareperiode',),
'spareperioder': ('spareperiode',),
'spareperiodene': ('spareperiode',),
'spareplan': ('spareplan',),
'spareplanen': ('spareplan',),
'spareplaner': ('spareplan',),
'spareplanene': ('spareplan',),
'sparepolitikk': ('sparepolitikk',),
'sparepolitikken': ('sparepolitikk',),
'sparepolitikker': ('sparepolitikk',),
'sparepolitikkene': ('sparepolitikk',),
'sparepremie': ('sparepremie',),
'sparepremien': ('sparepremie',),
'sparepremier': ('sparepremie',),
'sparepremiene': ('sparepremie',),
'spareprogram': ('spareprogram',),
'spareprogrammet': ('spareprogram',),
'spareprogram': ('spareprogram',),
'spareprogrammer': ('spareprogram',),
'spareprogramma': ('spareprogram',),
'spareprogrammene': ('spareprogram',),
'spareprogramma': ('spareprogram',),
'spareprogrammene': ('spareprogram',),
'sparerate': ('sparerate',),
'spareraten': ('sparerate',),
'sparerater': ('sparerate',),
'spareratene': ('sparerate',),
'sparerente': ('sparerente',),
'sparerenten': ('sparerente',),
'sparerenta': ('sparerente',),
'sparerenter': ('sparerente',),
'sparerentene': ('sparerente',),
'spareråd': ('spareråd',),
'sparerådet': ('spareråd',),
'spareråd': ('spareråd',),
'spareråda': ('spareråd',),
'sparerådene': ('spareråd',),
'sparess': ('sparess',),
'sparesset': ('sparess',),
'sparess': ('sparess',),
'sparessa': ('sparess',),
'sparessene': ('sparess',),
'sparetilbud': ('sparetilbud',),
'sparetilbudet': ('sparetilbud',),
'sparetilbud': ('sparetilbud',),
'sparetilbuda': ('sparetilbud',),
'sparetilbudene': ('sparetilbud',),
'sparetiltak': ('sparetiltak',),
'sparetiltaket': ('sparetiltak',),
'sparetiltak': ('sparetiltak',),
'sparetiltaka': ('sparetiltak',),
'sparetiltakene': ('sparetiltak',),
'spareutvalg': ('spareutvalg',),
'spareutvalget': ('spareutvalg',),
'spareutvalg': ('spareutvalg',),
'spareutvalga': ('spareutvalg',),
'spareutvalgene': ('spareutvalg',),
'sparevilje': ('sparevilje',),
'spareviljen': ('sparevilje',),
'spareviljer': ('sparevilje',),
'spareviljene': ('sparevilje',),
'sparfem': ('sparfem',),
'sparfire': ('sparfire',),
'sparing': ('sparing',),
'sparingen': ('sparing',),
'sparinga': ('sparing',),
'sparinger': ('sparing',),
'sparingene': ('sparing',),
'sparåtte': ('sparåtte',),
'sparkelkniv': ('sparkelkniv',),
'sparkelkniven': ('sparkelkniv',),
'sparkelkniver': ('sparkelkniv',),
'sparkelknivene': ('sparkelkniv',),
'sparketur': ('sparketur',),
'sparketuren': ('sparketur',),
'sparketurer': ('sparketur',),
'sparketurene': ('sparketur',),
'sparking': ('sparking',),
'sparkingen': ('sparking',),
'sparkinga': ('sparking',),
'sparkinger': ('sparking',),
'sparkingene': ('sparking',),
'sparkling': ('sparkling',),
'sparklingen': ('sparkling',),
'sparklinga': ('sparkling',),
'sparklinger': ('sparkling',),
'sparklingene': ('sparkling',),
'sparknekt': ('sparknekt',),
'sparknekten': ('sparknekt',),
'sparknekter': ('sparknekt',),
'sparknektene': ('sparknekt',),
'sparkonge': ('sparkonge',),
'sparkongen': ('sparkonge',),
'sparkonger': ('sparkonge',),
'sparkongene': ('sparkonge',),
'sparmelding': ('sparmelding',),
'sparmeldingen': ('sparmelding',),
'sparmeldinga': ('sparmelding',),
'sparmeldinger': ('sparmelding',),
'sparmeldingene': ('sparmelding',),
'sparni': ('sparni',),
'sparring': ('sparring',),
'sparringen': ('sparring',),
'sparringa': ('sparring',),
'sparringer': ('sparring',),
'sparringene': ('sparring',),
'sparseks': ('sparseks',),
'sparsju': ('sparsju',),
'sparsomhet': ('sparsomhet',),
'sparsomheten': ('sparsomhet',),
'sparsomheta': ('sparsomhet',),
'sparsomheter': ('sparsomhet',),
'sparsomhetene': ('sparsomhet',),
'sparsommelighet': ('sparsommelighet',),
'sparsommeligheten': ('sparsommelighet',),
'sparsommeligheta': ('sparsommelighet',),
'sparsommeligheter': ('sparsommelighet',),
'sparsommelighetene': ('sparsommelighet',),
'Sparta': ('Sparta',),
'Spartacus': ('Spartacus',),
'sparti': ('sparti',),
'sparto': ('sparto',),
'spartre': ('spartre',),
'spasering': ('spasering',),
'spaseringen': ('spasering',),
'spaseringa': ('spasering',),
'spaseringer': ('spasering',),
'spaseringene': ('spasering',),
'spasertempo': ('spasertempo',),
'spasertempoet': ('spasertempo',),
'spasertempo': ('spasertempo',),
'spasertempoer': ('spasertempo',),
'spasertempo': ('spasertempo',),
'spasertempoer': ('spasertempo',),
'spasertempi': ('spasertempo',),
'spasertempoa': ('spasertempo',),
'spasertempoene': ('spasertempo',),
'spasertempiene': ('spasertempo',),
'spaserveg': ('spaserveg',),
'spaservegen': ('spaserveg',),
'spaserveger': ('spaserveg',),
'spaservegene': ('spaserveg',),
'spaservei': ('spaservei',),
'spaserveien': ('spaservei',),
'spaserveier': ('spaservei',),
'spaserveiene': ('spaservei',),
'spasing': ('spasing',),
'spasingen': ('spasing',),
'spasinga': ('spasing',),
'spasinger': ('spasing',),
'spasingene': ('spasing',),
'spatling': ('spatling',),
'spatlingen': ('spatling',),
'spatlinga': ('spatling',),
'spatlinger': ('spatling',),
'spatlingene': ('spatling',),
'SPD': ('SPD',),
'speak-easy': ('speak-easy',),
'speak-easyen': ('speak-easy',),
'speak-easyer': ('speak-easy',),
'speak-easyene': ('speak-easy',),
'spedbarnsalder': ('spedbarnsalder',),
'spedbarnsalderen': ('spedbarnsalder',),
'spedbarnsaldere': ('spedbarnsalder',),
'spedbarnsaldrer': ('spedbarnsalder',),
'spedbarnsaldre': ('spedbarnsalder',),
'spedbarnsalderne': ('spedbarnsalder',),
'spedbarnsaldrene': ('spedbarnsalder',),
'spedbarnsavdeling': ('spedbarnsavdeling',),
'spedbarnsavdelingen': ('spedbarnsavdeling',),
'spedbarnsavdelinga': ('spedbarnsavdeling',),
'spedbarnsavdelinger': ('spedbarnsavdeling',),
'spedbarnsavdelingene': ('spedbarnsavdeling',),
'spedbarnsdød': ('spedbarnsdød',),
'spedbarnsdøden': ('spedbarnsdød',),
'spedbarnsdøder': ('spedbarnsdød',),
'spedbarnsdødene': ('spedbarnsdød',),
'spedbarnsdødelighet': ('spedbarnsdødelighet',),
'spedbarnsdødeligheten': ('spedbarnsdødelighet',),
'spedbarnsdødeligheta': ('spedbarnsdødelighet',),
'spedbarnsdødeligheter': ('spedbarnsdødelighet',),
'spedbarnsdødelighetene': ('spedbarnsdødelighet',),
'spedbarnsforelder': ('spedbarnsforelder',),
'spedbarnsforelderen': ('spedbarnsforelder',),
'spedbarnsforeldre': ('spedbarnsforelder',),
'spedbarnsforeldra': ('spedbarnsforelder',),
'spedbarnsforeldrene': ('spedbarnsforelder',),
'spedbarnsforskning': ('spedbarnsforskning',),
'spedbarnsforskningen': ('spedbarnsforskning',),
'spedbarnsforskninga': ('spedbarnsforskning',),
'spedbarnsforskninger': ('spedbarnsforskning',),
'spedbarnsforskningene': ('spedbarnsforskning',),
'spedbarnsmat': ('spedbarnsmat',),
'spedbarnsmaten': ('spedbarnsmat',),
'spedbarnsmater': ('spedbarnsmat',),
'spedbarnsmatene': ('spedbarnsmat',),
'spedbarnsstadium': ('spedbarnsstadium',),
'spedbarnsstadiet': ('spedbarnsstadium',),
'spedbarnsstadier': ('spedbarnsstadium',),
'spedbarnsstadia': ('spedbarnsstadium',),
'spedbarnsstadiene': ('spedbarnsstadium',),
'spedbarnsstell': ('spedbarnsstell',),
'spedbarnsstellet': ('spedbarnsstell',),
'spedbarnsstell': ('spedbarnsstell',),
'spedbarnsstella': ('spedbarnsstell',),
'spedbarnsstellene': ('spedbarnsstell',),
'speeder': ('speeder',),
'speederen': ('speeder',),
'speedere': ('speeder',),
'speederne': ('speeder',),
'speeding': ('speeding',),
'speedingen': ('speeding',),
'speedinga': ('speeding',),
'speedinger': ('speeding',),
'speedingene': ('speeding',),
'speedometernål': ('speedometernål',),
'speedometernålen': ('speedometernål',),
'speedometernåla': ('speedometernål',),
'speedometernåler': ('speedometernål',),
'speedometernålene': ('speedometernål',),
'speedometervaier': ('speedometervaier',),
'speedometervaieren': ('speedometervaier',),
'speedometervaiere': ('speedometervaier',),
'speedometervairer': ('speedometervaier',),
'speedometervaire': ('speedometervaier',),
'speedometervaierne': ('speedometervaier',),
'speedometervairene': ('speedometervaier',),
'speideraktivitet': ('speideraktivitet',),
'speideraktiviteten': ('speideraktivitet',),
'speideraktiviteter': ('speideraktivitet',),
'speideraktivitetene': ('speideraktivitet',),
'speiderarbeid': ('speiderarbeid',),
'speiderarbeidet': ('speiderarbeid',),
'speiderarbeid': ('speiderarbeid',),
'speiderarbeider': ('speiderarbeid',),
'speiderarbeid': ('speiderarbeid',),
'speiderarbeider': ('speiderarbeid',),
'speiderarbeida': ('speiderarbeid',),
'speiderarbeidene': ('speiderarbeid',),
'speideravdeling': ('speideravdeling',),
'speideravdelingen': ('speideravdeling',),
'speideravdelinga': ('speideravdeling',),
'speideravdelinger': ('speideravdeling',),
'speideravdelingene': ('speideravdeling',),
'speidergruppe': ('speidergruppe',),
'speidergruppen': ('speidergruppe',),
'speidergruppa': ('speidergruppe',),
'speidergrupper': ('speidergruppe',),
'speidergruppene': ('speidergruppe',),
'speiderhytte': ('speiderhytte',),
'speiderhytten': ('speiderhytte',),
'speiderhytta': ('speiderhytte',),
'speiderhytter': ('speiderhytte',),
'speiderhyttene': ('speiderhytte',),
'speiderleder': ('speiderleder',),
'speiderlederen': ('speiderleder',),
'speiderledere': ('speiderleder',),
'speiderlederne': ('speiderleder',),
'speiderleir': ('speiderleir',),
'speiderleiren': ('speiderleir',),
'speiderleirer': ('speiderleir',),
'speiderleirene': ('speiderleir',),
'speilglassrute': ('speilglassrute',),
'speilglassruten': ('speilglassrute',),
'speilglassruta': ('speilglassrute',),
'speilglassruter': ('speilglassrute',),
'speilglassrutene': ('speilglassrute',),
'speilhylle': ('speilhylle',),
'speilhyllen': ('speilhylle',),
'speilhylla': ('speilhylle',),
'speilhyller': ('speilhylle',),
'speilhyllene': ('speilhylle',),
'speilning': ('speilning',),
'speilningen': ('speilning',),
'speilninga': ('speilning',),
'speilninger': ('speilning',),
'speilningene': ('speilning',),
'speilvending': ('speilvending',),
'speilvendingen': ('speilvending',),
'speilvendinga': ('speilvending',),
'speilvendinger': ('speilvending',),
'speilvendingene': ('speilvending',),
'speing': ('speing',),
'speingen': ('speing',),
'speinga': ('speing',),
'speinger': ('speing',),
'speingene': ('speing',),
'spekelse': ('spekelse',),
'spekelsen': ('spekelse',),
'spekelser': ('spekelse',),
'spekelsene': ('spekelse',),
'spekepølse': ('spekepølse',),
'spekepølsen': ('spekepølse',),
'spekepølsa': ('spekepølse',),
'spekepølser': ('spekepølse',),
'spekepølsene': ('spekepølse',),
'spekesmak': ('spekesmak',),
'spekesmaken': ('spekesmak',),
'spekesmaker': ('spekesmak',),
'spekesmakene': ('spekesmak',),
'speking': ('speking',),
'spekingen': ('speking',),
'spekinga': ('speking',),
'spekinger': ('speking',),
'spekingene': ('speking',),
'spekking': ('spekking',),
'spekkingen': ('spekking',),
'spekkinga': ('spekking',),
'spekkinger': ('spekking',),
'spekkingene': ('spekking',),
'spekklag': ('spekklag',),
'spekklaget': ('spekklag',),
'spekklag': ('spekklag',),
'spekklaga': ('spekklag',),
'spekklagene': ('spekklag',),
'spekulasjonsbølge': ('spekulasjonsbølge',),
'spekulasjonsbølgen': ('spekulasjonsbølge',),
'spekulasjonsbølga': ('spekulasjonsbølge',),
'spekulasjonsbølger': ('spekulasjonsbølge',),
'spekulasjonsbølgene': ('spekulasjonsbølge',),
'spekulasjonsobjekt': ('spekulasjonsobjekt',),
'spekulasjonsobjektet': ('spekulasjonsobjekt',),
'spekulasjonsobjekt': ('spekulasjonsobjekt',),
'spekulasjonsobjekter': ('spekulasjonsobjekt',),
'spekulasjonsobjekt': ('spekulasjonsobjekt',),
'spekulasjonsobjekter': ('spekulasjonsobjekt',),
'spekulasjonsobjekta': ('spekulasjonsobjekt',),
'spekulasjonsobjektene': ('spekulasjonsobjekt',),
'spekulering': ('spekulering',),
'spekuleringen': ('spekulering',),
'spekuleringa': ('spekulering',),
'spekuleringer': ('spekulering',),
'spekuleringene': ('spekulering',),
'spelldåse': ('spelldåse',),
'spelldåsen': ('spelldåse',),
'spelldåser': ('spelldåse',),
'spelldåsene': ('spelldåse',),
'spellebord': ('spellebord',),
'spellebordet': ('spellebord',),
'spellebord': ('spellebord',),
'spelleborder': ('spellebord',),
'spellebord': ('spellebord',),
'spelleborder': ('spellebord',),
'spelleborda': ('spellebord',),
'spellebordene': ('spellebord',),
'spellebrett': ('spellebrett',),
'spellebrettet': ('spellebrett',),
'spellebrett': ('spellebrett',),
'spellebretter': ('spellebrett',),
'spellebrett': ('spellebrett',),
'spellebretter': ('spellebrett',),
'spellebretta': ('spellebrett',),
'spellebrettene': ('spellebrett',),
'spelledjevel': ('spelledjevel',),
'spelledjevelen': ('spelledjevel',),
'spelledjevler': ('spelledjevel',),
'spelledjevlene': ('spelledjevel',),
'spellefeber': ('spellefeber',),
'spellefeberen': ('spellefeber',),
'spellefebere': ('spellefeber',),
'spellefebrer': ('spellefeber',),
'spellefebre': ('spellefeber',),
'spellefeberne': ('spellefeber',),
'spellefebrene': ('spellefeber',),
'spelleforbud': ('spelleforbud',),
'spelleforbudet': ('spelleforbud',),
'spelleforbud': ('spelleforbud',),
'spelleforbuda': ('spelleforbud',),
'spelleforbudene': ('spelleforbud',),
'spellefugl': ('spellefugl',),
'spellefuglen': ('spellefugl',),
'spellefugler': ('spellefugl',),
'spellefuglene': ('spellefugl',),
'spellegjeld': ('spellegjeld',),
'spellegjelden': ('spellegjeld',),
'spellegjelda': ('spellegjeld',),
'spellegjelder': ('spellegjeld',),
'spellegjeldene': ('spellegjeld',),
'spelleinntekt': ('spelleinntekt',),
'spelleinntekten': ('spelleinntekt',),
'spelleinntekta': ('spelleinntekt',),
'spelleinntekter': ('spelleinntekt',),
'spelleinntektene': ('spelleinntekt',),
'spelleår': ('spelleår',),
'spelleåret': ('spelleår',),
'spelleår': ('spelleår',),
'spelleåra': ('spelleår',),
'spelleårene': ('spelleår',),
'spelleklubb': ('spelleklubb',),
'spelleklubben': ('spelleklubb',),
'spelleklubber': ('spelleklubb',),
'spelleklubbene': ('spelleklubb',),
'spellekunst': ('spellekunst',),
'spellekunsten': ('spellekunst',),
'spellekunster': ('spellekunst',),
'spellekunstene': ('spellekunst',),
'spellelærerinne': ('spellelærerinne',),
'spellelærerinnen': ('spellelærerinne',),
'spellelærerinna': ('spellelærerinne',),
'spellelærerinner': ('spellelærerinne',),
'spellelærerinnene': ('spellelærerinne',),
'spellelidenskap': ('spellelidenskap',),
'spellelidenskapen': ('spellelidenskap',),
'spellelidenskaper': ('spellelidenskap',),
'spellelidenskapene': ('spellelidenskap',),
'spelleliste': ('spelleliste',),
'spellelisten': ('spelleliste',),
'spellelista': ('spelleliste',),
'spellelister': ('spelleliste',),
'spellelistene': ('spelleliste',),
'spellemani': ('spellemani',),
'spellemanien': ('spellemani',),
'spellemanier': ('spellemani',),
'spellemaniene': ('spellemani',),
'spellemannspris': ('spellemannspris',),
'spellemannsprisen': ('spellemannspris',),
'spellemannspriser': ('spellemannspris',),
'spellemannsprisene': ('spellemannspris',),
'Spellemannsprisen': ('Spellemannsprisen',),
'spellemåned': ('spellemåned',),
'spellemåneden': ('spellemåned',),
'spellemåneder': ('spellemåned',),
'spellemånedene': ('spellemåned',),
'spellemåte': ('spellemåte',),
'spellemåten': ('spellemåte',),
'spellemåter': ('spellemåte',),
'spellemåtene': ('spellemåte',),
'spellepenger': ('spellepenger',),
'spellepengene': ('spellepenger',),
'spelleplass': ('spelleplass',),
'spelleplassen': ('spelleplass',),
'spelleplasser': ('spelleplass',),
'spelleplassene': ('spelleplass',),
'spelleprøve': ('spelleprøve',),
'spelleprøven': ('spelleprøve',),
'spelleprøva': ('spelleprøve',),
'spelleprøver': ('spelleprøve',),
'spelleprøvene': ('spelleprøve',),
'spellepremie': ('spellepremie',),
'spellepremien': ('spellepremie',),
'spellepremier': ('spellepremie',),
'spellepremiene': ('spellepremie',),
'spellested': ('spellested',),
'spellestedet': ('spellested',),
'spellesteder': ('spellested',),
'spellestedene': ('spellested',),
'spelletid': ('spelletid',),
'spelletiden': ('spelletid',),
'spelletida': ('spelletid',),
'spelletider': ('spelletid',),
'spelletidene': ('spelletid',),
'spelleundervisning': ('spelleundervisning',),
'spelleundervisningen': ('spelleundervisning',),
'spelleundervisninga': ('spelleundervisning',),
'spelleundervisninger': ('spelleundervisning',),
'spelleundervisningene': ('spelleundervisning',),
'spelling': ('spelling',),
'spellingen': ('spelling',),
'spellinga': ('spelling',),
'spellinger': ('spelling',),
'spellingene': ('spelling',),
'spelt': ('spelt',),
'spelten': ('spelt',),
'spelter': ('spelt',),
'speltene': ('spelt',),
'spending': ('spending',),
'spendingen': ('spending',),
'spendinga': ('spending',),
'spendinger': ('spending',),
'spendingene': ('spending',),
'spennbetongelement': ('spennbetongelement',),
'spennbetongelementet': ('spennbetongelement',),
'spennbetongelement': ('spennbetongelement',),
'spennbetongelementer': ('spennbetongelement',),
'spennbetongelement': ('spennbetongelement',),
'spennbetongelementer': ('spennbetongelement',),
'spennbetongelementa': ('spennbetongelement',),
'spennbetongelementene': ('spennbetongelement',),
'spennebelte': ('spennebelte',),
'spennebeltet': ('spennebelte',),
'spennebelter': ('spennebelte',),
'spennebelta': ('spennebelte',),
'spennebeltene': ('spennebelte',),
'spennebibel': ('spennebibel',),
'spennebibelen': ('spennebibel',),
'spennebibler': ('spennebibel',),
'spennebiblene': ('spennebibel',),
'spennemuskel': ('spennemuskel',),
'spennemuskelen': ('spennemuskel',),
'spennemuskler': ('spennemuskel',),
'spennemusklene': ('spennemuskel',),
'spenner': ('spenner',),
'spenneren': ('spenner',),
'spennere': ('spenner',),
'spennerne': ('spenner',),
'spennereim': ('spennereim',),
'spennereimen': ('spennereim',),
'spennereima': ('spennereim',),
'spennereimer': ('spennereim',),
'spennereimene': ('spennereim',),
'spennerem': ('spennerem',),
'spenneremmen': ('spennerem',),
'spenneremma': ('spennerem',),
'spenneremmer': ('spennerem',),
'spenneremmene': ('spennerem',),
'spennesko': ('spennesko',),
'spenneskoen': ('spennesko',),
'spennesko': ('spennesko',),
'spenneskoa': ('spennesko',),
'spenneskoene': ('spennesko',),
'spennfjør': ('spennfjør',),
'spennfjøren': ('spennfjør',),
'spennfjøra': ('spennfjør',),
'spennfjører': ('spennfjør',),
'spennfjør': ('spennfjør',),
'spennfjører': ('spennfjør',),
'spennfjør': ('spennfjør',),
'spennfjørene': ('spennfjør',),
'spennfjær': ('spennfjær',),
'spennfjæren': ('spennfjær',),
'spennfjæra': ('spennfjær',),
'spennfjærer': ('spennfjær',),
'spennfjær': ('spennfjær',),
'spennfjærer': ('spennfjær',),
'spennfjær': ('spennfjær',),
'spennfjærene': ('spennfjær',),
'spenningsbok': ('spenningsbok',),
'spenningsboken': ('spenningsbok',),
'spenningsboka': ('spenningsbok',),
'spenningsbøker': ('spenningsbok',),
'spenningsbøkene': ('spenningsbok',),
'spenningsfilm': ('spenningsfilm',),
'spenningsfilmen': ('spenningsfilm',),
'spenningsfilmer': ('spenningsfilm',),
'spenningsfilmene': ('spenningsfilm',),
'spenningsforhold': ('spenningsforhold',),
'spenningsforholdet': ('spenningsforhold',),
'spenningsforhold': ('spenningsforhold',),
'spenningsforholda': ('spenningsforhold',),
'spenningsforholdene': ('spenningsforhold',),
'spenningshodepine': ('spenningshodepine',),
'spenningshodepinen': ('spenningshodepine',),
'spenningshodepina': ('spenningshodepine',),
'spenningshodepiner': ('spenningshodepine',),
'spenningshodepinene': ('spenningshodepine',),
'spenningskaskade': ('spenningskaskade',),
'spenningskaskaden': ('spenningskaskade',),
'spenningskaskader': ('spenningskaskade',),
'spenningskaskadene': ('spenningskaskade',),
'spenningskurve': ('spenningskurve',),
'spenningskurven': ('spenningskurve',),
'spenningskurver': ('spenningskurve',),
'spenningskurvene': ('spenningskurve',),
'spenningslitteratur': ('spenningslitteratur',),
'spenningslitteraturen': ('spenningslitteratur',),
'spenningslitteraturer': ('spenningslitteratur',),
'spenningslitteraturene': ('spenningslitteratur',),
'spenningsmoment': ('spenningsmoment',),
'spenningsmomentet': ('spenningsmoment',),
'spenningsmoment': ('spenningsmoment',),
'spenningsmomenter': ('spenningsmoment',),
'spenningsmoment': ('spenningsmoment',),
'spenningsmomenter': ('spenningsmoment',),
'spenningsmomenta': ('spenningsmoment',),
'spenningsmomentene': ('spenningsmoment',),
'spenningsoppbygging': ('spenningsoppbygging',),
'spenningsoppbyggingen': ('spenningsoppbygging',),
'spenningsoppbygginga': ('spenningsoppbygging',),
'spenningsoppbygginger': ('spenningsoppbygging',),
'spenningsoppbyggingene': ('spenningsoppbygging',),
'spenningsroman': ('spenningsroman',),
'spenningsromanen': ('spenningsroman',),
'spenningsromaner': ('spenningsroman',),
'spenningsromanene': ('spenningsroman',),
'spenningstilstand': ('spenningstilstand',),
'spenningstilstanden': ('spenningstilstand',),
'spenningstilstander': ('spenningstilstand',),
'spenningstilstandene': ('spenningstilstand',),
'spennjern': ('spennjern',),
'spennjernet': ('spennjern',),
'spennjern': ('spennjern',),
'spennjerna': ('spennjern',),
'spennjernene': ('spennjern',),
'spennkraft': ('spennkraft',),
'spennkraften': ('spennkraft',),
'spennkrafta': ('spennkraft',),
'spennkrefter': ('spennkraft',),
'spennkreftene': ('spennkraft',),
'spennmekanisme': ('spennmekanisme',),
'spennmekanismen': ('spennmekanisme',),
'spennmekanismer': ('spennmekanisme',),
'spennmekanismene': ('spennmekanisme',),
'spennmutter': ('spennmutter',),
'spennmutteren': ('spennmutter',),
'spennmuttere': ('spennmutter',),
'spennmutrer': ('spennmutter',),
'spennmutre': ('spennmutter',),
'spennmutterne': ('spennmutter',),
'spennmutrene': ('spennmutter',),
'spennskrue': ('spennskrue',),
'spennskruen': ('spennskrue',),
'spennskruer': ('spennskrue',),
'spennskruene': ('spennskrue',),
'spennstål': ('spennstål',),
'spennstålet': ('spennstål',),
'spennstål': ('spennstål',),
'spennståla': ('spennstål',),
'spennstålene': ('spennstål',),
'spenntau': ('spenntau',),
'spenntauet': ('spenntau',),
'spenntau': ('spenntau',),
'spenntauer': ('spenntau',),
'spenntau': ('spenntau',),
'spenntauer': ('spenntau',),
'spenntaua': ('spenntau',),
'spenntauene': ('spenntau',),
'spennvidd': ('spennvidd',),
'spennvidden': ('spennvidd',),
'spennvidda': ('spennvidd',),
'spennvidder': ('spennvidd',),
'spennviddene': ('spennvidd',),
'spensthopp': ('spensthopp',),
'spensthoppet': ('spensthopp',),
'spensthopp': ('spensthopp',),
'spensthoppa': ('spensthopp',),
'spensthoppene': ('spensthopp',),
'spenthet': ('spenthet',),
'spentheten': ('spenthet',),
'spentheta': ('spenthet',),
'spentheter': ('spenthet',),
'spenthetene': ('spenthet',),
'Sperillen': ('Sperillen',),
'sperreballong': ('sperreballong',),
'sperreballongen': ('sperreballong',),
'sperreballonger': ('sperreballong',),
'sperreballongene': ('sperreballong',),
'sperrefelt': ('sperrefelt',),
'sperrefeltet': ('sperrefelt',),
'sperrefelt': ('sperrefelt',),
'sperrefelter': ('sperrefelt',),
'sperrefelt': ('sperrefelt',),
'sperrefelter': ('sperrefelt',),
'sperrefelta': ('sperrefelt',),
'sperrefeltene': ('sperrefelt',),
'sperregrense': ('sperregrense',),
'sperregrensen': ('sperregrense',),
'sperregrensa': ('sperregrense',),
'sperregrenser': ('sperregrense',),
'sperregrensene': ('sperregrense',),
'sperretrekk': ('sperretrekk',),
'sperretrekket': ('sperretrekk',),
'sperretrekk': ('sperretrekk',),
'sperretrekka': ('sperretrekk',),
'sperretrekkene': ('sperretrekk',),
'sperrevakt': ('sperrevakt',),
'sperrevakten': ('sperrevakt',),
'sperrevakta': ('sperrevakt',),
'sperrevakter': ('sperrevakt',),
'sperrevaktene': ('sperrevakt',),
'spesialøl': ('spesialøl',),
'spesialølen': ('spesialøl',),
'spesialøl': ('spesialøl',),
'spesialølene': ('spesialøl',),
'spesialagent': ('spesialagent',),
'spesialagenten': ('spesialagent',),
'spesialagenter': ('spesialagent',),
'spesialagentene': ('spesialagent',),
'spesialanalyse': ('spesialanalyse',),
'spesialanalysen': ('spesialanalyse',),
'spesialanalyser': ('spesialanalyse',),
'spesialanalysene': ('spesialanalyse',),
'spesialanlegg': ('spesialanlegg',),
'spesialanlegget': ('spesialanlegg',),
'spesialanlegg': ('spesialanlegg',),
'spesialanlegga': ('spesialanlegg',),
'spesialanleggene': ('spesialanlegg',),
'spesialansvar': ('spesialansvar',),
'spesialansvaret': ('spesialansvar',),
'spesialansvar': ('spesialansvar',),
'spesialansvara': ('spesialansvar',),
'spesialansvarene': ('spesialansvar',),
'spesialarbeid': ('spesialarbeid',),
'spesialarbeidet': ('spesialarbeid',),
'spesialarbeid': ('spesialarbeid',),
'spesialarbeider': ('spesialarbeid',),
'spesialarbeid': ('spesialarbeid',),
'spesialarbeider': ('spesialarbeid',),
'spesialarbeida': ('spesialarbeid',),
'spesialarbeidene': ('spesialarbeid',),
'spesialarrangement': ('spesialarrangement',),
'spesialarrangementet': ('spesialarrangement',),
'spesialarrangement': ('spesialarrangement',),
'spesialarrangementer': ('spesialarrangement',),
'spesialarrangement': ('spesialarrangement',),
'spesialarrangementer': ('spesialarrangement',),
'spesialarrangementa': ('spesialarrangement',),
'spesialarrangementene': ('spesialarrangement',),
'spesialattaché': ('spesialattaché',),
'spesialattachéen': ('spesialattaché',),
'spesialattacheen': ('spesialattaché',),
'spesialattachéer': ('spesialattaché',),
'spesialattacheer': ('spesialattaché',),
'spesialattachéene': ('spesialattaché',),
'spesialattacheene': ('spesialattaché',),
'spesialattache': ('spesialattache',),
'spesialattacheen': ('spesialattache',),
'spesialattacheer': ('spesialattache',),
'spesialattacheene': ('spesialattache',),
'spesialavdeling': ('spesialavdeling',),
'spesialavdelingen': ('spesialavdeling',),
'spesialavdelinga': ('spesialavdeling',),
'spesialavdelinger': ('spesialavdeling',),
'spesialavdelingene': ('spesialavdeling',),
'spesialavfall': ('spesialavfall',),
'spesialavfallet': ('spesialavfall',),
'spesialavfall': ('spesialavfall',),
'spesialavfalla': ('spesialavfall',),
'spesialavfallene': ('spesialavfall',),
'spesialavtale': ('spesialavtale',),
'spesialavtalen': ('spesialavtale',),
'spesialavtaler': ('spesialavtale',),
'spesialavtalene': ('spesialavtale',),
'spesialbarnehage': ('spesialbarnehage',),
'spesialbarnehagen': ('spesialbarnehage',),
'spesialbarnehager': ('spesialbarnehage',),
'spesialbarnehagene': ('spesialbarnehage',),
'spesialbehandling': ('spesialbehandling',),
'spesialbehandlingen': ('spesialbehandling',),
'spesialbehandlinga': ('spesialbehandling',),
'spesialbehandlinger': ('spesialbehandling',),
'spesialbehandlingene': ('spesialbehandling',),
'spesialbelysning': ('spesialbelysning',),
'spesialbelysningen': ('spesialbelysning',),
'spesialbelysninga': ('spesialbelysning',),
'spesialbelysninger': ('spesialbelysning',),
'spesialbelysningene': ('spesialbelysning',),
'spesialbestilling': ('spesialbestilling',),
'spesialbestillingen': ('spesialbestilling',),
'spesialbestillinga': ('spesialbestilling',),
'spesialbestillinger': ('spesialbestilling',),
'spesialbestillingene': ('spesialbestilling',),
'spesialbidrag': ('spesialbidrag',),
'spesialbidraget': ('spesialbidrag',),
'spesialbidrag': ('spesialbidrag',),
'spesialbidraga': ('spesialbidrag',),
'spesialbidragene': ('spesialbidrag',),
'spesialbil': ('spesialbil',),
'spesialbilen': ('spesialbil',),
'spesialbiler': ('spesialbil',),
'spesialbilene': ('spesialbil',),
'spesialblad': ('spesialblad',),
'spesialbladet': ('spesialblad',),
'spesialblad': ('spesialblad',),
'spesialblader': ('spesialblad',),
'spesialblad': ('spesialblad',),
'spesialblader': ('spesialblad',),
'spesialblada': ('spesialblad',),
'spesialbladene': ('spesialblad',),
'spesialblanding': ('spesialblanding',),
'spesialblandingen': ('spesialblanding',),
'spesialblandinga': ('spesialblanding',),
'spesialblandinger': ('spesialblanding',),
'spesialblandingene': ('spesialblanding',),
'spesialbokhandel': ('spesialbokhandel',),
'spesialbokhandelen': ('spesialbokhandel',),
'spesialbokhandler': ('spesialbokhandel',),
'spesialbokhandlene': ('spesialbokhandel',),
'spesialbutikk': ('spesialbutikk',),
'spesialbutikken': ('spesialbutikk',),
'spesialbutikker': ('spesialbutikk',),
'spesialbutikkene': ('spesialbutikk',),
'spesialcontainer': ('spesialcontainer',),
'spesialcontaineren': ('spesialcontainer',),
'spesialcontainere': ('spesialcontainer',),
'spesialcontainerne': ('spesialcontainer',),
'spesialdomstol': ('spesialdomstol',),
'spesialdomstolen': ('spesialdomstol',),
'spesialdomstoler': ('spesialdomstol',),
'spesialdomstolene': ('spesialdomstol',),
'spesialeffekt': ('spesialeffekt',),
'spesialeffekten': ('spesialeffekt',),
'spesialeffekter': ('spesialeffekt',),
'spesialeffektene': ('spesialeffekt',),
'spesialemne': ('spesialemne',),
'spesialemnet': ('spesialemne',),
'spesialemner': ('spesialemne',),
'spesialemna': ('spesialemne',),
'spesialemnene': ('spesialemne',),
'spesialetappe': ('spesialetappe',),
'spesialetappen': ('spesialetappe',),
'spesialetapper': ('spesialetappe',),
'spesialetappene': ('spesialetappe',),
'spesialfartøy': ('spesialfartøy',),
'spesialfartøyet': ('spesialfartøy',),
'spesialfartøy': ('spesialfartøy',),
'spesialfartøyer': ('spesialfartøy',),
'spesialfartøy': ('spesialfartøy',),
'spesialfartøyer': ('spesialfartøy',),
'spesialfartøya': ('spesialfartøy',),
'spesialfartøyene': ('spesialfartøy',),
'spesialfelt': ('spesialfelt',),
'spesialfeltet': ('spesialfelt',),
'spesialfelt': ('spesialfelt',),
'spesialfelter': ('spesialfelt',),
'spesialfelt': ('spesialfelt',),
'spesialfelter': ('spesialfelt',),
'spesialfelta': ('spesialfelt',),
'spesialfeltene': ('spesialfelt',),
'spesialfirma': ('spesialfirma',),
'spesialfirmaet': ('spesialfirma',),
'spesialfirma': ('spesialfirma',),
'spesialfirmaer': ('spesialfirma',),
'spesialfirmaene': ('spesialfirma',),
'spesialforpleining': ('spesialforpleining',),
'spesialforpleiningen': ('spesialforpleining',),
'spesialforpleininga': ('spesialforpleining',),
'spesialforpleininger': ('spesialforpleining',),
'spesialforpleiningene': ('spesialforpleining',),
'spesialforretning': ('spesialforretning',),
'spesialforretningen': ('spesialforretning',),
'spesialforretninga': ('spesialforretning',),
'spesialforretninger': ('spesialforretning',),
'spesialforretningene': ('spesialforretning',),
'spesialfullmakt': ('spesialfullmakt',),
'spesialfullmakten': ('spesialfullmakt',),
'spesialfullmakta': ('spesialfullmakt',),
'spesialfullmakter': ('spesialfullmakt',),
'spesialfullmaktene': ('spesialfullmakt',),
'spesialgruppe': ('spesialgruppe',),
'spesialgruppen': ('spesialgruppe',),
'spesialgruppa': ('spesialgruppe',),
'spesialgrupper': ('spesialgruppe',),
'spesialgruppene': ('spesialgruppe',),
'spesialinnsats': ('spesialinnsats',),
'spesialinnsatsen': ('spesialinnsats',),
'spesialinnsatser': ('spesialinnsats',),
'spesialinnsatsene': ('spesialinnsats',),
'spesialinteresse': ('spesialinteresse',),
'spesialinteressen': ('spesialinteresse',),
'spesialinteresser': ('spesialinteresse',),
'spesialinteressene': ('spesialinteresse',),
'spesialisering': ('spesialisering',),
'spesialiseringen': ('spesialisering',),
'spesialiseringa': ('spesialisering',),
'spesialiseringer': ('spesialisering',),
'spesialiseringene': ('spesialisering',),
'spesialistgruppe': ('spesialistgruppe',),
'spesialistgruppen': ('spesialistgruppe',),
'spesialistgruppa': ('spesialistgruppe',),
'spesialistgrupper': ('spesialistgruppe',),
'spesialistgruppene': ('spesialistgruppe',),
'spesialiststilling': ('spesialiststilling',),
'spesialiststillingen': ('spesialiststilling',),
'spesialiststillinga': ('spesialiststilling',),
'spesialiststillinger': ('spesialiststilling',),
'spesialiststillingene': ('spesialiststilling',),
'spesialisttilbud': ('spesialisttilbud',),
'spesialisttilbudet': ('spesialisttilbud',),
'spesialisttilbud': ('spesialisttilbud',),
'spesialisttilbuda': ('spesialisttilbud',),
'spesialisttilbudene': ('spesialisttilbud',),
'spesialistutdannelse': ('spesialistutdannelse',),
'spesialistutdannelsen': ('spesialistutdannelse',),
'spesialistutdannelser': ('spesialistutdannelse',),
'spesialistutdannelsene': ('spesialistutdannelse',),
'spesialistutdanning': ('spesialistutdanning',),
'spesialistutdanningen': ('spesialistutdanning',),
'spesialistutdanninga': ('spesialistutdanning',),
'spesialistutdanninger': ('spesialistutdanning',),
'spesialistutdanningene': ('spesialistutdanning',),
'spesialjekk': ('spesialjekk',),
'spesialjekken': ('spesialjekk',),
'spesialjekker': ('spesialjekk',),
'spesialjekkene': ('spesialjekk',),
'spesialkabel': ('spesialkabel',),
'spesialkabelen': ('spesialkabel',),
'spesialkabler': ('spesialkabel',),
'spesialkablene': ('spesialkabel',),
'spesialkamera': ('spesialkamera',),
'spesialkameraet': ('spesialkamera',),
'spesialkamera': ('spesialkamera',),
'spesialkameraer': ('spesialkamera',),
'spesialkameraene': ('spesialkamera',),
'spesialkart': ('spesialkart',),
'spesialkartet': ('spesialkart',),
'spesialkart': ('spesialkart',),
'spesialkarter': ('spesialkart',),
'spesialkart': ('spesialkart',),
'spesialkarter': ('spesialkart',),
'spesialkarta': ('spesialkart',),
'spesialkartene': ('spesialkart',),
'spesialkasse': ('spesialkasse',),
'spesialkassen': ('spesialkasse',),
'spesialkassa': ('spesialkasse',),
'spesialkasser': ('spesialkasse',),
'spesialkassene': ('spesialkasse',),
'spesialkjøretøy': ('spesialkjøretøy',),
'spesialkjøretøyet': ('spesialkjøretøy',),
'spesialkjøretøy': ('spesialkjøretøy',),
'spesialkjøretøyer': ('spesialkjøretøy',),
'spesialkjøretøy': ('spesialkjøretøy',),
'spesialkjøretøyer': ('spesialkjøretøy',),
'spesialkjøretøya': ('spesialkjøretøy',),
'spesialkjøretøyene': ('spesialkjøretøy',),
'spesialklasse': ('spesialklasse',),
'spesialklassen': ('spesialklasse',),
'spesialklassa': ('spesialklasse',),
'spesialklasser': ('spesialklasse',),
'spesialklassene': ('spesialklasse',),
'spesialklinikk': ('spesialklinikk',),
'spesialklinikken': ('spesialklinikk',),
'spesialklinikker': ('spesialklinikk',),
'spesialklinikkene': ('spesialklinikk',),
'spesialklubb': ('spesialklubb',),
'spesialklubben': ('spesialklubb',),
'spesialklubber': ('spesialklubb',),
'spesialklubbene': ('spesialklubb',),
'spesialkomité': ('spesialkomité',),
'spesialkomitéen': ('spesialkomité',),
'spesialkomiteen': ('spesialkomité',),
'spesialkomitéer': ('spesialkomité',),
'spesialkomiteer': ('spesialkomité',),
'spesialkomitéene': ('spesialkomité',),
'spesialkomiteene': ('spesialkomité',),
'spesialkomite': ('spesialkomite',),
'spesialkomiteen': ('spesialkomite',),
'spesialkomiteer': ('spesialkomite',),
'spesialkomiteene': ('spesialkomite',),
'spesialkommando': ('spesialkommando',),
'spesialkommandoen': ('spesialkommando',),
'spesialkommandoer': ('spesialkommando',),
'spesialkommandoene': ('spesialkommando',),
'spesialkompetanse': ('spesialkompetanse',),
'spesialkompetansen': ('spesialkompetanse',),
'spesialkompetanser': ('spesialkompetanse',),
'spesialkompetansene': ('spesialkompetanse',),
'spesialkost': ('spesialkost',),
'spesialkosten': ('spesialkost',),
'spesialkoster': ('spesialkost',),
'spesialkostene': ('spesialkost',),
'spesialkunnskap': ('spesialkunnskap',),
'spesialkunnskapen': ('spesialkunnskap',),
'spesialkunnskaper': ('spesialkunnskap',),
'spesialkunnskapene': ('spesialkunnskap',),
'spesiallærerhøgskole': ('spesiallærerhøgskole',),
'spesiallærerhøgskolen': ('spesiallærerhøgskole',),
'spesiallærerhøgskoler': ('spesiallærerhøgskole',),
'spesiallærerhøgskolene': ('spesiallærerhøgskole',),
'spesiallærerhøyskole': ('spesiallærerhøyskole',),
'spesiallærerhøyskolen': ('spesiallærerhøyskole',),
'spesiallærerhøyskoler': ('spesiallærerhøyskole',),
'spesiallærerhøyskolene': ('spesiallærerhøyskole',),
'spesiallærerskole': ('spesiallærerskole',),
'spesiallærerskolen': ('spesiallærerskole',),
'spesiallærerskoler': ('spesiallærerskole',),
'spesiallærerskolene': ('spesiallærerskole',),
'spesiallaboratorium': ('spesiallaboratorium',),
'spesiallaboratoriet': ('spesiallaboratorium',),
'spesiallaboratorier': ('spesiallaboratorium',),
'spesiallaboratoria': ('spesiallaboratorium',),
'spesiallaboratoriene': ('spesiallaboratorium',),
'spesiallangrenn': ('spesiallangrenn',),
'spesiallangrennet': ('spesiallangrenn',),
'spesiallangrenn': ('spesiallangrenn',),
'spesiallangrenna': ('spesiallangrenn',),
'spesiallangrennene': ('spesiallangrenn',),
'spesiallege': ('spesiallege',),
'spesiallegen': ('spesiallege',),
'spesialleger': ('spesiallege',),
'spesiallegene': ('spesiallege',),
'spesialområde': ('spesialområde',),
'spesialområdet': ('spesialområde',),
'spesialområder': ('spesialområde',),
'spesialområda': ('spesialområde',),
'spesialområdene': ('spesialområde',),
'spesialoppdrag': ('spesialoppdrag',),
'spesialoppdraget': ('spesialoppdrag',),
'spesialoppdrag': ('spesialoppdrag',),
'spesialoppdraga': ('spesialoppdrag',),
'spesialoppdragene': ('spesialoppdrag',),
'spesialoppgave': ('spesialoppgave',),
'spesialoppgaven': ('spesialoppgave',),
'spesialoppgava': ('spesialoppgave',),
'spesialoppgaver': ('spesialoppgave',),
'spesialoppgavene': ('spesialoppgave',),
'spesialopplæring': ('spesialopplæring',),
'spesialopplæringen': ('spesialopplæring',),
'spesialopplæringa': ('spesialopplæring',),
'spesialopplæringer': ('spesialopplæring',),
'spesialopplæringene': ('spesialopplæring',),
'spesialopplegg': ('spesialopplegg',),
'spesialopplegget': ('spesialopplegg',),
'spesialopplegg': ('spesialopplegg',),
'spesialopplegga': ('spesialopplegg',),
'spesialoppleggene': ('spesialopplegg',),
'spesialoppsett': ('spesialoppsett',),
'spesialoppsettet': ('spesialoppsett',),
'spesialoppsett': ('spesialoppsett',),
'spesialoppsetta': ('spesialoppsett',),
'spesialoppsettene': ('spesialoppsett',),
'spesialoppvartning': ('spesialoppvartning',),
'spesialoppvartningen': ('spesialoppvartning',),
'spesialoppvartninga': ('spesialoppvartning',),
'spesialoppvartninger': ('spesialoppvartning',),
'spesialoppvartningene': ('spesialoppvartning',),
'spesialordning': ('spesialordning',),
'spesialordningen': ('spesialordning',),
'spesialordninga': ('spesialordning',),
'spesialordninger': ('spesialordning',),
'spesialordningene': ('spesialordning',),
'spesialpedagogikk': ('spesialpedagogikk',),
'spesialpedagogikken': ('spesialpedagogikk',),
'spesialpedagogikker': ('spesialpedagogikk',),
'spesialpedagogikkene': ('spesialpedagogikk',),
'spesialplass': ('spesialplass',),
'spesialplassen': ('spesialplass',),
'spesialplasser': ('spesialplass',),
'spesialplassene': ('spesialplass',),
'spesialpris': ('spesialpris',),
'spesialprisen': ('spesialpris',),
'spesialpriser': ('spesialpris',),
'spesialprisene': ('spesialpris',),
'spesialprodukt': ('spesialprodukt',),
'spesialproduktet': ('spesialprodukt',),
'spesialprodukt': ('spesialprodukt',),
'spesialprodukter': ('spesialprodukt',),
'spesialprodukt': ('spesialprodukt',),
'spesialprodukter': ('spesialprodukt',),
'spesialprodukta': ('spesialprodukt',),
'spesialproduktene': ('spesialprodukt',),
'spesialprogram': ('spesialprogram',),
'spesialprogrammet': ('spesialprogram',),
'spesialprogram': ('spesialprogram',),
'spesialprogrammer': ('spesialprogram',),
'spesialprogramma': ('spesialprogram',),
'spesialprogrammene': ('spesialprogram',),
'spesialprogramma': ('spesialprogram',),
'spesialprogrammene': ('spesialprogram',),
'spesialprosjekt': ('spesialprosjekt',),
'spesialprosjektet': ('spesialprosjekt',),
'spesialprosjekt': ('spesialprosjekt',),
'spesialprosjekter': ('spesialprosjekt',),
'spesialprosjekt': ('spesialprosjekt',),
'spesialprosjekter': ('spesialprosjekt',),
'spesialprosjekta': ('spesialprosjekt',),
'spesialprosjektene': ('spesialprosjekt',),
'spesialregel': ('spesialregel',),
'spesialregelen': ('spesialregel',),
'spesialregler': ('spesialregel',),
'spesialreglene': ('spesialregel',),
'spesialreise': ('spesialreise',),
'spesialreisen': ('spesialreise',),
'spesialreisa': ('spesialreise',),
'spesialreiser': ('spesialreise',),
'spesialreisene': ('spesialreise',),
'spesialrådgiver': ('spesialrådgiver',),
'spesialrådgiveren': ('spesialrådgiver',),
'spesialrådgivere': ('spesialrådgiver',),
'spesialrådgiverne': ('spesialrådgiver',),
'spesialsjukehus': ('spesialsjukehus',),
'spesialsjukehuset': ('spesialsjukehus',),
'spesialsjukehus': ('spesialsjukehus',),
'spesialsjukehusa': ('spesialsjukehus',),
'spesialsjukehusene': ('spesialsjukehus',),
'spesialskip': ('spesialskip',),
'spesialskipet': ('spesialskip',),
'spesialskip': ('spesialskip',),
'spesialskipa': ('spesialskip',),
'spesialskipene': ('spesialskip',),
'spesialsko': ('spesialsko',),
'spesialskoen': ('spesialsko',),
'spesialsko': ('spesialsko',),
'spesialskoa': ('spesialsko',),
'spesialskoene': ('spesialsko',),
'spesialskoleplass': ('spesialskoleplass',),
'spesialskoleplassen': ('spesialskoleplass',),
'spesialskoleplasser': ('spesialskoleplass',),
'spesialskoleplassene': ('spesialskoleplass',),
'spesialstål': ('spesialstål',),
'spesialstålet': ('spesialstål',),
'spesialstål': ('spesialstål',),
'spesialståla': ('spesialstål',),
'spesialstålene': ('spesialstål',),
'spesialstudie': ('spesialstudie',),
'spesialstudien': ('spesialstudie',),
'spesialstudier': ('spesialstudie',),
'spesialstudiene': ('spesialstudie',),
'spesialstudium': ('spesialstudium',),
'spesialstudiet': ('spesialstudium',),
'spesialstudier': ('spesialstudium',),
'spesialstudia': ('spesialstudium',),
'spesialstudiene': ('spesialstudium',),
'spesialsykehus': ('spesialsykehus',),
'spesialsykehuset': ('spesialsykehus',),
'spesialsykehus': ('spesialsykehus',),
'spesialsykehusa': ('spesialsykehus',),
'spesialsykehusene': ('spesialsykehus',),
'spesialtegn': ('spesialtegn',),
'spesialtegnet': ('spesialtegn',),
'spesialtegn': ('spesialtegn',),
'spesialtegna': ('spesialtegn',),
'spesialtegnene': ('spesialtegn',),
'spesialtilbud': ('spesialtilbud',),
'spesialtilbudet': ('spesialtilbud',),
'spesialtilbud': ('spesialtilbud',),
'spesialtilbuda': ('spesialtilbud',),
'spesialtilbudene': ('spesialtilbud',),
'spesialtilfelle': ('spesialtilfelle',),
'spesialtilfellet': ('spesialtilfelle',),
'spesialtilfeller': ('spesialtilfelle',),
'spesialtilfelle': ('spesialtilfelle',),
'spesialtilfeller': ('spesialtilfelle',),
'spesialtilfelle': ('spesialtilfelle',),
'spesialtilfella': ('spesialtilfelle',),
'spesialtilfellene': ('spesialtilfelle',),
'spesialtilhenger': ('spesialtilhenger',),
'spesialtilhengeren': ('spesialtilhenger',),
'spesialtilhengere': ('spesialtilhenger',),
'spesialtilhengerne': ('spesialtilhenger',),
'spesialtiltak': ('spesialtiltak',),
'spesialtiltaket': ('spesialtiltak',),
'spesialtiltak': ('spesialtiltak',),
'spesialtiltaka': ('spesialtiltak',),
'spesialtiltakene': ('spesialtiltak',),
'spesialtime': ('spesialtime',),
'spesialtimen': ('spesialtime',),
'spesialtimer': ('spesialtime',),
'spesialtimene': ('spesialtime',),
'spesialtog': ('spesialtog',),
'spesialtoget': ('spesialtog',),
'spesialtog': ('spesialtog',),
'spesialtoga': ('spesialtog',),
'spesialtogene': ('spesialtog',),
'spesialtransport': ('spesialtransport',),
'spesialtransporten': ('spesialtransport',),
'spesialtransporter': ('spesialtransport',),
'spesialtransportene': ('spesialtransport',),
'spesialtrening': ('spesialtrening',),
'spesialtreningen': ('spesialtrening',),
'spesialtreninga': ('spesialtrening',),
'spesialtreninger': ('spesialtrening',),
'spesialtreningene': ('spesialtrening',),
'spesialundersøkelse': ('spesialundersøkelse',),
'spesialundersøkelsen': ('spesialundersøkelse',),
'spesialundersøkelser': ('spesialundersøkelse',),
'spesialundersøkelsene': ('spesialundersøkelse',),
'spesialutdannelse': ('spesialutdannelse',),
'spesialutdannelsen': ('spesialutdannelse',),
'spesialutdannelser': ('spesialutdannelse',),
'spesialutdannelsene': ('spesialutdannelse',),
'spesialutdanning': ('spesialutdanning',),
'spesialutdanningen': ('spesialutdanning',),
'spesialutdanninga': ('spesialutdanning',),
'spesialutdanninger': ('spesialutdanning',),
'spesialutdanningene': ('spesialutdanning',),
'spesialutgave': ('spesialutgave',),
'spesialutgaven': ('spesialutgave',),
'spesialutgava': ('spesialutgave',),
'spesialutgaver': ('spesialutgave',),
'spesialutgavene': ('spesialutgave',),
'spesialutreder': ('spesialutreder',),
'spesialutrederen': ('spesialutreder',),
'spesialutredere': ('spesialutreder',),
'spesialutrederne': ('spesialutreder',),
'spesialutsalg': ('spesialutsalg',),
'spesialutsalget': ('spesialutsalg',),
'spesialutsalg': ('spesialutsalg',),
'spesialutsalga': ('spesialutsalg',),
'spesialutsalgene': ('spesialutsalg',),
'spesialutsending': ('spesialutsending',),
'spesialutsendingen': ('spesialutsending',),
'spesialutsendinga': ('spesialutsending',),
'spesialutsendinger': ('spesialutsending',),
'spesialutsendingene': ('spesialutsending',),
'spesialutstilling': ('spesialutstilling',),
'spesialutstillingen': ('spesialutstilling',),
'spesialutstillinga': ('spesialutstilling',),
'spesialutstillinger': ('spesialutstilling',),
'spesialutstillingene': ('spesialutstilling',),
'spesialutstyr': ('spesialutstyr',),
'spesialutstyret': ('spesialutstyr',),
'spesialutstyr': ('spesialutstyr',),
'spesialutstyra': ('spesialutstyr',),
'spesialutstyrene': ('spesialutstyr',),
'spesialuttrykk': ('spesialuttrykk',),
'spesialuttrykket': ('spesialuttrykk',),
'spesialuttrykk': ('spesialuttrykk',),
'spesialuttrykka': ('spesialuttrykk',),
'spesialuttrykkene': ('spesialuttrykk',),
'spesialverktøy': ('spesialverktøy',),
'spesialverktøyet': ('spesialverktøy',),
'spesialverktøy': ('spesialverktøy',),
'spesialverktøyer': ('spesialverktøy',),
'spesialverktøy': ('spesialverktøy',),
'spesialverktøyer': ('spesialverktøy',),
'spesialverktøya': ('spesialverktøy',),
'spesialverktøyene': ('spesialverktøy',),
'spesialversjon': ('spesialversjon',),
'spesialversjonen': ('spesialversjon',),
'spesialversjoner': ('spesialversjon',),
'spesialversjonene': ('spesialversjon',),
'spesialvisum': ('spesialvisum',),
'spesialvisumet': ('spesialvisum',),
'spesialvisumer': ('spesialvisum',),
'spesialvisa': ('spesialvisum',),
'spesialvisuma': ('spesialvisum',),
'spesialvisumene': ('spesialvisum',),
'spesialvisaene': ('spesialvisum',),
'spesifikasjonskrav': ('spesifikasjonskrav',),
'spesifikasjonskravet': ('spesifikasjonskrav',),
'spesifikasjonskrav': ('spesifikasjonskrav',),
'spesifikasjonskrava': ('spesifikasjonskrav',),
'spesifikasjonskravene': ('spesifikasjonskrav',),
'spesifisering': ('spesifisering',),
'spesifiseringen': ('spesifisering',),
'spesifiseringa': ('spesifisering',),
'spesifiseringer': ('spesifisering',),
'spesifiseringene': ('spesifisering',),
'spidding': ('spidding',),
'spiddingen': ('spidding',),
'spiddinga': ('spidding',),
'spiddinger': ('spidding',),
'spiddingene': ('spidding',),
'spikerhammar': ('spikerhammar',),
'spikerhammaren': ('spikerhammar',),
'spikerhamrer': ('spikerhammar',),
'spikerhamrene': ('spikerhammar',),
'spikerhammer': ('spikerhammer',),
'spikerhammeren': ('spikerhammer',),
'spikerhammere': ('spikerhammer',),
'spikerhamrer': ('spikerhammer',),
'spikerhamre': ('spikerhammer',),
'spikerhammerne': ('spikerhammer',),
'spikerhamrene': ('spikerhammer',),
'spikerproduksjon': ('spikerproduksjon',),
'spikerproduksjonen': ('spikerproduksjon',),
'spikerproduksjoner': ('spikerproduksjon',),
'spikerproduksjonene': ('spikerproduksjon',),
'spikersuppe': ('spikersuppe',),
'spikersuppen': ('spikersuppe',),
'spikersuppa': ('spikersuppe',),
'spikersupper': ('spikersuppe',),
'spikersuppene': ('spikersuppe',),
'spikerverk': ('spikerverk',),
'spikerverket': ('spikerverk',),
'spikerverk': ('spikerverk',),
'spikerverker': ('spikerverk',),
'spikerverk': ('spikerverk',),
'spikerverker': ('spikerverk',),
'spikerverka': ('spikerverk',),
'spikerverkene': ('spikerverk',),
'spiking': ('spiking',),
'spikingen': ('spiking',),
'spikinga': ('spiking',),
'spikinger': ('spiking',),
'spikingene': ('spiking',),
'Spikkestad': ('Spikkestad',),
'spikking': ('spikking',),
'spikkingen': ('spikking',),
'spikkinga': ('spikking',),
'spikkinger': ('spikking',),
'spikkingene': ('spikking',),
'spikring': ('spikring',),
'spikringen': ('spikring',),
'spikringa': ('spikring',),
'spikringer': ('spikring',),
'spikringene': ('spikring',),
'spildring': ('spildring',),
'spildringen': ('spildring',),
'spildringa': ('spildring',),
'spildringer': ('spildring',),
'spildringene': ('spildring',),
'spiling': ('spiling',),
'spilingen': ('spiling',),
'spilinga': ('spiling',),
'spilinger': ('spiling',),
'spilingene': ('spiling',),
'spillaksel': ('spillaksel',),
'spillakselen': ('spillaksel',),
'spillaksler': ('spillaksel',),
'spillakslene': ('spillaksel',),
'spilldamp': ('spilldamp',),
'spilldampen': ('spilldamp',),
'spilldamper': ('spilldamp',),
'spilldampene': ('spilldamp',),
'spilldåse': ('spilldåse',),
'spilldåsen': ('spilldåse',),
'spilldåser': ('spilldåse',),
'spilldåsene': ('spilldåse',),
'spillebord': ('spillebord',),
'spillebordet': ('spillebord',),
'spillebord': ('spillebord',),
'spilleborder': ('spillebord',),
'spillebord': ('spillebord',),
'spilleborder': ('spillebord',),
'spilleborda': ('spillebord',),
'spillebordene': ('spillebord',),
'spillebrett': ('spillebrett',),
'spillebrettet': ('spillebrett',),
'spillebrett': ('spillebrett',),
'spillebretter': ('spillebrett',),
'spillebrett': ('spillebrett',),
'spillebretter': ('spillebrett',),
'spillebretta': ('spillebrett',),
'spillebrettene': ('spillebrett',),
'spilledjevel': ('spilledjevel',),
'spilledjevelen': ('spilledjevel',),
'spilledjevler': ('spilledjevel',),
'spilledjevlene': ('spilledjevel',),
'spillefeber': ('spillefeber',),
'spillefeberen': ('spillefeber',),
'spillefebere': ('spillefeber',),
'spillefebrer': ('spillefeber',),
'spillefebre': ('spillefeber',),
'spillefeberne': ('spillefeber',),
'spillefebrene': ('spillefeber',),
'spilleforbud': ('spilleforbud',),
'spilleforbudet': ('spilleforbud',),
'spilleforbud': ('spilleforbud',),
'spilleforbuda': ('spilleforbud',),
'spilleforbudene': ('spilleforbud',),
'spilleforståelse': ('spilleforståelse',),
'spilleforståelsen': ('spilleforståelse',),
'spilleforståelser': ('spilleforståelse',),
'spilleforståelsene': ('spilleforståelse',),
'spillefugl': ('spillefugl',),
'spillefuglen': ('spillefugl',),
'spillefugler': ('spillefugl',),
'spillefuglene': ('spillefugl',),
'spillegjeld': ('spillegjeld',),
'spillegjelden': ('spillegjeld',),
'spillegjelda': ('spillegjeld',),
'spillegjelder': ('spillegjeld',),
'spillegjeldene': ('spillegjeld',),
'spilleglede': ('spilleglede',),
'spillegleden': ('spilleglede',),
'spillegleda': ('spilleglede',),
'spillegleder': ('spilleglede',),
'spillegledene': ('spilleglede',),
'spillehumør': ('spillehumør',),
'spillehumøret': ('spillehumør',),
'spillehumør': ('spillehumør',),
'spillehumøra': ('spillehumør',),
'spillehumørene': ('spillehumør',),
'spilleinntekt': ('spilleinntekt',),
'spilleinntekten': ('spilleinntekt',),
'spilleinntekta': ('spilleinntekt',),
'spilleinntekter': ('spilleinntekt',),
'spilleinntektene': ('spilleinntekt',),
'spilleår': ('spilleår',),
'spilleåret': ('spilleår',),
'spilleår': ('spilleår',),
'spilleåra': ('spilleår',),
'spilleårene': ('spilleår',),
'spillejobb': ('spillejobb',),
'spillejobben': ('spillejobb',),
'spillejobber': ('spillejobb',),
'spillejobbene': ('spillejobb',),
'spillekasino': ('spillekasino',),
'spillekasinoet': ('spillekasino',),
'spillekasino': ('spillekasino',),
'spillekasinoer': ('spillekasino',),
'spillekasino': ('spillekasino',),
'spillekasinoer': ('spillekasino',),
'spillekasinoa': ('spillekasino',),
'spillekasinoene': ('spillekasino',),
'spilleklubb': ('spilleklubb',),
'spilleklubben': ('spilleklubb',),
'spilleklubber': ('spilleklubb',),
'spilleklubbene': ('spilleklubb',),
'spillekunst': ('spillekunst',),
'spillekunsten': ('spillekunst',),
'spillekunster': ('spillekunst',),
'spillekunstene': ('spillekunst',),
'spillelærerinne': ('spillelærerinne',),
'spillelærerinnen': ('spillelærerinne',),
'spillelærerinna': ('spillelærerinne',),
'spillelærerinner': ('spillelærerinne',),
'spillelærerinnene': ('spillelærerinne',),
'spillelidenskap': ('spillelidenskap',),
'spillelidenskapen': ('spillelidenskap',),
'spillelidenskaper': ('spillelidenskap',),
'spillelidenskapene': ('spillelidenskap',),
'spilleliste': ('spilleliste',),
'spillelisten': ('spilleliste',),
'spillelista': ('spilleliste',),
'spillelister': ('spilleliste',),
'spillelistene': ('spilleliste',),
'spillelokale': ('spillelokale',),
'spillelokalet': ('spillelokale',),
'spillelokaler': ('spillelokale',),
'spillelokala': ('spillelokale',),
'spillelokalene': ('spillelokale',),
'spillelyst': ('spillelyst',),
'spillelysten': ('spillelyst',),
'spillelysta': ('spillelyst',),
'spillelyster': ('spillelyst',),
'spillelystene': ('spillelyst',),
'spillemønster': ('spillemønster',),
'spillemønsteret': ('spillemønster',),
'spillemønstret': ('spillemønster',),
'spillemønster': ('spillemønster',),
'spillemønstre': ('spillemønster',),
'spillemønstra': ('spillemønster',),
'spillemønstrene': ('spillemønster',),
'spillemønstra': ('spillemønster',),
'spillemønstrene': ('spillemønster',),
'spillemani': ('spillemani',),
'spillemanien': ('spillemani',),
'spillemanier': ('spillemani',),
'spillemaniene': ('spillemani',),
'spillemarked': ('spillemarked',),
'spillemarkedet': ('spillemarked',),
'spillemarked': ('spillemarked',),
'spillemarkeder': ('spillemarked',),
'spillemarked': ('spillemarked',),
'spillemarkeder': ('spillemarked',),
'spillemarkeda': ('spillemarked',),
'spillemarkedene': ('spillemarked',),
'spillemaskin': ('spillemaskin',),
'spillemaskinen': ('spillemaskin',),
'spillemaskiner': ('spillemaskin',),
'spillemaskinene': ('spillemaskin',),
'spillementalitet': ('spillementalitet',),
'spillementaliteten': ('spillementalitet',),
'spillementaliteter': ('spillementalitet',),
'spillementalitetene': ('spillementalitet',),
'spillemiljø': ('spillemiljø',),
'spillemiljøet': ('spillemiljø',),
'spillemiljø': ('spillemiljø',),
'spillemiljøer': ('spillemiljø',),
'spillemiljø': ('spillemiljø',),
'spillemiljøer': ('spillemiljø',),
'spillemiljøa': ('spillemiljø',),
'spillemiljøene': ('spillemiljø',),
'spilleminutt': ('spilleminutt',),
'spilleminuttet': ('spilleminutt',),
'spilleminutt': ('spilleminutt',),
'spilleminutter': ('spilleminutt',),
'spilleminutt': ('spilleminutt',),
'spilleminutter': ('spilleminutt',),
'spilleminutta': ('spilleminutt',),
'spilleminuttene': ('spilleminutt',),
'spillemål': ('spillemål',),
'spillemålet': ('spillemål',),
'spillemål': ('spillemål',),
'spillemåla': ('spillemål',),
'spillemålene': ('spillemål',),
'spillemåned': ('spillemåned',),
'spillemåneden': ('spillemåned',),
'spillemåneder': ('spillemåned',),
'spillemånedene': ('spillemåned',),
'spillemåte': ('spillemåte',),
'spillemåten': ('spillemåte',),
'spillemåter': ('spillemåte',),
'spillemåtene': ('spillemåte',),
'spilleomsetning': ('spilleomsetning',),
'spilleomsetningen': ('spilleomsetning',),
'spilleomsetninga': ('spilleomsetning',),
'spilleomsetninger': ('spilleomsetning',),
'spilleomsetningene': ('spilleomsetning',),
'spilleopplegg': ('spilleopplegg',),
'spilleopplegget': ('spilleopplegg',),
'spilleopplegg': ('spilleopplegg',),
'spilleopplegga': ('spilleopplegg',),
'spilleoppleggene': ('spilleopplegg',),
'spilleopplegger': ('spilleopplegger',),
'spilleoppleggeren': ('spilleopplegger',),
'spilleoppleggere': ('spilleopplegger',),
'spilleoppleggerne': ('spilleopplegger',),
'spillepause': ('spillepause',),
'spillepausen': ('spillepause',),
'spillepauser': ('spillepause',),
'spillepausene': ('spillepause',),
'spillepenger': ('spillepenger',),
'spillepengene': ('spillepenger',),
'spilleplass': ('spilleplass',),
'spilleplassen': ('spilleplass',),
'spilleplasser': ('spilleplass',),
'spilleplassene': ('spilleplass',),
'spilleprøve': ('spilleprøve',),
'spilleprøven': ('spilleprøve',),
'spilleprøva': ('spilleprøve',),
'spilleprøver': ('spilleprøve',),
'spilleprøvene': ('spilleprøve',),
'spillepremie': ('spillepremie',),
'spillepremien': ('spillepremie',),
'spillepremier': ('spillepremie',),
'spillepremiene': ('spillepremie',),
'spillerbørs': ('spillerbørs',),
'spillerbørsen': ('spillerbørs',),
'spillerbørser': ('spillerbørs',),
'spillerbørsene': ('spillerbørs',),
'spillerbytte': ('spillerbytte',),
'spillerbyttet': ('spillerbytte',),
'spillerbytter': ('spillerbytte',),
'spillerbytta': ('spillerbytte',),
'spillerbyttene': ('spillerbytte',),
'spillerflukt': ('spillerflukt',),
'spillerflukten': ('spillerflukt',),
'spillerflukta': ('spillerflukt',),
'spillerflukter': ('spillerflukt',),
'spillerfluktene': ('spillerflukt',),
'spillerforening': ('spillerforening',),
'spillerforeningen': ('spillerforening',),
'spillerforeninga': ('spillerforening',),
'spillerforeninger': ('spillerforening',),
'spillerforeningene': ('spillerforening',),
'spillerglede': ('spillerglede',),
'spillergleden': ('spillerglede',),
'spillergleda': ('spillerglede',),
'spillergleder': ('spillerglede',),
'spillergledene': ('spillerglede',),
'spillerovergang': ('spillerovergang',),
'spillerovergangen': ('spillerovergang',),
'spilleroverganger': ('spillerovergang',),
'spillerovergangene': ('spillerovergang',),
'spillerstall': ('spillerstall',),
'spillerstallen': ('spillerstall',),
'spillerstaller': ('spillerstall',),
'spillerstallene': ('spillerstall',),
'spillerstil': ('spillerstil',),
'spillerstilen': ('spillerstil',),
'spillerstiler': ('spillerstil',),
'spillerstilene': ('spillerstil',),
'spillertype': ('spillertype',),
'spillertypen': ('spillertype',),
'spillertyper': ('spillertype',),
'spillertypene': ('spillertype',),
'spillesituasjon': ('spillesituasjon',),
'spillesituasjonen': ('spillesituasjon',),
'spillesituasjoner': ('spillesituasjon',),
'spillesituasjonene': ('spillesituasjon',),
'spillested': ('spillested',),
'spillestedet': ('spillested',),
'spillesteder': ('spillested',),
'spillestedene': ('spillested',),
'spillestyrke': ('spillestyrke',),
'spillestyrken': ('spillestyrke',),
'spillestyrker': ('spillestyrke',),
'spillestyrkene': ('spillestyrke',),
'spillesystem': ('spillesystem',),
'spillesystemet': ('spillesystem',),
'spillesystem': ('spillesystem',),
'spillesystemer': ('spillesystem',),
'spillesystem': ('spillesystem',),
'spillesystemer': ('spillesystem',),
'spillesystema': ('spillesystem',),
'spillesystemene': ('spillesystem',),
'spilletalent': ('spilletalent',),
'spilletalentet': ('spilletalent',),
'spilletalent': ('spilletalent',),
'spilletalenter': ('spilletalent',),
'spilletalent': ('spilletalent',),
'spilletalenter': ('spilletalent',),
'spilletalenta': ('spilletalent',),
'spilletalentene': ('spilletalent',),
'spilletid': ('spilletid',),
'spilletiden': ('spilletid',),
'spilletida': ('spilletid',),
'spilletider': ('spilletid',),
'spilletidene': ('spilletid',),
'spilleundervisning': ('spilleundervisning',),
'spilleundervisningen': ('spilleundervisning',),
'spilleundervisninga': ('spilleundervisning',),
'spilleundervisninger': ('spilleundervisning',),
'spilleundervisningene': ('spilleundervisning',),
'spillevirksomhet': ('spillevirksomhet',),
'spillevirksomheten': ('spillevirksomhet',),
'spillevirksomheta': ('spillevirksomhet',),
'spillevirksomheter': ('spillevirksomhet',),
'spillevirksomhetene': ('spillevirksomhet',),
'spillfat': ('spillfat',),
'spillfatet': ('spillfat',),
'spillfat': ('spillfat',),
'spillfater': ('spillfat',),
'spillfat': ('spillfat',),
'spillfater': ('spillfat',),
'spillfata': ('spillfat',),
'spillfatene': ('spillfat',),
'spilling': ('spilling',),
'spillingen': ('spilling',),
'spillinga': ('spilling',),
'spillinger': ('spilling',),
'spillingene': ('spilling',),
'spillopp': ('spillopp',),
'spilloppen': ('spillopp',),
'spillopper': ('spillopp',),
'spilloppene': ('spillopp',),
'spillstrøm': ('spillstrøm',),
'spillstrømmen': ('spillstrøm',),
'spillstrømmer': ('spillstrøm',),
'spillstrømmene': ('spillstrøm',),
'spillteori': ('spillteori',),
'spillteorien': ('spillteori',),
'spillteorier': ('spillteori',),
'spillteoriene': ('spillteori',),
'spilltrommel': ('spilltrommel',),
'spilltrommelen': ('spilltrommel',),
'spilltromler': ('spilltrommel',),
'spilltromlene': ('spilltrommel',),
'spillvannsrør': ('spillvannsrør',),
'spillvannsrøret': ('spillvannsrør',),
'spillvannsrør': ('spillvannsrør',),
'spillvannsrøra': ('spillvannsrør',),
'spillvannsrørene': ('spillvannsrør',),
'spillvarme': ('spillvarme',),
'spillvarmen': ('spillvarme',),
'spillvarmer': ('spillvarme',),
'spillvarmene': ('spillvarme',),
'spillvassrør': ('spillvassrør',),
'spillvassrøret': ('spillvassrør',),
'spillvassrør': ('spillvassrør',),
'spillvassrøra': ('spillvassrør',),
'spillvassrørene': ('spillvassrør',),
'spillverk': ('spillverk',),
'spillverket': ('spillverk',),
'spillverk': ('spillverk',),
'spillverker': ('spillverk',),
'spillverk': ('spillverk',),
'spillverker': ('spillverk',),
'spillverka': ('spillverk',),
'spillverkene': ('spillverk',),
'spink': ('spink',),
'spinket': ('spink',),
'spink': ('spink',),
'spinka': ('spink',),
'spinkene': ('spink',),
'spinkelhet': ('spinkelhet',),
'spinkelheten': ('spinkelhet',),
'spinkelheta': ('spinkelhet',),
'spinkelheter': ('spinkelhet',),
'spinkelhetene': ('spinkelhet',),
'spinking': ('spinking',),
'spinkingen': ('spinking',),
'spinkinga': ('spinking',),
'spinkinger': ('spinking',),
'spinkingene': ('spinking',),
'spinneredskap': ('spinneredskap',),
'spinneredskapen': ('spinneredskap',),
'spinneredskapet': ('spinneredskap',),
'spinneredskaper': ('spinneredskap',),
'spinneredskap': ('spinneredskap',),
'spinneredskaper': ('spinneredskap',),
'spinneredskap': ('spinneredskap',),
'spinneredskaper': ('spinneredskap',),
'spinneredskapene': ('spinneredskap',),
'spinneredskapa': ('spinneredskap',),
'spinneredskapene': ('spinneredskap',),
'spinnerokk': ('spinnerokk',),
'spinnerokken': ('spinnerokk',),
'spinnerokker': ('spinnerokk',),
'spinnerokkene': ('spinnerokk',),
'spinnmidd': ('spinnmidd',),
'spinnmidden': ('spinnmidd',),
'spinnmidder': ('spinnmidd',),
'spinnmiddene': ('spinnmidd',),
'spionering': ('spionering',),
'spioneringen': ('spionering',),
'spioneringa': ('spionering',),
'spioneringer': ('spionering',),
'spioneringene': ('spionering',),
'spionfly': ('spionfly',),
'spionflyet': ('spionfly',),
'spionfly': ('spionfly',),
'spionflya': ('spionfly',),
'spionflyene': ('spionfly',),
'spionjeger': ('spionjeger',),
'spionjegeren': ('spionjeger',),
'spionjegere': ('spionjeger',),
'spionjegerne': ('spionjeger',),
'spionnett': ('spionnett',),
'spionnettet': ('spionnett',),
'spionnett': ('spionnett',),
'spionnetta': ('spionnett',),
'spionnettene': ('spionnett',),
'spionparagraf': ('spionparagraf',),
'spionparagrafen': ('spionparagraf',),
'spionparagrafer': ('spionparagraf',),
'spionparagrafene': ('spionparagraf',),
'spionrede': ('spionrede',),
'spionredet': ('spionrede',),
'spionreder': ('spionrede',),
'spionreda': ('spionrede',),
'spionredene': ('spionrede',),
'spionroman': ('spionroman',),
'spionromanen': ('spionroman',),
'spionromaner': ('spionroman',),
'spionromanene': ('spionroman',),
'spionsak': ('spionsak',),
'spionsaken': ('spionsak',),
'spionsaka': ('spionsak',),
'spionsaker': ('spionsak',),
'spionsakene': ('spionsak',),
'spionsjef': ('spionsjef',),
'spionsjefen': ('spionsjef',),
'spionsjefer': ('spionsjef',),
'spionsjefene': ('spionsjef',),
'spionskandale': ('spionskandale',),
'spionskandalen': ('spionskandale',),
'spionskandaler': ('spionskandale',),
'spionskandalene': ('spionskandale',),
'spionthriller': ('spionthriller',),
'spionthrilleren': ('spionthriller',),
'spionthrillere': ('spionthriller',),
'spionthrillerne': ('spionthriller',),
'spionvirksomhet': ('spionvirksomhet',),
'spionvirksomheten': ('spionvirksomhet',),
'spionvirksomheta': ('spionvirksomhet',),
'spionvirksomheter': ('spionvirksomhet',),
'spionvirksomhetene': ('spionvirksomhet',),
'spiraleffekt': ('spiraleffekt',),
'spiraleffekten': ('spiraleffekt',),
'spiraleffekter': ('spiraleffekt',),
'spiraleffektene': ('spiraleffekt',),
'spiring': ('spiring',),
'spiringen': ('spiring',),
'spiringa': ('spiring',),
'spiringer': ('spiring',),
'spiringene': ('spiring',),
'spisebord': ('spisebord',),
'spisebordet': ('spisebord',),
'spisebord': ('spisebord',),
'spiseborder': ('spisebord',),
'spisebord': ('spisebord',),
'spiseborder': ('spisebord',),
'spiseborda': ('spisebord',),
'spisebordene': ('spisebord',),
'spiseforstyrrelse': ('spiseforstyrrelse',),
'spiseforstyrrelsen': ('spiseforstyrrelse',),
'spiseforstyrrelser': ('spiseforstyrrelse',),
'spiseforstyrrelsene': ('spiseforstyrrelse',),
'spiseis': ('spiseis',),
'spiseisen': ('spiseis',),
'spiseiser': ('spiseis',),
'spiseis': ('spiseis',),
'spiseisene': ('spiseis',),
'spisepause': ('spisepause',),
'spisepausen': ('spisepause',),
'spisepauser': ('spisepause',),
'spisepausene': ('spisepause',),
'spisepinne': ('spisepinne',),
'spisepinnen': ('spisepinne',),
'spisepinna': ('spisepinne',),
'spisepinner': ('spisepinne',),
'spisepinnene': ('spisepinne',),
'spiseplass': ('spiseplass',),
'spiseplassen': ('spiseplass',),
'spiseplasser': ('spiseplass',),
'spiseplassene': ('spiseplass',),
'spiseproblem': ('spiseproblem',),
'spiseproblemet': ('spiseproblem',),
'spiseproblem': ('spiseproblem',),
'spiseproblemer': ('spiseproblem',),
'spiseproblem': ('spiseproblem',),
'spiseproblemer': ('spiseproblem',),
'spiseproblema': ('spiseproblem',),
'spiseproblemene': ('spiseproblem',),
'spiseredskap': ('spiseredskap',),
'spiseredskapen': ('spiseredskap',),
'spiseredskapet': ('spiseredskap',),
'spiseredskaper': ('spiseredskap',),
'spiseredskap': ('spiseredskap',),
'spiseredskaper': ('spiseredskap',),
'spiseredskap': ('spiseredskap',),
'spiseredskaper': ('spiseredskap',),
'spiseredskapene': ('spiseredskap',),
'spiseredskapa': ('spiseredskap',),
'spiseredskapene': ('spiseredskap',),
'spiserom': ('spiserom',),
'spiserommet': ('spiserom',),
'spiserom': ('spiserom',),
'spiseromma': ('spiserom',),
'spiserommene': ('spiserom',),
'spisestuemøblement': ('spisestuemøblement',),
'spisestuemøblementet': ('spisestuemøblement',),
'spisestuemøblement': ('spisestuemøblement',),
'spisestuemøblementer': ('spisestuemøblement',),
'spisestuemøblement': ('spisestuemøblement',),
'spisestuemøblementer': ('spisestuemøblement',),
'spisestuemøblementa': ('spisestuemøblement',),
'spisestuemøblementene': ('spisestuemøblement',),
'spisevane': ('spisevane',),
'spisevanen': ('spisevane',),
'spisevaner': ('spisevane',),
'spisevanene': ('spisevane',),
'spisevegrer': ('spisevegrer',),
'spisevegreren': ('spisevegrer',),
'spisevegrere': ('spisevegrer',),
'spisevegrerne': ('spisevegrer',),
'spiss-stilling': ('spiss-stilling',),
'spiss-stillingen': ('spiss-stilling',),
'spiss-stillinga': ('spiss-stilling',),
'spiss-stillinger': ('spiss-stilling',),
'spiss-stillingene': ('spiss-stilling',),
'spissborgerlighet': ('spissborgerlighet',),
'spissborgerligheten': ('spissborgerlighet',),
'spissborgerligheta': ('spissborgerlighet',),
'spissborgerligheter': ('spissborgerlighet',),
'spissborgerlighetene': ('spissborgerlighet',),
'spissborgerskap': ('spissborgerskap',),
'spissborgerskapet': ('spissborgerskap',),
'spissborgerskap': ('spissborgerskap',),
'spissborgerskapa': ('spissborgerskap',),
'spissborgerskapene': ('spissborgerskap',),
'spisshakke': ('spisshakke',),
'spisshakken': ('spisshakke',),
'spisshakka': ('spisshakke',),
'spisshakker': ('spisshakke',),
'spisshakkene': ('spisshakke',),
'spissing': ('spissing',),
'spissingen': ('spissing',),
'spissinga': ('spissing',),
'spissinger': ('spissing',),
'spissingene': ('spissing',),
'spissrotsgang': ('spissrotsgang',),
'spissrotsgangen': ('spissrotsgang',),
'spissrotsganger': ('spissrotsgang',),
'spissrotsgangene': ('spissrotsgang',),
'spisstilling': ('spisstilling',),
'spisstillingen': ('spisstilling',),
'spisstillinga': ('spisstilling',),
'spisstillinger': ('spisstilling',),
'spisstillingene': ('spisstilling',),
'spit': ('spit',),
'spiten': ('spit',),
'spiter': ('spit',),
'spitene': ('spit',),
'spit': ('spit',),
'spitet': ('spit',),
'spit': ('spit',),
'spita': ('spit',),
'spitene': ('spit',),
'Spitsbergen': ('Spitsbergen',),
'spådomskunst': ('spådomskunst',),
'spådomskunsten': ('spådomskunst',),
'spådomskunster': ('spådomskunst',),
'spådomskunstene': ('spådomskunst',),
'spåing': ('spåing',),
'spåingen': ('spåing',),
'spåinga': ('spåing',),
'spåinger': ('spåing',),
'spåingene': ('spåing',),
'spåkvinne': ('spåkvinne',),
'spåkvinnen': ('spåkvinne',),
'spåkvinna': ('spåkvinne',),
'spåkvinner': ('spåkvinne',),
'spåkvinnene': ('spåkvinne',),
'spjær': ('spjær',),
'spjæret': ('spjær',),
'spjær': ('spjær',),
'spjæra': ('spjær',),
'spjærene': ('spjær',),
'spjæring': ('spjæring',),
'spjæringen': ('spjæring',),
'spjæringa': ('spjæring',),
'spjæringer': ('spjæring',),
'spjæringene': ('spjæring',),
'Spjelkavik': ('Spjelkavik',),
'spjelking': ('spjelking',),
'spjelkingen': ('spjelking',),
'spjelkinga': ('spjelking',),
'spjelkinger': ('spjelking',),
'spjelkingene': ('spjelking',),
'spjåk': ('spjåk',),
'spjåket': ('spjåk',),
'spjåk': ('spjåk',),
'spjåka': ('spjåk',),
'spjåkene': ('spjåk',),
'spjåkeri': ('spjåkeri',),
'spjåkeriet': ('spjåkeri',),
'spjåkeri': ('spjåkeri',),
'spjåkeria': ('spjåkeri',),
'spjåkeriene': ('spjåkeri',),
'spjåking': ('spjåking',),
'spjåkingen': ('spjåking',),
'spjåkinga': ('spjåking',),
'spjåkinger': ('spjåking',),
'spjåkingene': ('spjåking',),
'spleising': ('spleising',),
'spleisingen': ('spleising',),
'spleisinga': ('spleising',),
'spleisinger': ('spleising',),
'spleisingene': ('spleising',),
'splidaktighet': ('splidaktighet',),
'splidaktigheten': ('splidaktighet',),
'splidaktigheta': ('splidaktighet',),
'splidaktigheter': ('splidaktighet',),
'splidaktighetene': ('splidaktighet',),
'splintring': ('splintring',),
'splintringen': ('splintring',),
'splintringa': ('splintring',),
'splintringer': ('splintring',),
'splintringene': ('splintring',),
'splittbinders': ('splittbinders',),
'splittbindersen': ('splittbinders',),
'splittbinderser': ('splittbinders',),
'splittbinders': ('splittbinders',),
'splittbindersene': ('splittbinders',),
'splittelsesforsøk': ('splittelsesforsøk',),
'splittelsesforsøket': ('splittelsesforsøk',),
'splittelsesforsøk': ('splittelsesforsøk',),
'splittelsesforsøka': ('splittelsesforsøk',),
'splittelsesforsøkene': ('splittelsesforsøk',),
'splittelsestendens': ('splittelsestendens',),
'splittelsestendensen': ('splittelsestendens',),
'splittelsestendenser': ('splittelsestendens',),
'splittelsestendensene': ('splittelsestendens',),
'splitting': ('splitting',),
'splittingen': ('splitting',),
'splittinga': ('splitting',),
'splittinger': ('splitting',),
'splittingene': ('splitting',),
'spol': ('spol',),
'spolen': ('spol',),
'spoler': ('spol',),
'spolene': ('spol',),
'spoler': ('spoler',),
'spoleren': ('spoler',),
'spolere': ('spoler',),
'spolerne': ('spoler',),
'spolering': ('spolering',),
'spoleringen': ('spolering',),
'spoleringa': ('spolering',),
'spoleringer': ('spolering',),
'spoleringene': ('spolering',),
'spoletråd': ('spoletråd',),
'spoletråden': ('spoletråd',),
'spoletråder': ('spoletråd',),
'spoletrådene': ('spoletråd',),
'spolevikling': ('spolevikling',),
'spoleviklingen': ('spolevikling',),
'spoleviklinga': ('spolevikling',),
'spoleviklinger': ('spolevikling',),
'spoleviklingene': ('spolevikling',),
'spoling': ('spoling',),
'spolingen': ('spoling',),
'spolinga': ('spoling',),
'spolinger': ('spoling',),
'spolingene': ('spoling',),
'sponplatefabrikk': ('sponplatefabrikk',),
'sponplatefabrikken': ('sponplatefabrikk',),
'sponplatefabrikker': ('sponplatefabrikk',),
'sponplatefabrikkene': ('sponplatefabrikk',),
'sponplateproduksjon': ('sponplateproduksjon',),
'sponplateproduksjonen': ('sponplateproduksjon',),
'sponplateproduksjoner': ('sponplateproduksjon',),
'sponplateproduksjonene': ('sponplateproduksjon',),
'sponsing': ('sponsing',),
'sponsingen': ('sponsing',),
'sponsinga': ('sponsing',),
'sponsinger': ('sponsing',),
'sponsingene': ('sponsing',),
'sponsoravtale': ('sponsoravtale',),
'sponsoravtalen': ('sponsoravtale',),
'sponsoravtaler': ('sponsoravtale',),
'sponsoravtalene': ('sponsoravtale',),
'sponsorbeløp': ('sponsorbeløp',),
'sponsorbeløpet': ('sponsorbeløp',),
'sponsorbeløp': ('sponsorbeløp',),
'sponsorbeløpa': ('sponsorbeløp',),
'sponsorbeløpene': ('sponsorbeløp',),
'sponsorbidrag': ('sponsorbidrag',),
'sponsorbidraget': ('sponsorbidrag',),
'sponsorbidrag': ('sponsorbidrag',),
'sponsorbidraga': ('sponsorbidrag',),
'sponsorbidragene': ('sponsorbidrag',),
'sponsorbudsjett': ('sponsorbudsjett',),
'sponsorbudsjettet': ('sponsorbudsjett',),
'sponsorbudsjett': ('sponsorbudsjett',),
'sponsorbudsjetter': ('sponsorbudsjett',),
'sponsorbudsjett': ('sponsorbudsjett',),
'sponsorbudsjetter': ('sponsorbudsjett',),
'sponsorbudsjetta': ('sponsorbudsjett',),
'sponsorbudsjettene': ('sponsorbudsjett',),
'sponsorfirma': ('sponsorfirma',),
'sponsorfirmaet': ('sponsorfirma',),
'sponsorfirma': ('sponsorfirma',),
'sponsorfirmaer': ('sponsorfirma',),
'sponsorfirmaene': ('sponsorfirma',),
'sponsorgave': ('sponsorgave',),
'sponsorgaven': ('sponsorgave',),
'sponsorgava': ('sponsorgave',),
'sponsorgaver': ('sponsorgave',),
'sponsorgavene': ('sponsorgave',),
'sponsorhjelp': ('sponsorhjelp',),
'sponsorhjelpen': ('sponsorhjelp',),
'sponsorhjelpa': ('sponsorhjelp',),
'sponsorhjelper': ('sponsorhjelp',),
'sponsorhjelpene': ('sponsorhjelp',),
'sponsorinntekt': ('sponsorinntekt',),
'sponsorinntekten': ('sponsorinntekt',),
'sponsorinntekta': ('sponsorinntekt',),
'sponsorinntekter': ('sponsorinntekt',),
'sponsorinntektene': ('sponsorinntekt',),
'sponsorinteresse': ('sponsorinteresse',),
'sponsorinteressen': ('sponsorinteresse',),
'sponsorinteresser': ('sponsorinteresse',),
'sponsorinteressene': ('sponsorinteresse',),
'sponsorjakt': ('sponsorjakt',),
'sponsorjakten': ('sponsorjakt',),
'sponsorjakta': ('sponsorjakt',),
'sponsorjakter': ('sponsorjakt',),
'sponsorjaktene': ('sponsorjakt',),
'sponsorkontrakt': ('sponsorkontrakt',),
'sponsorkontrakten': ('sponsorkontrakt',),
'sponsorkontrakter': ('sponsorkontrakt',),
'sponsorkontraktene': ('sponsorkontrakt',),
'sponsorkrone': ('sponsorkrone',),
'sponsorkronen': ('sponsorkrone',),
'sponsorkrona': ('sponsorkrone',),
'sponsorkroner': ('sponsorkrone',),
'sponsorkronene': ('sponsorkrone',),
'sponsormarked': ('sponsormarked',),
'sponsormarkedet': ('sponsormarked',),
'sponsormarked': ('sponsormarked',),
'sponsormarkeder': ('sponsormarked',),
'sponsormarked': ('sponsormarked',),
'sponsormarkeder': ('sponsormarked',),
'sponsormarkeda': ('sponsormarked',),
'sponsormarkedene': ('sponsormarked',),
'sponsormerke': ('sponsormerke',),
'sponsormerket': ('sponsormerke',),
'sponsormerker': ('sponsormerke',),
'sponsormerka': ('sponsormerke',),
'sponsormerkene': ('sponsormerke',),
'sponsormidler': ('sponsormidler',),
'sponsormidlene': ('sponsormidler',),
'sponsormillion': ('sponsormillion',),
'sponsormillionen': ('sponsormillion',),
'sponsormillioner': ('sponsormillion',),
'sponsormillionene': ('sponsormillion',),
'sponsorpenger': ('sponsorpenger',),
'sponsorpengene': ('sponsorpenger',),
'sponsorregel': ('sponsorregel',),
'sponsorregelen': ('sponsorregel',),
'sponsorregler': ('sponsorregel',),
'sponsorreglene': ('sponsorregel',),
'sponsorstøtte': ('sponsorstøtte',),
'sponsorstøtten': ('sponsorstøtte',),
'sponsorstøtta': ('sponsorstøtte',),
'sponsorstøtter': ('sponsorstøtte',),
'sponsorstøttene': ('sponsorstøtte',),
'spontanabort': ('spontanabort',),
'spontanaborten': ('spontanabort',),
'spontanaborter': ('spontanabort',),
'spontanabortene': ('spontanabort',),
'spontanaksjon': ('spontanaksjon',),
'spontanaksjonen': ('spontanaksjon',),
'spontanaksjoner': ('spontanaksjon',),
'spontanaksjonene': ('spontanaksjon',),
'spontanist': ('spontanist',),
'spontanisten': ('spontanist',),
'spontanister': ('spontanist',),
'spontanistene': ('spontanist',),
'sporanalyse': ('sporanalyse',),
'sporanalysen': ('sporanalyse',),
'sporanalyser': ('sporanalyse',),
'sporanalysene': ('sporanalyse',),
'sporavstand': ('sporavstand',),
'sporavstanden': ('sporavstand',),
'sporavstander': ('sporavstand',),
'sporavstandene': ('sporavstand',),
'sporelement': ('sporelement',),
'sporelementet': ('sporelement',),
'sporelement': ('sporelement',),
'sporelementer': ('sporelement',),
'sporelement': ('sporelement',),
'sporelementer': ('sporelement',),
'sporelementa': ('sporelement',),
'sporelementene': ('sporelement',),
'sporfinner': ('sporfinner',),
'sporfinneren': ('sporfinner',),
'sporfinnere': ('sporfinner',),
'sporfinnerne': ('sporfinner',),
'sporing': ('sporing',),
'sporingen': ('sporing',),
'sporinga': ('sporing',),
'sporinger': ('sporing',),
'sporingene': ('sporing',),
'sporkryss': ('sporkryss',),
'sporkrysset': ('sporkryss',),
'sporkryss': ('sporkryss',),
'sporkryssa': ('sporkryss',),
'sporkryssene': ('sporkryss',),
'sporkryssing': ('sporkryssing',),
'sporkryssingen': ('sporkryssing',),
'sporkryssinga': ('sporkryssing',),
'sporkryssinger': ('sporkryssing',),
'sporkryssingene': ('sporkryssing',),
'sporlegging': ('sporlegging',),
'sporleggingen': ('sporlegging',),
'sporlegginga': ('sporlegging',),
'sporlegginger': ('sporlegging',),
'sporleggingene': ('sporlegging',),
'spormetall': ('spormetall',),
'spormetallet': ('spormetall',),
'spormetall': ('spormetall',),
'spormetaller': ('spormetall',),
'spormetall': ('spormetall',),
'spormetaller': ('spormetall',),
'spormetalla': ('spormetall',),
'spormetallene': ('spormetall',),
'sporskifte': ('sporskifte',),
'sporskiftet': ('sporskifte',),
'sporskifter': ('sporskifte',),
'sporskifta': ('sporskifte',),
'sporskiftene': ('sporskifte',),
'sporting': ('sporting',),
'sportingen': ('sporting',),
'sportinga': ('sporting',),
'sportinger': ('sporting',),
'sportingene': ('sporting',),
'sportling': ('sportling',),
'sportlingen': ('sportling',),
'sportlinga': ('sportling',),
'sportlinger': ('sportling',),
'sportlingene': ('sportling',),
'sportsaktivitet': ('sportsaktivitet',),
'sportsaktiviteten': ('sportsaktivitet',),
'sportsaktiviteter': ('sportsaktivitet',),
'sportsaktivitetene': ('sportsaktivitet',),
'sportsarena': ('sportsarena',),
'sportsarenaen': ('sportsarena',),
'sportsarenaer': ('sportsarena',),
'sportsarenaene': ('sportsarena',),
'sportsarrangement': ('sportsarrangement',),
'sportsarrangementet': ('sportsarrangement',),
'sportsarrangement': ('sportsarrangement',),
'sportsarrangementer': ('sportsarrangement',),
'sportsarrangement': ('sportsarrangement',),
'sportsarrangementer': ('sportsarrangement',),
'sportsarrangementa': ('sportsarrangement',),
'sportsarrangementene': ('sportsarrangement',),
'sportsartikkel': ('sportsartikkel',),
'sportsartikkelen': ('sportsartikkel',),
'sportsartikler': ('sportsartikkel',),
'sportsartiklene': ('sportsartikkel',),
'sportsavdeling': ('sportsavdeling',),
'sportsavdelingen': ('sportsavdeling',),
'sportsavdelinga': ('sportsavdeling',),
'sportsavdelinger': ('sportsavdeling',),
'sportsavdelingene': ('sportsavdeling',),
'sportsavis': ('sportsavis',),
'sportsavisen': ('sportsavis',),
'sportsavisa': ('sportsavis',),
'sportsaviser': ('sportsavis',),
'sportsavisene': ('sportsavis',),
'sportsbegivenhet': ('sportsbegivenhet',),
'sportsbegivenheten': ('sportsbegivenhet',),
'sportsbegivenheta': ('sportsbegivenhet',),
'sportsbegivenheter': ('sportsbegivenhet',),
'sportsbegivenhetene': ('sportsbegivenhet',),
'sportsbilde': ('sportsbilde',),
'sportsbildet': ('sportsbilde',),
'sportsbilder': ('sportsbilde',),
'sportsbilda': ('sportsbilde',),
'sportsbildene': ('sportsbilde',),
'sportsbod': ('sportsbod',),
'sportsboden': ('sportsbod',),
'sportsboder': ('sportsbod',),
'sportsbodene': ('sportsbod',),
'sportsboikott': ('sportsboikott',),
'sportsboikotten': ('sportsboikott',),
'sportsboikotter': ('sportsboikott',),
'sportsboikottene': ('sportsboikott',),
'sportsbransje': ('sportsbransje',),
'sportsbransjen': ('sportsbransje',),
'sportsbransjer': ('sportsbransje',),
'sportsbransjene': ('sportsbransje',),
'sportsbutikk': ('sportsbutikk',),
'sportsbutikken': ('sportsbutikk',),
'sportsbutikker': ('sportsbutikk',),
'sportsbutikkene': ('sportsbutikk',),
'sportsdanser': ('sportsdanser',),
'sportsdanseren': ('sportsdanser',),
'sportsdansere': ('sportsdanser',),
'sportsdanserne': ('sportsdanser',),
'sportsdekning': ('sportsdekning',),
'sportsdekningen': ('sportsdekning',),
'sportsdekninga': ('sportsdekning',),
'sportsdekninger': ('sportsdekning',),
'sportsdekningene': ('sportsdekning',),
'sportsdykker': ('sportsdykker',),
'sportsdykkeren': ('sportsdykker',),
'sportsdykkere': ('sportsdykker',),
'sportsdykkerne': ('sportsdykker',),
'sportsdykking': ('sportsdykking',),
'sportsdykkingen': ('sportsdykking',),
'sportsdykkinga': ('sportsdykking',),
'sportsdykkinger': ('sportsdykking',),
'sportsdykkingene': ('sportsdykking',),
'sportsfiskeelv': ('sportsfiskeelv',),
'sportsfiskeelven': ('sportsfiskeelv',),
'sportsfiskeelva': ('sportsfiskeelv',),
'sportsfiskeelver': ('sportsfiskeelv',),
'sportsfiskeelvene': ('sportsfiskeelv',),
'sportsgrein': ('sportsgrein',),
'sportsgreinen': ('sportsgrein',),
'sportsgreina': ('sportsgrein',),
'sportsgreiner': ('sportsgrein',),
'sportsgreinene': ('sportsgrein',),
'sportsgren': ('sportsgren',),
'sportsgrenen': ('sportsgren',),
'sportsgrena': ('sportsgren',),
'sportsgrener': ('sportsgren',),
'sportsgrenene': ('sportsgren',),
'sportshall': ('sportshall',),
'sportshallen': ('sportshall',),
'sportshaller': ('sportshall',),
'sportshallene': ('sportshall',),
'sportshandler': ('sportshandler',),
'sportshandleren': ('sportshandler',),
'sportshandlere': ('sportshandler',),
'sportshandlerne': ('sportshandler',),
'sportshelg': ('sportshelg',),
'sportshelgen': ('sportshelg',),
'sportshelga': ('sportshelg',),
'sportshelger': ('sportshelg',),
'sportshelgene': ('sportshelg',),
'sportshelt': ('sportshelt',),
'sportshelten': ('sportshelt',),
'sportshelter': ('sportshelt',),
'sportsheltene': ('sportshelt',),
'sportshjørne': ('sportshjørne',),
'sportshjørnet': ('sportshjørne',),
'sportshjørner': ('sportshjørne',),
'sportshjørna': ('sportshjørne',),
'sportshjørnene': ('sportshjørne',),
'sportsinnslag': ('sportsinnslag',),
'sportsinnslaget': ('sportsinnslag',),
'sportsinnslag': ('sportsinnslag',),
'sportsinnslaga': ('sportsinnslag',),
'sportsinnslagene': ('sportsinnslag',),
'sportsinteresse': ('sportsinteresse',),
'sportsinteressen': ('sportsinteresse',),
'sportsinteresser': ('sportsinteresse',),
'sportsinteressene': ('sportsinteresse',),
'sportsjournalistikk': ('sportsjournalistikk',),
'sportsjournalistikken': ('sportsjournalistikk',),
'sportsjournalistikker': ('sportsjournalistikk',),
'sportsjournalistikkene': ('sportsjournalistikk',),
'sportskanal': ('sportskanal',),
'sportskanalen': ('sportskanal',),
'sportskanaler': ('sportskanal',),
'sportskanalene': ('sportskanal',),
'sportsklær': ('sportsklær',),
'sportsklærne': ('sportsklær',),
'sportsklubb': ('sportsklubb',),
'sportsklubben': ('sportsklubb',),
'sportsklubber': ('sportsklubb',),
'sportsklubbene': ('sportsklubb',),
'sportskommentar': ('sportskommentar',),
'sportskommentaren': ('sportskommentar',),
'sportskommentarer': ('sportskommentar',),
'sportskommentarene': ('sportskommentar',),
'sportslighet': ('sportslighet',),
'sportsligheten': ('sportslighet',),
'sportsligheta': ('sportslighet',),
'sportsligheter': ('sportslighet',),
'sportslighetene': ('sportslighet',),
'sportsmagasin': ('sportsmagasin',),
'sportsmagasinet': ('sportsmagasin',),
'sportsmagasin': ('sportsmagasin',),
'sportsmagasiner': ('sportsmagasin',),
'sportsmagasin': ('sportsmagasin',),
'sportsmagasiner': ('sportsmagasin',),
'sportsmagasina': ('sportsmagasin',),
'sportsmagasinene': ('sportsmagasin',),
'sportsmedarbeider': ('sportsmedarbeider',),
'sportsmedarbeideren': ('sportsmedarbeider',),
'sportsmedarbeidere': ('sportsmedarbeider',),
'sportsmedarbeiderne': ('sportsmedarbeider',),
'sportsminister': ('sportsminister',),
'sportsministeren': ('sportsminister',),
'sportsministere': ('sportsminister',),
'sportsministrer': ('sportsminister',),
'sportsministre': ('sportsminister',),
'sportsministerne': ('sportsminister',),
'sportsministrene': ('sportsminister',),
'sportsplass': ('sportsplass',),
'sportsplassen': ('sportsplass',),
'sportsplasser': ('sportsplass',),
'sportsplassene': ('sportsplass',),
'sportspreg': ('sportspreg',),
'sportspreget': ('sportspreg',),
'sportspreg': ('sportspreg',),
'sportsprega': ('sportspreg',),
'sportspregene': ('sportspreg',),
'sportspresse': ('sportspresse',),
'sportspressen': ('sportspresse',),
'sportspressa': ('sportspresse',),
'sportspresser': ('sportspresse',),
'sportspressene': ('sportspresse',),
'sportsprestasjon': ('sportsprestasjon',),
'sportsprestasjonen': ('sportsprestasjon',),
'sportsprestasjoner': ('sportsprestasjon',),
'sportsprestasjonene': ('sportsprestasjon',),
'sportsprogram': ('sportsprogram',),
'sportsprogrammet': ('sportsprogram',),
'sportsprogram': ('sportsprogram',),
'sportsprogrammer': ('sportsprogram',),
'sportsprogramma': ('sportsprogram',),
'sportsprogrammene': ('sportsprogram',),
'sportsprogramma': ('sportsprogram',),
'sportsprogrammene': ('sportsprogram',),
'sportsredaksjon': ('sportsredaksjon',),
'sportsredaksjonen': ('sportsredaksjon',),
'sportsredaksjoner': ('sportsredaksjon',),
'sportsredaksjonene': ('sportsredaksjon',),
'sportsreportasje': ('sportsreportasje',),
'sportsreportasjen': ('sportsreportasje',),
'sportsreportasjer': ('sportsreportasje',),
'sportsreportasjene': ('sportsreportasje',),
'sportsreporter': ('sportsreporter',),
'sportsreporteren': ('sportsreporter',),
'sportsreportere': ('sportsreporter',),
'sportsreporterne': ('sportsreporter',),
'sportsrevy': ('sportsrevy',),
'sportsrevyen': ('sportsrevy',),
'sportsrevyer': ('sportsrevy',),
'sportsrevyene': ('sportsrevy',),
'sportssending': ('sportssending',),
'sportssendingen': ('sportssending',),
'sportssendinga': ('sportssending',),
'sportssendinger': ('sportssending',),
'sportssendingene': ('sportssending',),
'sportstøy': ('sportstøy',),
'sportstøyet': ('sportstøy',),
'sportstøyer': ('sportstøy',),
'sportstøya': ('sportstøy',),
'sportstøyene': ('sportstøy',),
'sportsutøver': ('sportsutøver',),
'sportsutøveren': ('sportsutøver',),
'sportsutøvere': ('sportsutøver',),
'sportsutøverne': ('sportsutøver',),
'sportsutstyr': ('sportsutstyr',),
'sportsutstyret': ('sportsutstyr',),
'sportsutstyr': ('sportsutstyr',),
'sportsutstyra': ('sportsutstyr',),
'sportsutstyrene': ('sportsutstyr',),
'sportsverden': ('sportsverden',),
'sportsverdenen': ('sportsverden',),
'sportsverdener': ('sportsverden',),
'sportsverdenene': ('sportsverden',),
'sportsvognklasse': ('sportsvognklasse',),
'sportsvognklassen': ('sportsvognklasse',),
'sportsvognklassa': ('sportsvognklasse',),
'sportsvognklasser': ('sportsvognklasse',),
'sportsvognklassene': ('sportsvognklasse',),
'sporvalg': ('sporvalg',),
'sporvalget': ('sporvalg',),
'sporvalg': ('sporvalg',),
'sporvalga': ('sporvalg',),
'sporvalgene': ('sporvalg',),
'sporvegsfunksjonær': ('sporvegsfunksjonær',),
'sporvegsfunksjonæren': ('sporvegsfunksjonær',),
'sporvegsfunksjonærer': ('sporvegsfunksjonær',),
'sporvegsfunksjonærene': ('sporvegsfunksjonær',),
'sporveisadministrasjon': ('sporveisadministrasjon',),
'sporveisadministrasjonen': ('sporveisadministrasjon',),
'sporveisadministrasjoner': ('sporveisadministrasjon',),
'sporveisadministrasjonene': ('sporveisadministrasjon',),
'sporveisbetjening': ('sporveisbetjening',),
'sporveisbetjeningen': ('sporveisbetjening',),
'sporveisbetjeninga': ('sporveisbetjening',),
'sporveisbetjeninger': ('sporveisbetjening',),
'sporveisbetjeningene': ('sporveisbetjening',),
'sporveisbuss': ('sporveisbuss',),
'sporveisbussen': ('sporveisbuss',),
'sporveisbusser': ('sporveisbuss',),
'sporveisbussene': ('sporveisbuss',),
'sporveisdirektør': ('sporveisdirektør',),
'sporveisdirektøren': ('sporveisdirektør',),
'sporveisdirektører': ('sporveisdirektør',),
'sporveisdirektørene': ('sporveisdirektør',),
'sporveisdrift': ('sporveisdrift',),
'sporveisdriften': ('sporveisdrift',),
'sporveisdrifta': ('sporveisdrift',),
'sporveisdrifter': ('sporveisdrift',),
'sporveisdriftene': ('sporveisdrift',),
'sporveisfunksjonær': ('sporveisfunksjonær',),
'sporveisfunksjonæren': ('sporveisfunksjonær',),
'sporveisfunksjonærer': ('sporveisfunksjonær',),
'sporveisfunksjonærene': ('sporveisfunksjonær',),
'sporveisledelse': ('sporveisledelse',),
'sporveisledelsen': ('sporveisledelse',),
'sporveisledelser': ('sporveisledelse',),
'sporveisledelsene': ('sporveisledelse',),
'sporveisnett': ('sporveisnett',),
'sporveisnettet': ('sporveisnett',),
'sporveisnett': ('sporveisnett',),
'sporveisnetta': ('sporveisnett',),
'sporveisnettene': ('sporveisnett',),
'sporveisstreik': ('sporveisstreik',),
'sporveisstreiken': ('sporveisstreik',),
'sporveisstreiker': ('sporveisstreik',),
'sporveisstreikene': ('sporveisstreik',),
'sporveisstyre': ('sporveisstyre',),
'sporveisstyret': ('sporveisstyre',),
'sporveisstyrer': ('sporveisstyre',),
'sporveisstyra': ('sporveisstyre',),
'sporveisstyrene': ('sporveisstyre',),
'sporveistakst': ('sporveistakst',),
'sporveistaksten': ('sporveistakst',),
'sporveistakster': ('sporveistakst',),
'sporveistakstene': ('sporveistakst',),
'sporveksler': ('sporveksler',),
'sporveksleren': ('sporveksler',),
'sporvekslere': ('sporveksler',),
'sporvekslerne': ('sporveksler',),
'sporveksling': ('sporveksling',),
'sporvekslingen': ('sporveksling',),
'sporvekslinga': ('sporveksling',),
'sporvekslinger': ('sporveksling',),
'sporvekslingene': ('sporveksling',),
'sporvidd': ('sporvidd',),
'sporvidden': ('sporvidd',),
'sporvidda': ('sporvidd',),
'sporvidder': ('sporvidd',),
'sporviddene': ('sporvidd',),
'sporvognsfører': ('sporvognsfører',),
'sporvognsføreren': ('sporvognsfører',),
'sporvognsførere': ('sporvognsfører',),
'sporvognsførerne': ('sporvognsfører',),
'sporvognskonduktør': ('sporvognskonduktør',),
'sporvognskonduktøren': ('sporvognskonduktør',),
'sporvognskonduktører': ('sporvognskonduktør',),
'sporvognskonduktørene': ('sporvognskonduktør',),
'spotskhet': ('spotskhet',),
'spotskheten': ('spotskhet',),
'spotskheta': ('spotskhet',),
'spotskheter': ('spotskhet',),
'spotskhetene': ('spotskhet',),
'spotting': ('spotting',),
'spottingen': ('spotting',),
'spottinga': ('spotting',),
'spottinger': ('spotting',),
'spottingene': ('spotting',),
'sprøe': ('sprøe',),
'sprøen': ('sprøe',),
'sprøa': ('sprøe',),
'sprøer': ('sprøe',),
'sprøene': ('sprøe',),
'sprøhet': ('sprøhet',),
'sprøheten': ('sprøhet',),
'sprøheta': ('sprøhet',),
'sprøheter': ('sprøhet',),
'sprøhetene': ('sprøhet',),
'sprøing': ('sprøing',),
'sprøingen': ('sprøing',),
'sprøinga': ('sprøing',),
'sprøinger': ('sprøing',),
'sprøingene': ('sprøing',),
'sprøsteiking': ('sprøsteiking',),
'sprøsteikingen': ('sprøsteiking',),
'sprøsteikinga': ('sprøsteiking',),
'sprøsteikinger': ('sprøsteiking',),
'sprøsteikingene': ('sprøsteiking',),
'sprøsteking': ('sprøsteking',),
'sprøstekingen': ('sprøsteking',),
'sprøstekinga': ('sprøsteking',),
'sprøstekinger': ('sprøsteking',),
'sprøstekingene': ('sprøsteking',),
'sprøyteautomat': ('sprøyteautomat',),
'sprøyteautomaten': ('sprøyteautomat',),
'sprøyteautomater': ('sprøyteautomat',),
'sprøyteautomatene': ('sprøyteautomat',),
'sprøytebruker': ('sprøytebruker',),
'sprøytebrukeren': ('sprøytebruker',),
'sprøytebrukere': ('sprøytebruker',),
'sprøytebrukerne': ('sprøytebruker',),
'sprøytebuss': ('sprøytebuss',),
'sprøytebussen': ('sprøytebuss',),
'sprøytebusser': ('sprøytebuss',),
'sprøytebussene': ('sprøytebuss',),
'sprøytelakkering': ('sprøytelakkering',),
'sprøytelakkeringen': ('sprøytelakkering',),
'sprøytelakkeringa': ('sprøytelakkering',),
'sprøytelakkeringer': ('sprøytelakkering',),
'sprøytelakkeringene': ('sprøytelakkering',),
'sprøytemisbruker': ('sprøytemisbruker',),
'sprøytemisbrukeren': ('sprøytemisbruker',),
'sprøytemisbrukere': ('sprøytemisbruker',),
'sprøytemisbrukerne': ('sprøytemisbruker',),
'sprøytenarkomani': ('sprøytenarkomani',),
'sprøytenarkomanien': ('sprøytenarkomani',),
'sprøytenarkomanier': ('sprøytenarkomani',),
'sprøytenarkomaniene': ('sprøytenarkomani',),
'sprøyteran': ('sprøyteran',),
'sprøyteranet': ('sprøyteran',),
'sprøyteran': ('sprøyteran',),
'sprøyterana': ('sprøyteran',),
'sprøyteranene': ('sprøyteran',),
'sprøyteraner': ('sprøyteraner',),
'sprøyteraneren': ('sprøyteraner',),
'sprøyteranere': ('sprøyteraner',),
'sprøyteranerne': ('sprøyteraner',),
'sprøytespiss': ('sprøytespiss',),
'sprøytespissen': ('sprøytespiss',),
'sprøytespisser': ('sprøytespiss',),
'sprøytespissene': ('sprøytespiss',),
'sprøytestikk': ('sprøytestikk',),
'sprøytestikket': ('sprøytestikk',),
'sprøytestikk': ('sprøytestikk',),
'sprøytestikka': ('sprøytestikk',),
'sprøytestikkene': ('sprøytestikk',),
'sprøyting': ('sprøyting',),
'sprøytingen': ('sprøyting',),
'sprøytinga': ('sprøyting',),
'sprøytinger': ('sprøyting',),
'sprøytingene': ('sprøyting',),
'sprading': ('sprading',),
'spradingen': ('sprading',),
'spradinga': ('sprading',),
'spradinger': ('sprading',),
'spradingene': ('sprading',),
'spraking': ('spraking',),
'sprakingen': ('spraking',),
'sprakinga': ('spraking',),
'sprakinger': ('spraking',),
'sprakingene': ('spraking',),
'spranghest': ('spranghest',),
'spranghesten': ('spranghest',),
'spranghester': ('spranghest',),
'spranghestene': ('spranghest',),
'sprangrytter': ('sprangrytter',),
'sprangrytteren': ('sprangrytter',),
'sprangryttere': ('sprangrytter',),
'sprangrytterne': ('sprangrytter',),
'sprangstevne': ('sprangstevne',),
'sprangstevnet': ('sprangstevne',),
'sprangstevner': ('sprangstevne',),
'sprangstevna': ('sprangstevne',),
'sprangstevnene': ('sprangstevne',),
'spraying': ('spraying',),
'sprayingen': ('spraying',),
'sprayinga': ('spraying',),
'sprayinger': ('spraying',),
'sprayingene': ('spraying',),
'spraymaling': ('spraymaling',),
'spraymalingen': ('spraymaling',),
'spraymalinga': ('spraymaling',),
'spraymalinger': ('spraymaling',),
'spraymalingene': ('spraymaling',),
'spreding': ('spreding',),
'spredingen': ('spreding',),
'spredinga': ('spreding',),
'spredinger': ('spreding',),
'spredingene': ('spreding',),
'spredningsavtale': ('spredningsavtale',),
'spredningsavtalen': ('spredningsavtale',),
'spredningsavtaler': ('spredningsavtale',),
'spredningsavtalene': ('spredningsavtale',),
'spredningseffekt': ('spredningseffekt',),
'spredningseffekten': ('spredningseffekt',),
'spredningseffekter': ('spredningseffekt',),
'spredningseffektene': ('spredningseffekt',),
'spreiing': ('spreiing',),
'spreiingen': ('spreiing',),
'spreiinga': ('spreiing',),
'spreiinger': ('spreiing',),
'spreiingene': ('spreiing',),
'spreing': ('spreing',),
'spreingen': ('spreing',),
'spreinga': ('spreing',),
'spreinger': ('spreing',),
'spreingene': ('spreing',),
'sprekfant': ('sprekfant',),
'sprekfanten': ('sprekfant',),
'sprekfanter': ('sprekfant',),
'sprekfantene': ('sprekfant',),
'sprekhet': ('sprekhet',),
'sprekheten': ('sprekhet',),
'sprekheta': ('sprekhet',),
'sprekheter': ('sprekhet',),
'sprekhetene': ('sprekhet',),
'sprekking': ('sprekking',),
'sprekkingen': ('sprekking',),
'sprekkinga': ('sprekking',),
'sprekkinger': ('sprekking',),
'sprekkingene': ('sprekking',),
'sprekkskade': ('sprekkskade',),
'sprekkskaden': ('sprekkskade',),
'sprekkskader': ('sprekkskade',),
'sprekkskadene': ('sprekkskade',),
'spreller': ('spreller',),
'sprelleren': ('spreller',),
'sprellere': ('spreller',),
'sprellerne': ('spreller',),
'sprelling': ('sprelling',),
'sprellingen': ('sprelling',),
'sprellinga': ('sprelling',),
'sprellinger': ('sprelling',),
'sprellingene': ('sprelling',),
'sprelskhet': ('sprelskhet',),
'sprelskheten': ('sprelskhet',),
'sprelskheta': ('sprelskhet',),
'sprelskheter': ('sprelskhet',),
'sprelskhetene': ('sprelskhet',),
'sprengemne': ('sprengemne',),
'sprengemnet': ('sprengemne',),
'sprengemner': ('sprengemne',),
'sprengemna': ('sprengemne',),
'sprengemnene': ('sprengemne',),
'sprenghode': ('sprenghode',),
'sprenghodet': ('sprenghode',),
'sprenghoder': ('sprenghode',),
'sprenghoda': ('sprenghode',),
'sprenghodene': ('sprenghode',),
'sprenging': ('sprenging',),
'sprengingen': ('sprenging',),
'sprenginga': ('sprenging',),
'sprenginger': ('sprenging',),
'sprengingene': ('sprenging',),
'sprengingsarbeid': ('sprengingsarbeid',),
'sprengingsarbeidet': ('sprengingsarbeid',),
'sprengingsarbeid': ('sprengingsarbeid',),
'sprengingsarbeider': ('sprengingsarbeid',),
'sprengingsarbeid': ('sprengingsarbeid',),
'sprengingsarbeider': ('sprengingsarbeid',),
'sprengingsarbeida': ('sprengingsarbeid',),
'sprengingsarbeidene': ('sprengingsarbeid',),
'sprengingsarbeider': ('sprengingsarbeider',),
'sprengingsarbeideren': ('sprengingsarbeider',),
'sprengingsarbeidere': ('sprengingsarbeider',),
'sprengingsarbeiderne': ('sprengingsarbeider',),
'sprengingsekspert': ('sprengingsekspert',),
'sprengingseksperten': ('sprengingsekspert',),
'sprengingseksperter': ('sprengingsekspert',),
'sprengingsekspertene': ('sprengingsekspert',),
'sprengkjøring': ('sprengkjøring',),
'sprengkjøringen': ('sprengkjøring',),
'sprengkjøringa': ('sprengkjøring',),
'sprengkjøringer': ('sprengkjøring',),
'sprengkjøringene': ('sprengkjøring',),
'sprenglegeme': ('sprenglegeme',),
'sprenglegemet': ('sprenglegeme',),
'sprenglegemer': ('sprenglegeme',),
'sprenglegema': ('sprenglegeme',),
'sprenglegemene': ('sprenglegeme',),
'sprengning': ('sprengning',),
'sprengningen': ('sprengning',),
'sprengninga': ('sprengning',),
'sprengninger': ('sprengning',),
'sprengningene': ('sprengning',),
'sprengningsarbeid': ('sprengningsarbeid',),
'sprengningsarbeidet': ('sprengningsarbeid',),
'sprengningsarbeid': ('sprengningsarbeid',),
'sprengningsarbeider': ('sprengningsarbeid',),
'sprengningsarbeid': ('sprengningsarbeid',),
'sprengningsarbeider': ('sprengningsarbeid',),
'sprengningsarbeida': ('sprengningsarbeid',),
'sprengningsarbeidene': ('sprengningsarbeid',),
'sprengningsarbeider': ('sprengningsarbeider',),
'sprengningsarbeideren': ('sprengningsarbeider',),
'sprengningsarbeidere': ('sprengningsarbeider',),
'sprengningsarbeiderne': ('sprengningsarbeider',),
'sprengningsekspert': ('sprengningsekspert',),
'sprengningseksperten': ('sprengningsekspert',),
'sprengningseksperter': ('sprengningsekspert',),
'sprengningsekspertene': ('sprengningsekspert',),
'sprengridning': ('sprengridning',),
'sprengridningen': ('sprengridning',),
'sprengridninga': ('sprengridning',),
'sprengridninger': ('sprengridning',),
'sprengridningene': ('sprengridning',),
'sprengriing': ('sprengriing',),
'sprengriingen': ('sprengriing',),
'sprengriinga': ('sprengriing',),
'sprengriinger': ('sprengriing',),
'sprengriingene': ('sprengriing',),
'sprengstoffinspeksjon': ('sprengstoffinspeksjon',),
'sprengstoffinspeksjonen': ('sprengstoffinspeksjon',),
'sprengstoffinspeksjoner': ('sprengstoffinspeksjon',),
'sprengstoffinspeksjonene': ('sprengstoffinspeksjon',),
'sprengstoffprodusent': ('sprengstoffprodusent',),
'sprengstoffprodusenten': ('sprengstoffprodusent',),
'sprengstoffprodusenter': ('sprengstoffprodusent',),
'sprengstoffprodusentene': ('sprengstoffprodusent',),
'sprengvirkning': ('sprengvirkning',),
'sprengvirkningen': ('sprengvirkning',),
'sprengvirkninga': ('sprengvirkning',),
'sprengvirkninger': ('sprengvirkning',),
'sprengvirkningene': ('sprengvirkning',),
'sprettball': ('sprettball',),
'sprettballen': ('sprettball',),
'sprettballer': ('sprettball',),
'sprettballene': ('sprettball',),
'spretthopp': ('spretthopp',),
'spretthoppet': ('spretthopp',),
'spretthopp': ('spretthopp',),
'spretthoppa': ('spretthopp',),
'spretthoppene': ('spretthopp',),
'spretting': ('spretting',),
'sprettingen': ('spretting',),
'sprettinga': ('spretting',),
'sprettinger': ('spretting',),
'sprettingene': ('spretting',),
'spriking': ('spriking',),
'sprikingen': ('spriking',),
'sprikinga': ('spriking',),
'sprikinger': ('spriking',),
'sprikingene': ('spriking',),
'springform': ('springform',),
'springformen': ('springform',),
'springforma': ('springform',),
'springformer': ('springform',),
'springformene': ('springform',),
'springing': ('springing',),
'springingen': ('springing',),
'springinga': ('springing',),
'springinger': ('springing',),
'springingene': ('springing',),
'Springs': ('Springs',),
'sprinkelanlegg': ('sprinkelanlegg',),
'sprinkelanlegget': ('sprinkelanlegg',),
'sprinkelanlegg': ('sprinkelanlegg',),
'sprinkelanlegga': ('sprinkelanlegg',),
'sprinkelanleggene': ('sprinkelanlegg',),
'sprinkling': ('sprinkling',),
'sprinklingen': ('sprinkling',),
'sprinklinga': ('sprinkling',),
'sprinklinger': ('sprinkling',),
'sprinklingene': ('sprinkling',),
'sprintdistanse': ('sprintdistanse',),
'sprintdistansen': ('sprintdistanse',),
'sprintdistanser': ('sprintdistanse',),
'sprintdistansene': ('sprintdistanse',),
'sprintdronning': ('sprintdronning',),
'sprintdronningen': ('sprintdronning',),
'sprintdronninga': ('sprintdronning',),
'sprintdronninger': ('sprintdronning',),
'sprintdronningene': ('sprintdronning',),
'sprintelite': ('sprintelite',),
'sprinteliten': ('sprintelite',),
'sprinteliter': ('sprintelite',),
'sprintelitene': ('sprintelite',),
'sprintertype': ('sprintertype',),
'sprintertypen': ('sprintertype',),
'sprintertyper': ('sprintertype',),
'sprintertypene': ('sprintertype',),
'sprinting': ('sprinting',),
'sprintingen': ('sprinting',),
'sprintinga': ('sprinting',),
'sprintinger': ('sprinting',),
'sprintingene': ('sprinting',),
'sprintkonge': ('sprintkonge',),
'sprintkongen': ('sprintkonge',),
'sprintkonger': ('sprintkonge',),
'sprintkongene': ('sprintkonge',),
'sprintløp': ('sprintløp',),
'sprintløpet': ('sprintløp',),
'sprintløp': ('sprintløp',),
'sprintløpa': ('sprintløp',),
'sprintløpene': ('sprintløp',),
'sprintlag': ('sprintlag',),
'sprintlaget': ('sprintlag',),
'sprintlag': ('sprintlag',),
'sprintlaga': ('sprintlag',),
'sprintlagene': ('sprintlag',),
'sprintmester': ('sprintmester',),
'sprintmesteren': ('sprintmester',),
'sprintmestere': ('sprintmester',),
'sprintmestrer': ('sprintmester',),
'sprintmestre': ('sprintmester',),
'sprintmesterne': ('sprintmester',),
'sprintmestrene': ('sprintmester',),
'sprintoppgjør': ('sprintoppgjør',),
'sprintoppgjøret': ('sprintoppgjør',),
'sprintoppgjør': ('sprintoppgjør',),
'sprintoppgjøra': ('sprintoppgjør',),
'sprintoppgjørene': ('sprintoppgjør',),
'sprintverdensmester': ('sprintverdensmester',),
'sprintverdensmesteren': ('sprintverdensmester',),
'sprintverdensmestere': ('sprintverdensmester',),
'sprintverdensmestrer': ('sprintverdensmester',),
'sprintverdensmestre': ('sprintverdensmester',),
'sprintverdensmesterne': ('sprintverdensmester',),
'sprintverdensmestrene': ('sprintverdensmester',),
'spritbeslag': ('spritbeslag',),
'spritbeslaget': ('spritbeslag',),
'spritbeslag': ('spritbeslag',),
'spritbeslaga': ('spritbeslag',),
'spritbeslagene': ('spritbeslag',),
'spritbrenner': ('spritbrenner',),
'spritbrenneren': ('spritbrenner',),
'spritbrennere': ('spritbrenner',),
'spritbrennerne': ('spritbrenner',),
'spritduplikator': ('spritduplikator',),
'spritduplikatoren': ('spritduplikator',),
'spritduplikatorer': ('spritduplikator',),
'spritduplikatorene': ('spritduplikator',),
'spritfabrikk': ('spritfabrikk',),
'spritfabrikken': ('spritfabrikk',),
'spritfabrikker': ('spritfabrikk',),
'spritfabrikkene': ('spritfabrikk',),
'spritflaske': ('spritflaske',),
'spritflasken': ('spritflaske',),
'spritflaska': ('spritflaske',),
'spritflasker': ('spritflaske',),
'spritflaskene': ('spritflaske',),
'spriting': ('spriting',),
'spritingen': ('spriting',),
'spritinga': ('spriting',),
'spritinger': ('spriting',),
'spritingene': ('spriting',),
'spritlast': ('spritlast',),
'spritlasten': ('spritlast',),
'spritlasta': ('spritlast',),
'spritlaster': ('spritlast',),
'spritlastene': ('spritlast',),
'spritliga': ('spritliga',),
'spritligaen': ('spritliga',),
'spritligaer': ('spritliga',),
'spritligaene': ('spritliga',),
'spritproduksjon': ('spritproduksjon',),
'spritproduksjonen': ('spritproduksjon',),
'spritproduksjoner': ('spritproduksjon',),
'spritproduksjonene': ('spritproduksjon',),
'spritsmugler': ('spritsmugler',),
'spritsmugleren': ('spritsmugler',),
'spritsmuglere': ('spritsmugler',),
'spritsmuglerne': ('spritsmugler',),
'spritsmuglerliga': ('spritsmuglerliga',),
'spritsmuglerligaen': ('spritsmuglerliga',),
'spritsmuglerligaer': ('spritsmuglerliga',),
'spritsmuglerligaene': ('spritsmuglerliga',),
'spritsmugling': ('spritsmugling',),
'spritsmuglingen': ('spritsmugling',),
'spritsmuglinga': ('spritsmugling',),
'spritsmuglinger': ('spritsmugling',),
'spritsmuglingene': ('spritsmugling',),
'språkbehandling': ('språkbehandling',),
'språkbehandlingen': ('språkbehandling',),
'språkbehandlinga': ('språkbehandling',),
'språkbehandlinger': ('språkbehandling',),
'språkbehandlingene': ('språkbehandling',),
'språkbeherskelse': ('språkbeherskelse',),
'språkbeherskelsen': ('språkbeherskelse',),
'språkbeherskelser': ('språkbeherskelse',),
'språkbeherskelsene': ('språkbeherskelse',),
'språkbilde': ('språkbilde',),
'språkbildet': ('språkbilde',),
'språkbilder': ('språkbilde',),
'språkbilda': ('språkbilde',),
'språkbildene': ('språkbilde',),
'språkdebatt': ('språkdebatt',),
'språkdebatten': ('språkdebatt',),
'språkdebatter': ('språkdebatt',),
'språkdebattene': ('språkdebatt',),
'språkelement': ('språkelement',),
'språkelementet': ('språkelement',),
'språkelement': ('språkelement',),
'språkelementer': ('språkelement',),
'språkelement': ('språkelement',),
'språkelementer': ('språkelement',),
'språkelementa': ('språkelement',),
'språkelementene': ('språkelement',),
'språkendring': ('språkendring',),
'språkendringen': ('språkendring',),
'språkendringa': ('språkendring',),
'språkendringer': ('språkendring',),
'språkendringene': ('språkendring',),
'språkferdighet': ('språkferdighet',),
'språkferdigheten': ('språkferdighet',),
'språkferdigheta': ('språkferdighet',),
'språkferdigheter': ('språkferdighet',),
'språkferdighetene': ('språkferdighet',),
'språkforandring': ('språkforandring',),
'språkforandringen': ('språkforandring',),
'språkforandringa': ('språkforandring',),
'språkforandringer': ('språkforandring',),
'språkforandringene': ('språkforandring',),
'språkfornyelse': ('språkfornyelse',),
'språkfornyelsen': ('språkfornyelse',),
'språkfornyelser': ('språkfornyelse',),
'språkfornyelsene': ('språkfornyelse',),
'språkforståelse': ('språkforståelse',),
'språkforståelsen': ('språkforståelse',),
'språkforståelser': ('språkforståelse',),
'språkforståelsene': ('språkforståelse',),
'språkforvirring': ('språkforvirring',),
'språkforvirringen': ('språkforvirring',),
'språkforvirringa': ('språkforvirring',),
'språkforvirringer': ('språkforvirring',),
'språkforvirringene': ('språkforvirring',),
'språkgeni': ('språkgeni',),
'språkgeniet': ('språkgeni',),
'språkgeni': ('språkgeni',),
'språkgenier': ('språkgeni',),
'språkgeni': ('språkgeni',),
'språkgenier': ('språkgeni',),
'språkgenia': ('språkgeni',),
'språkgeniene': ('språkgeni',),
'språkgruppe': ('språkgruppe',),
'språkgruppen': ('språkgruppe',),
'språkgruppa': ('språkgruppe',),
'språkgrupper': ('språkgruppe',),
'språkgruppene': ('språkgruppe',),
'språkhistoriker': ('språkhistoriker',),
'språkhistorikeren': ('språkhistoriker',),
'språkhistorikere': ('språkhistoriker',),
'språkhistorikerne': ('språkhistoriker',),
'språkhjelp': ('språkhjelp',),
'språkhjelpen': ('språkhjelp',),
'språkhjelpa': ('språkhjelp',),
'språkhjelper': ('språkhjelp',),
'språkhjelpene': ('språkhjelp',),
'språkinstitutt': ('språkinstitutt',),
'språkinstituttet': ('språkinstitutt',),
'språkinstitutt': ('språkinstitutt',),
'språkinstitutter': ('språkinstitutt',),
'språkinstitutt': ('språkinstitutt',),
'språkinstitutter': ('språkinstitutt',),
'språkinstitutta': ('språkinstitutt',),
'språkinstituttene': ('språkinstitutt',),
'språkklasse': ('språkklasse',),
'språkklassen': ('språkklasse',),
'språkklassa': ('språkklasse',),
'språkklasser': ('språkklasse',),
'språkklassene': ('språkklasse',),
'språkkompetanse': ('språkkompetanse',),
'språkkompetansen': ('språkkompetanse',),
'språkkompetanser': ('språkkompetanse',),
'språkkompetansene': ('språkkompetanse',),
'språkkonsulent': ('språkkonsulent',),
'språkkonsulenten': ('språkkonsulent',),
'språkkonsulenter': ('språkkonsulent',),
'språkkonsulentene': ('språkkonsulent',),
'språkkunnskap': ('språkkunnskap',),
'språkkunnskapen': ('språkkunnskap',),
'språkkunnskaper': ('språkkunnskap',),
'språkkunnskapene': ('språkkunnskap',),
'språkkunstner': ('språkkunstner',),
'språkkunstneren': ('språkkunstner',),
'språkkunstnere': ('språkkunstner',),
'språkkunstnerne': ('språkkunstner',),
'språkkurs': ('språkkurs',),
'språkkurset': ('språkkurs',),
'språkkurs': ('språkkurs',),
'språkkurser': ('språkkurs',),
'språkkurs': ('språkkurs',),
'språkkurser': ('språkkurs',),
'språkkursa': ('språkkurs',),
'språkkursene': ('språkkurs',),
'språklærer': ('språklærer',),
'språklæreren': ('språklærer',),
'språklærere': ('språklærer',),
'språklærerne': ('språklærer',),
'språkleik': ('språkleik',),
'språkleiken': ('språkleik',),
'språkleiker': ('språkleik',),
'språkleikene': ('språkleik',),
'språklek': ('språklek',),
'språkleken': ('språklek',),
'språkleker': ('språklek',),
'språklekene': ('språklek',),
'språklinje': ('språklinje',),
'språklinjen': ('språklinje',),
'språklinja': ('språklinje',),
'språklinjer': ('språklinje',),
'språklinjene': ('språklinje',),
'språkmann': ('språkmann',),
'språkmannen': ('språkmann',),
'språkmenn': ('språkmann',),
'språkmennene': ('språkmann',),
'språknemnd': ('språknemnd',),
'språknemnden': ('språknemnd',),
'språknemnda': ('språknemnd',),
'språknemnder': ('språknemnd',),
'språknemndene': ('språknemnd',),
'språkområde': ('språkområde',),
'språkområdet': ('språkområde',),
'språkområder': ('språkområde',),
'språkområda': ('språkområde',),
'språkområdene': ('språkområde',),
'språkopplæring': ('språkopplæring',),
'språkopplæringen': ('språkopplæring',),
'språkopplæringa': ('språkopplæring',),
'språkopplæringer': ('språkopplæring',),
'språkopplæringene': ('språkopplæring',),
'språkprøve': ('språkprøve',),
'språkprøven': ('språkprøve',),
'språkprøva': ('språkprøve',),
'språkprøver': ('språkprøve',),
'språkprøvene': ('språkprøve',),
'språkproblem': ('språkproblem',),
'språkproblemet': ('språkproblem',),
'språkproblem': ('språkproblem',),
'språkproblemer': ('språkproblem',),
'språkproblem': ('språkproblem',),
'språkproblemer': ('språkproblem',),
'språkproblema': ('språkproblem',),
'språkproblemene': ('språkproblem',),
'språkprofessor': ('språkprofessor',),
'språkprofessoren': ('språkprofessor',),
'språkprofessorer': ('språkprofessor',),
'språkprofessorene': ('språkprofessor',),
'språkpsykolog': ('språkpsykolog',),
'språkpsykologen': ('språkpsykolog',),
'språkpsykologer': ('språkpsykolog',),
'språkpsykologene': ('språkpsykolog',),
'språkregel': ('språkregel',),
'språkregelen': ('språkregel',),
'språkregler': ('språkregel',),
'språkreglene': ('språkregel',),
'språkreise': ('språkreise',),
'språkreisen': ('språkreise',),
'språkreisa': ('språkreise',),
'språkreiser': ('språkreise',),
'språkreisene': ('språkreise',),
'språkråd': ('språkråd',),
'språkrådet': ('språkråd',),
'språkråd': ('språkråd',),
'språkråda': ('språkråd',),
'språkrådene': ('språkråd',),
'språkrytme': ('språkrytme',),
'språkrytmen': ('språkrytme',),
'språkrytmer': ('språkrytme',),
'språkrytmene': ('språkrytme',),
'språksak': ('språksak',),
'språksaken': ('språksak',),
'språksaka': ('språksak',),
'språksaker': ('språksak',),
'språksakene': ('språksak',),
'språksamfunn': ('språksamfunn',),
'språksamfunnet': ('språksamfunn',),
'språksamfunn': ('språksamfunn',),
'språksamfunna': ('språksamfunn',),
'språksamfunnene': ('språksamfunn',),
'språksans': ('språksans',),
'språksansen': ('språksans',),
'språksanser': ('språksans',),
'språksansene': ('språksans',),
'språkseksjon': ('språkseksjon',),
'språkseksjonen': ('språkseksjon',),
'språkseksjoner': ('språkseksjon',),
'språkseksjonene': ('språkseksjon',),
'språkside': ('språkside',),
'språksiden': ('språkside',),
'språksida': ('språkside',),
'språksider': ('språkside',),
'språksidene': ('språkside',),
'språksituasjon': ('språksituasjon',),
'språksituasjonen': ('språksituasjon',),
'språksituasjoner': ('språksituasjon',),
'språksituasjonene': ('språksituasjon',),
'språkskole': ('språkskole',),
'språkskolen': ('språkskole',),
'språkskoler': ('språkskole',),
'språkskolene': ('språkskole',),
'språksosiolog': ('språksosiolog',),
'språksosiologen': ('språksosiolog',),
'språksosiologer': ('språksosiolog',),
'språksosiologene': ('språksosiolog',),
'språkspørsmål': ('språkspørsmål',),
'språkspørsmålet': ('språkspørsmål',),
'språkspørsmål': ('språkspørsmål',),
'språkspørsmåla': ('språkspørsmål',),
'språkspørsmålene': ('språkspørsmål',),
'språkstatistikk': ('språkstatistikk',),
'språkstatistikken': ('språkstatistikk',),
'språkstatistikker': ('språkstatistikk',),
'språkstatistikkene': ('språkstatistikk',),
'språkstudium': ('språkstudium',),
'språkstudiet': ('språkstudium',),
'språkstudier': ('språkstudium',),
'språkstudia': ('språkstudium',),
'språkstudiene': ('språkstudium',),
'språktest': ('språktest',),
'språktesten': ('språktest',),
'språktester': ('språktest',),
'språktestene': ('språktest',),
'språktilbud': ('språktilbud',),
'språktilbudet': ('språktilbud',),
'språktilbud': ('språktilbud',),
'språktilbuda': ('språktilbud',),
'språktilbudene': ('språktilbud',),
'språktrening': ('språktrening',),
'språktreningen': ('språktrening',),
'språktreninga': ('språktrening',),
'språktreninger': ('språktrening',),
'språktreningene': ('språktrening',),
'språktvang': ('språktvang',),
'språktvangen': ('språktvang',),
'språktvanger': ('språktvang',),
'språktvangene': ('språktvang',),
'språktypologi': ('språktypologi',),
'språktypologien': ('språktypologi',),
'språktypologier': ('språktypologi',),
'språktypologiene': ('språktypologi',),
'språkundervisning': ('språkundervisning',),
'språkundervisningen': ('språkundervisning',),
'språkundervisninga': ('språkundervisning',),
'språkundervisninger': ('språkundervisning',),
'språkundervisningene': ('språkundervisning',),
'språkutdannelse': ('språkutdannelse',),
'språkutdannelsen': ('språkutdannelse',),
'språkutdannelser': ('språkutdannelse',),
'språkutdannelsene': ('språkutdannelse',),
'språkutdanning': ('språkutdanning',),
'språkutdanningen': ('språkutdanning',),
'språkutdanninga': ('språkutdanning',),
'språkutdanninger': ('språkutdanning',),
'språkutdanningene': ('språkutdanning',),
'språkutvikling': ('språkutvikling',),
'språkutviklingen': ('språkutvikling',),
'språkutviklinga': ('språkutvikling',),
'språkutviklinger': ('språkutvikling',),
'språkutviklingene': ('språkutvikling',),
'språkvanske': ('språkvanske',),
'språkvansken': ('språkvanske',),
'språkvansker': ('språkvanske',),
'språkvanskene': ('språkvanske',),
'språkvanskelighet': ('språkvanskelighet',),
'språkvanskeligheten': ('språkvanskelighet',),
'språkvanskeligheta': ('språkvanskelighet',),
'språkvanskeligheter': ('språkvanskelighet',),
'språkvanskelighetene': ('språkvanskelighet',),
'språkvariant': ('språkvariant',),
'språkvarianten': ('språkvariant',),
'språkvarianter': ('språkvariant',),
'språkvariantene': ('språkvariant',),
'sprudling': ('sprudling',),
'sprudlingen': ('sprudling',),
'sprudlinga': ('sprudling',),
'sprudlinger': ('sprudling',),
'sprudlingene': ('sprudling',),
'spruting': ('spruting',),
'sprutingen': ('spruting',),
'sprutinga': ('spruting',),
'sprutinger': ('spruting',),
'sprutingene': ('spruting',),
'spunsing': ('spunsing',),
'spunsingen': ('spunsing',),
'spunsinga': ('spunsing',),
'spunsinger': ('spunsing',),
'spunsingene': ('spunsing',),
'spurnad': ('spurnad',),
'spurnaden': ('spurnad',),
'spurnader': ('spurnad',),
'spurnadene': ('spurnad',),
'spurtbeseiring': ('spurtbeseiring',),
'spurtbeseiringen': ('spurtbeseiring',),
'spurtbeseiringa': ('spurtbeseiring',),
'spurtbeseiringer': ('spurtbeseiring',),
'spurtbeseiringene': ('spurtbeseiring',),
'spurting': ('spurting',),
'spurtingen': ('spurting',),
'spurtinga': ('spurting',),
'spurtinger': ('spurting',),
'spurtingene': ('spurting',),
'spurtoppgjør': ('spurtoppgjør',),
'spurtoppgjøret': ('spurtoppgjør',),
'spurtoppgjør': ('spurtoppgjør',),
'spurtoppgjøra': ('spurtoppgjør',),
'spurtoppgjørene': ('spurtoppgjør',),
'spurtseier': ('spurtseier',),
'spurtseieren': ('spurtseier',),
'spurtseiere': ('spurtseier',),
'spurtseirer': ('spurtseier',),
'spurtseire': ('spurtseier',),
'spurtseierne': ('spurtseier',),
'spurtseirene': ('spurtseier',),
'spurtstyrke': ('spurtstyrke',),
'spurtstyrken': ('spurtstyrke',),
'spurtstyrker': ('spurtstyrke',),
'spurtstyrkene': ('spurtstyrke',),
'spurvøye': ('spurvøye',),
'spurvøyet': ('spurvøye',),
'spurvøyer': ('spurvøye',),
'spurvøyne': ('spurvøye',),
'spurvøyer': ('spurvøye',),
'spurvøya': ('spurvøye',),
'spurvøynene': ('spurvøye',),
'spurvøyene': ('spurvøye',),
'Spydeberg': ('Spydeberg',),
'spydfinale': ('spydfinale',),
'spydfinalen': ('spydfinale',),
'spydfinaler': ('spydfinale',),
'spydfinalene': ('spydfinale',),
'spydrekord': ('spydrekord',),
'spydrekorden': ('spydrekord',),
'spydrekorder': ('spydrekord',),
'spydrekordene': ('spydrekord',),
'spydtype': ('spydtype',),
'spydtypen': ('spydtype',),
'spydtyper': ('spydtype',),
'spydtypene': ('spydtype',),
'spying': ('spying',),
'spyingen': ('spying',),
'spyinga': ('spying',),
'spyinger': ('spying',),
'spyingene': ('spying',),
'spyling': ('spyling',),
'spylingen': ('spyling',),
'spylinga': ('spyling',),
'spylinger': ('spyling',),
'spylingene': ('spyling',),
'spytting': ('spytting',),
'spyttingen': ('spytting',),
'spyttinga': ('spytting',),
'spyttinger': ('spytting',),
'spyttingene': ('spytting',),
'spyttklump': ('spyttklump',),
'spyttklumpen': ('spyttklump',),
'spyttklumper': ('spyttklump',),
'spyttklumpene': ('spyttklump',),
'spyttklyse': ('spyttklyse',),
'spyttklysen': ('spyttklyse',),
'spyttklysa': ('spyttklyse',),
'spyttklyser': ('spyttklyse',),
'spyttklysene': ('spyttklyse',),
'spyttslikkeri': ('spyttslikkeri',),
'spyttslikkeriet': ('spyttslikkeri',),
'spyttslikkeri': ('spyttslikkeri',),
'spyttslikkerier': ('spyttslikkeri',),
'spyttslikkeri': ('spyttslikkeri',),
'spyttslikkerier': ('spyttslikkeri',),
'spyttslikkeria': ('spyttslikkeri',),
'spyttslikkeriene': ('spyttslikkeri',),
'spyttslikking': ('spyttslikking',),
'spyttslikkingen': ('spyttslikking',),
'spyttslikkinga': ('spyttslikking',),
'spyttslikkinger': ('spyttslikking',),
'spyttslikkingene': ('spyttslikking',),
'squashbane': ('squashbane',),
'squashbanen': ('squashbane',),
'squashbaner': ('squashbane',),
'squashbanene': ('squashbane',),
'squashklubb': ('squashklubb',),
'squashklubben': ('squashklubb',),
'squashklubber': ('squashklubb',),
'squashklubbene': ('squashklubb',),
'Sri': ('Sri',),
'SS-offiser': ('SS-offiser',),
'SS-offiseren': ('SS-offiser',),
'SS-offiserer': ('SS-offiser',),
'SS-offiserene': ('SS-offiser',),
'stødighet': ('stødighet',),
'stødigheten': ('stødighet',),
'stødigheta': ('stødighet',),
'stødigheter': ('stødighet',),
'stødighetene': ('stødighet',),
'støkking': ('støkking',),
'støkkingen': ('støkking',),
'støkkinga': ('støkking',),
'støkkinger': ('støkking',),
'støkkingene': ('støkking',),
'Støle': ('Støle',),
'stølhet': ('stølhet',),
'stølheten': ('stølhet',),
'stølheta': ('stølhet',),
'stølheter': ('stølhet',),
'stølhetene': ('stølhet',),
'støling': ('støling',),
'stølingen': ('støling',),
'stølinga': ('støling',),
'stølinger': ('støling',),
'stølingene': ('støling',),
'stølsdrift': ('stølsdrift',),
'stølsdriften': ('stølsdrift',),
'stølsdrifta': ('stølsdrift',),
'stølsdrifter': ('stølsdrift',),
'stølsdriftene': ('stølsdrift',),
'stølshus': ('stølshus',),
'stølshuset': ('stølshus',),
'stølshus': ('stølshus',),
'stølshusa': ('stølshus',),
'stølshusene': ('stølshus',),
'stølsrett': ('stølsrett',),
'stølsretten': ('stølsrett',),
'stølsretter': ('stølsrett',),
'stølsrettene': ('stølsrett',),
'stølsveg': ('stølsveg',),
'stølsvegen': ('stølsveg',),
'stølsveger': ('stølsveg',),
'stølsvegene': ('stølsveg',),
'stølsvei': ('stølsvei',),
'stølsveien': ('stølsvei',),
'stølsveier': ('stølsvei',),
'stølsveiene': ('stølsvei',),
'stønnert': ('stønnert',),
'stønnerten': ('stønnert',),
'stønnerter': ('stønnert',),
'stønnertene': ('stønnert',),
'stønning': ('stønning',),
'stønningen': ('stønning',),
'stønninga': ('stønning',),
'stønninger': ('stønning',),
'stønningene': ('stønning',),
'støpeform': ('støpeform',),
'støpeformen': ('støpeform',),
'støpeforma': ('støpeform',),
'støpeformer': ('støpeform',),
'støpeformene': ('støpeform',),
'støping': ('støping',),
'støpingen': ('støping',),
'støpinga': ('støping',),
'støpinger': ('støping',),
'støpingene': ('støping',),
'størkning': ('størkning',),
'størkningen': ('størkning',),
'størkninga': ('størkning',),
'størkninger': ('størkning',),
'størkningene': ('størkning',),
'størrelsesnivå': ('størrelsesnivå',),
'størrelsesnivået': ('størrelsesnivå',),
'størrelsesnivå': ('størrelsesnivå',),
'størrelsesnivåer': ('størrelsesnivå',),
'størrelsesnivå': ('størrelsesnivå',),
'størrelsesnivåer': ('størrelsesnivå',),
'størrelsesnivåa': ('størrelsesnivå',),
'størrelsesnivåene': ('størrelsesnivå',),
'støtabsorbering': ('støtabsorbering',),
'støtabsorberingen': ('støtabsorbering',),
'støtabsorberinga': ('støtabsorbering',),
'støtabsorberinger': ('støtabsorbering',),
'støtabsorberingene': ('støtabsorbering',),
'støter': ('støter',),
'støteren': ('støter',),
'støtere': ('støter',),
'støterne': ('støter',),
'støting': ('støting',),
'støtingen': ('støting',),
'støtinga': ('støting',),
'støtinger': ('støting',),
'støtingene': ('støting',),
'støtskade': ('støtskade',),
'støtskaden': ('støtskade',),
'støtskader': ('støtskade',),
'støtskadene': ('støtskade',),
'støtteadvokat': ('støtteadvokat',),
'støtteadvokaten': ('støtteadvokat',),
'støtteadvokater': ('støtteadvokat',),
'støtteadvokatene': ('støtteadvokat',),
'støtteaksje': ('støtteaksje',),
'støtteaksjen': ('støtteaksje',),
'støtteaksjer': ('støtteaksje',),
'støtteaksjene': ('støtteaksje',),
'støtteannonse': ('støtteannonse',),
'støtteannonsen': ('støtteannonse',),
'støtteannonser': ('støtteannonse',),
'støtteannonsene': ('støtteannonse',),
'støtteapparat': ('støtteapparat',),
'støtteapparatet': ('støtteapparat',),
'støtteapparat': ('støtteapparat',),
'støtteapparater': ('støtteapparat',),
'støtteapparat': ('støtteapparat',),
'støtteapparater': ('støtteapparat',),
'støtteapparata': ('støtteapparat',),
'støtteapparatene': ('støtteapparat',),
'støttearbeid': ('støttearbeid',),
'støttearbeidet': ('støttearbeid',),
'støttearbeid': ('støttearbeid',),
'støttearbeider': ('støttearbeid',),
'støttearbeid': ('støttearbeid',),
'støttearbeider': ('støttearbeid',),
'støttearbeida': ('støttearbeid',),
'støttearbeidene': ('støttearbeid',),
'støttebandasje': ('støttebandasje',),
'støttebandasjen': ('støttebandasje',),
'støttebandasjer': ('støttebandasje',),
'støttebandasjene': ('støttebandasje',),
'støttebein': ('støttebein',),
'støttebeinet': ('støttebein',),
'støttebein': ('støttebein',),
'støttebeina': ('støttebein',),
'støttebeinene': ('støttebein',),
'støttebeløp': ('støttebeløp',),
'støttebeløpet': ('støttebeløp',),
'støttebeløp': ('støttebeløp',),
'støttebeløpa': ('støttebeløp',),
'støttebeløpene': ('støttebeløp',),
'støttebrev': ('støttebrev',),
'støttebrevet': ('støttebrev',),
'støttebrev': ('støttebrev',),
'støttebrever': ('støttebrev',),
'støttebrev': ('støttebrev',),
'støttebrever': ('støttebrev',),
'støttebreva': ('støttebrev',),
'støttebrevene': ('støttebrev',),
'støttedemonstrasjon': ('støttedemonstrasjon',),
'støttedemonstrasjonen': ('støttedemonstrasjon',),
'støttedemonstrasjoner': ('støttedemonstrasjon',),
'støttedemonstrasjonene': ('støttedemonstrasjon',),
'støtteerklæring': ('støtteerklæring',),
'støtteerklæringen': ('støtteerklæring',),
'støtteerklæringa': ('støtteerklæring',),
'støtteerklæringer': ('støtteerklæring',),
'støtteerklæringene': ('støtteerklæring',),
'støtteforening': ('støtteforening',),
'støtteforeningen': ('støtteforening',),
'støtteforeninga': ('støtteforening',),
'støtteforeninger': ('støtteforening',),
'støtteforeningene': ('støtteforening',),
'støttefunksjon': ('støttefunksjon',),
'støttefunksjonen': ('støttefunksjon',),
'støttefunksjoner': ('støttefunksjon',),
'støttefunksjonene': ('støttefunksjon',),
'støttegruppe': ('støttegruppe',),
'støttegruppen': ('støttegruppe',),
'støttegruppa': ('støttegruppe',),
'støttegrupper': ('støttegruppe',),
'støttegruppene': ('støttegruppe',),
'støttekomité': ('støttekomité',),
'støttekomitéen': ('støttekomité',),
'støttekomiteen': ('støttekomité',),
'støttekomitéer': ('støttekomité',),
'støttekomiteer': ('støttekomité',),
'støttekomitéene': ('støttekomité',),
'støttekomiteene': ('støttekomité',),
'støttekomite': ('støttekomite',),
'støttekomiteen': ('støttekomite',),
'støttekomiteer': ('støttekomite',),
'støttekomiteene': ('støttekomite',),
'støttekonsert': ('støttekonsert',),
'støttekonserten': ('støttekonsert',),
'støttekonserter': ('støttekonsert',),
'støttekonsertene': ('støttekonsert',),
'støttekorsett': ('støttekorsett',),
'støttekorsettet': ('støttekorsett',),
'støttekorsett': ('støttekorsett',),
'støttekorsetter': ('støttekorsett',),
'støttekorsett': ('støttekorsett',),
'støttekorsetter': ('støttekorsett',),
'støttekorsetta': ('støttekorsett',),
'støttekorsettene': ('støttekorsett',),
'støttelærer': ('støttelærer',),
'støttelæreren': ('støttelærer',),
'støttelærere': ('støttelærer',),
'støttelærerne': ('støttelærer',),
'støttelærertime': ('støttelærertime',),
'støttelærertimen': ('støttelærertime',),
'støttelærertimer': ('støttelærertime',),
'støttelærertimene': ('støttelærertime',),
'støttemedlem': ('støttemedlem',),
'støttemedlemmet': ('støttemedlem',),
'støttemedlemmer': ('støttemedlem',),
'støttemedlemma': ('støttemedlem',),
'støttemedlemmene': ('støttemedlem',),
'støttemedlemskap': ('støttemedlemskap',),
'støttemedlemskapet': ('støttemedlemskap',),
'støttemedlemskap': ('støttemedlemskap',),
'støttemedlemskapa': ('støttemedlemskap',),
'støttemedlemskapene': ('støttemedlemskap',),
'støttemidler': ('støttemidler',),
'støttemidlene': ('støttemidler',),
'støttemur': ('støttemur',),
'støttemuren': ('støttemur',),
'støttemurer': ('støttemur',),
'støttemurene': ('støttemur',),
'støtteoppkjøp': ('støtteoppkjøp',),
'støtteoppkjøpet': ('støtteoppkjøp',),
'støtteoppkjøp': ('støtteoppkjøp',),
'støtteoppkjøpa': ('støtteoppkjøp',),
'støtteoppkjøpene': ('støtteoppkjøp',),
'støtteopplegg': ('støtteopplegg',),
'støtteopplegget': ('støtteopplegg',),
'støtteopplegg': ('støtteopplegg',),
'støtteopplegga': ('støtteopplegg',),
'støtteoppleggene': ('støtteopplegg',),
'støtteordning': ('støtteordning',),
'støtteordningen': ('støtteordning',),
'støtteordninga': ('støtteordning',),
'støtteordninger': ('støtteordning',),
'støtteordningene': ('støtteordning',),
'støtteparti': ('støtteparti',),
'støttepartiet': ('støtteparti',),
'støtteparti': ('støtteparti',),
'støttepartier': ('støtteparti',),
'støtteparti': ('støtteparti',),
'støttepartier': ('støtteparti',),
'støttepartia': ('støtteparti',),
'støttepartiene': ('støtteparti',),
'støttepilar': ('støttepilar',),
'støttepilaren': ('støttepilar',),
'støttepilarer': ('støttepilar',),
'støttepilarene': ('støttepilar',),
'støtter': ('støtter',),
'støtteren': ('støtter',),
'støttere': ('støtter',),
'støtterne': ('støtter',),
'støttestav': ('støttestav',),
'støttestaven': ('støttestav',),
'støttestaver': ('støttestav',),
'støttestavene': ('støttestav',),
'støttesystem': ('støttesystem',),
'støttesystemet': ('støttesystem',),
'støttesystem': ('støttesystem',),
'støttesystemer': ('støttesystem',),
'støttesystem': ('støttesystem',),
'støttesystemer': ('støttesystem',),
'støttesystema': ('støttesystem',),
'støttesystemene': ('støttesystem',),
'støtteterapi': ('støtteterapi',),
'støtteterapien': ('støtteterapi',),
'støtteterapier': ('støtteterapi',),
'støtteterapiene': ('støtteterapi',),
'støttetilbud': ('støttetilbud',),
'støttetilbudet': ('støttetilbud',),
'støttetilbud': ('støttetilbud',),
'støttetilbuda': ('støttetilbud',),
'støttetilbudene': ('støttetilbud',),
'støttetiltak': ('støttetiltak',),
'støttetiltaket': ('støttetiltak',),
'støttetiltak': ('støttetiltak',),
'støttetiltaka': ('støttetiltak',),
'støttetiltakene': ('støttetiltak',),
'støttetime': ('støttetime',),
'støttetimen': ('støttetime',),
'støttetimer': ('støttetime',),
'støttetimene': ('støttetime',),
'støttevirksomhet': ('støttevirksomhet',),
'støttevirksomheten': ('støttevirksomhet',),
'støttevirksomheta': ('støttevirksomhet',),
'støttevirksomheter': ('støttevirksomhet',),
'støttevirksomhetene': ('støttevirksomhet',),
'støvbad': ('støvbad',),
'støvbadet': ('støvbad',),
'støvbad': ('støvbad',),
'støvbada': ('støvbad',),
'støvbadene': ('støvbad',),
'støvelhæl': ('støvelhæl',),
'støvelhælen': ('støvelhæl',),
'støvelhæler': ('støvelhæl',),
'støvelhælene': ('støvelhæl',),
'støvføyk': ('støvføyk',),
'støvføyken': ('støvføyk',),
'støvføyker': ('støvføyk',),
'støvføykene': ('støvføyk',),
'støvføyke': ('støvføyke',),
'støvføyken': ('støvføyke',),
'støvføyka': ('støvføyke',),
'støvføyker': ('støvføyke',),
'støvføykene': ('støvføyke',),
'støvgrann': ('støvgrann',),
'støvgrannet': ('støvgrann',),
'støvgrann': ('støvgrann',),
'støvgranna': ('støvgrann',),
'støvgrannene': ('støvgrann',),
'støving': ('støving',),
'støvingen': ('støving',),
'støvinga': ('støving',),
'støvinger': ('støving',),
'støvingene': ('støving',),
'støvkonsentrasjon': ('støvkonsentrasjon',),
'støvkonsentrasjonen': ('støvkonsentrasjon',),
'støvkonsentrasjoner': ('støvkonsentrasjon',),
'støvkonsentrasjonene': ('støvkonsentrasjon',),
'støvkorn': ('støvkorn',),
'støvkornet': ('støvkorn',),
'støvkorn': ('støvkorn',),
'støvkorna': ('støvkorn',),
'støvkornene': ('støvkorn',),
'støvlag': ('støvlag',),
'støvlaget': ('støvlag',),
'støvlag': ('støvlag',),
'støvlaga': ('støvlag',),
'støvlagene': ('støvlag',),
'støvleskaft': ('støvleskaft',),
'støvleskaftet': ('støvleskaft',),
'støvleskaft': ('støvleskaft',),
'støvleskafter': ('støvleskaft',),
'støvleskaft': ('støvleskaft',),
'støvleskafter': ('støvleskaft',),
'støvleskafta': ('støvleskaft',),
'støvleskaftene': ('støvleskaft',),
'støvmåler': ('støvmåler',),
'støvmåleren': ('støvmåler',),
'støvmålere': ('støvmåler',),
'støvmålerne': ('støvmåler',),
'støvpartikkel': ('støvpartikkel',),
'støvpartikkelen': ('støvpartikkel',),
'støvpartikler': ('støvpartikkel',),
'støvpartiklene': ('støvpartikkel',),
'støvplage': ('støvplage',),
'støvplagen': ('støvplage',),
'støvplaga': ('støvplage',),
'støvplager': ('støvplage',),
'støvplagene': ('støvplage',),
'støvproblem': ('støvproblem',),
'støvproblemet': ('støvproblem',),
'støvproblem': ('støvproblem',),
'støvproblemer': ('støvproblem',),
'støvproblem': ('støvproblem',),
'støvproblemer': ('støvproblem',),
'støvproblema': ('støvproblem',),
'støvproblemene': ('støvproblem',),
'støvsugerpose': ('støvsugerpose',),
'støvsugerposen': ('støvsugerpose',),
'støvsugerposer': ('støvsugerpose',),
'støvsugerposene': ('støvsugerpose',),
'støvsuging': ('støvsuging',),
'støvsugingen': ('støvsuging',),
'støvsuginga': ('støvsuging',),
'støvsuginger': ('støvsuging',),
'støvsugingene': ('støvsuging',),
'støvtørk': ('støvtørk',),
'støvtørken': ('støvtørk',),
'støvtørker': ('støvtørk',),
'støvtørkene': ('støvtørk',),
'støvtørking': ('støvtørking',),
'støvtørkingen': ('støvtørking',),
'støvtørkinga': ('støvtørking',),
'støvtørkinger': ('støvtørking',),
'støvtørkingene': ('støvtørking',),
'støvtørring': ('støvtørring',),
'støvtørringen': ('støvtørring',),
'støvtørringa': ('støvtørring',),
'støvtørringer': ('støvtørring',),
'støvtørringene': ('støvtørring',),
'støvtetthet': ('støvtetthet',),
'støvtettheten': ('støvtetthet',),
'støvtettheta': ('støvtetthet',),
'støvtettheter': ('støvtetthet',),
'støvtetthetene': ('støvtetthet',),
'støvutslepp': ('støvutslepp',),
'støvutsleppet': ('støvutslepp',),
'støvutslepp': ('støvutslepp',),
'støvutsleppa': ('støvutslepp',),
'støvutsleppene': ('støvutslepp',),
'støvutslipp': ('støvutslipp',),
'støvutslippet': ('støvutslipp',),
'støvutslipp': ('støvutslipp',),
'støvutslippa': ('støvutslipp',),
'støvutslippene': ('støvutslipp',),
'støyavgift': ('støyavgift',),
'støyavgiften': ('støyavgift',),
'støyavgifta': ('støyavgift',),
'støyavgifter': ('støyavgift',),
'støyavgiftene': ('støyavgift',),
'støybegrensning': ('støybegrensning',),
'støybegrensningen': ('støybegrensning',),
'støybegrensninga': ('støybegrensning',),
'støybegrensninger': ('støybegrensning',),
'støybegrensningene': ('støybegrensning',),
'støybekjempelse': ('støybekjempelse',),
'støybekjempelsen': ('støybekjempelse',),
'støybekjempelser': ('støybekjempelse',),
'støybekjempelsene': ('støybekjempelse',),
'støybelastning': ('støybelastning',),
'støybelastningen': ('støybelastning',),
'støybelastninga': ('støybelastning',),
'støybelastninger': ('støybelastning',),
'støybelastningene': ('støybelastning',),
'støydemping': ('støydemping',),
'støydempingen': ('støydemping',),
'støydempinga': ('støydemping',),
'støydempinger': ('støydemping',),
'støydempingene': ('støydemping',),
'støydempning': ('støydempning',),
'støydempningen': ('støydempning',),
'støydempninga': ('støydempning',),
'støydempninger': ('støydempning',),
'støydempningene': ('støydempning',),
'støyforhold': ('støyforhold',),
'støyforholdet': ('støyforhold',),
'støyforhold': ('støyforhold',),
'støyforholda': ('støyforhold',),
'støyforholdene': ('støyforhold',),
'støyforskrift': ('støyforskrift',),
'støyforskriften': ('støyforskrift',),
'støyforskrifta': ('støyforskrift',),
'støyforskrifter': ('støyforskrift',),
'støyforskriftene': ('støyforskrift',),
'støyforurensning': ('støyforurensning',),
'støyforurensningen': ('støyforurensning',),
'støyforurensninga': ('støyforurensning',),
'støyforurensninger': ('støyforurensning',),
'støyforurensningene': ('støyforurensning',),
'støygrense': ('støygrense',),
'støygrensen': ('støygrense',),
'støygrensa': ('støygrense',),
'støygrenser': ('støygrense',),
'støygrensene': ('støygrense',),
'støying': ('støying',),
'støyingen': ('støying',),
'støyinga': ('støying',),
'støyinger': ('støying',),
'støyingene': ('støying',),
'støyklage': ('støyklage',),
'støyklagen': ('støyklage',),
'støyklager': ('støyklage',),
'støyklagene': ('støyklage',),
'støykontroll': ('støykontroll',),
'støykontrollen': ('støykontroll',),
'støykontroller': ('støykontroll',),
'støykontrollene': ('støykontroll',),
'støymåler': ('støymåler',),
'støymåleren': ('støymåler',),
'støymålere': ('støymåler',),
'støymålerne': ('støymåler',),
'støymåling': ('støymåling',),
'støymålingen': ('støymåling',),
'støymålinga': ('støymåling',),
'støymålinger': ('støymåling',),
'støymålingene': ('støymåling',),
'støynivå': ('støynivå',),
'støynivået': ('støynivå',),
'støynivå': ('støynivå',),
'støynivåer': ('støynivå',),
'støynivå': ('støynivå',),
'støynivåer': ('støynivå',),
'støynivåa': ('støynivå',),
'støynivåene': ('støynivå',),
'støypeform': ('støypeform',),
'støypeformen': ('støypeform',),
'støypeforma': ('støypeform',),
'støypeformer': ('støypeform',),
'støypeformene': ('støypeform',),
'støyping': ('støyping',),
'støypingen': ('støyping',),
'støypinga': ('støyping',),
'støypinger': ('støyping',),
'støypingene': ('støyping',),
'støyproblem': ('støyproblem',),
'støyproblemet': ('støyproblem',),
'støyproblem': ('støyproblem',),
'støyproblemer': ('støyproblem',),
'støyproblem': ('støyproblem',),
'støyproblemer': ('støyproblem',),
'støyproblema': ('støyproblem',),
'støyproblemene': ('støyproblem',),
'støyreduksjon': ('støyreduksjon',),
'støyreduksjonen': ('støyreduksjon',),
'støyreduksjoner': ('støyreduksjon',),
'støyreduksjonene': ('støyreduksjon',),
'støyskade': ('støyskade',),
'støyskaden': ('støyskade',),
'støyskader': ('støyskade',),
'støyskadene': ('støyskade',),
'støyter': ('støyter',),
'støyteren': ('støyter',),
'støytere': ('støyter',),
'støyterne': ('støyter',),
'støyting': ('støyting',),
'støytingen': ('støyting',),
'støytinga': ('støyting',),
'støytinger': ('støyting',),
'støytingene': ('støyting',),
'stæroperasjon': ('stæroperasjon',),
'stæroperasjonen': ('stæroperasjon',),
'stæroperasjoner': ('stæroperasjon',),
'stæroperasjonene': ('stæroperasjon',),
'stærpasient': ('stærpasient',),
'stærpasienten': ('stærpasient',),
'stærpasienter': ('stærpasient',),
'stærpasientene': ('stærpasient',),
'stabbing': ('stabbing',),
'stabbingen': ('stabbing',),
'stabbinga': ('stabbing',),
'stabbinger': ('stabbing',),
'stabbingene': ('stabbing',),
'Stabburet': ('Stabburet',),
'stabbursdør': ('stabbursdør',),
'stabbursdøren': ('stabbursdør',),
'stabbursdøra': ('stabbursdør',),
'stabbursdører': ('stabbursdør',),
'stabbursdørene': ('stabbursdør',),
'stabbursloft': ('stabbursloft',),
'stabbursloftet': ('stabbursloft',),
'stabbursloft': ('stabbursloft',),
'stabburslofta': ('stabbursloft',),
'stabbursloftene': ('stabbursloft',),
'stabburstrapp': ('stabburstrapp',),
'stabburstrappen': ('stabburstrapp',),
'stabburstrappa': ('stabburstrapp',),
'stabburstrapper': ('stabburstrapp',),
'stabburstrappene': ('stabburstrapp',),
'Stabekk': ('Stabekk',),
'stabelavgang': ('stabelavgang',),
'stabelavgangen': ('stabelavgang',),
'stabelavganger': ('stabelavgang',),
'stabelavgangene': ('stabelavgang',),
'stabelavløping': ('stabelavløping',),
'stabelavløpingen': ('stabelavløping',),
'stabelavløpinga': ('stabelavløping',),
'stabelavløpinger': ('stabelavløping',),
'stabelavløpingene': ('stabelavløping',),
'stabilisering': ('stabilisering',),
'stabiliseringen': ('stabilisering',),
'stabiliseringa': ('stabilisering',),
'stabiliseringer': ('stabilisering',),
'stabiliseringene': ('stabilisering',),
'stabling': ('stabling',),
'stablingen': ('stabling',),
'stablinga': ('stabling',),
'stablinger': ('stabling',),
'stablingene': ('stabling',),
'stabsmusikkorps': ('stabsmusikkorps',),
'stabsmusikkorpset': ('stabsmusikkorps',),
'stabsmusikkorps': ('stabsmusikkorps',),
'stabsmusikkorpsa': ('stabsmusikkorps',),
'stabsmusikkorpsene': ('stabsmusikkorps',),
'stabssjef': ('stabssjef',),
'stabssjefen': ('stabssjef',),
'stabssjefer': ('stabssjef',),
'stabssjefene': ('stabssjef',),
'Stad': ('Stad',),
'stade': ('stade',),
'stadet': ('stade',),
'stader': ('stade',),
'stada': ('stade',),
'stadene': ('stade',),
'Stadhavet': ('Stadhavet',),
'stadionanlegg': ('stadionanlegg',),
'stadionanlegget': ('stadionanlegg',),
'stadionanlegg': ('stadionanlegg',),
'stadionanlegga': ('stadionanlegg',),
'stadionanleggene': ('stadionanlegg',),
'stadionkonsert': ('stadionkonsert',),
'stadionkonserten': ('stadionkonsert',),
'stadionkonserter': ('stadionkonsert',),
'stadionkonsertene': ('stadionkonsert',),
'stadionmur': ('stadionmur',),
'stadionmuren': ('stadionmur',),
'stadionmurer': ('stadionmur',),
'stadionmurene': ('stadionmur',),
'stadionområde': ('stadionområde',),
'stadionområdet': ('stadionområde',),
'stadionområder': ('stadionområde',),
'stadionområda': ('stadionområde',),
'stadionområdene': ('stadionområde',),
'stadionur': ('stadionur',),
'stadionuret': ('stadionur',),
'stadionur': ('stadionur',),
'stadionura': ('stadionur',),
'stadionurene': ('stadionur',),
'Stadlandet': ('Stadlandet',),
'Stadsbygd': ('Stadsbygd',),
'stafett-triumf': ('stafett-triumf',),
'stafett-triumfen': ('stafett-triumf',),
'stafett-triumfer': ('stafett-triumf',),
'stafett-triumfene': ('stafett-triumf',),
'stafettetappe': ('stafettetappe',),
'stafettetappen': ('stafettetappe',),
'stafettetapper': ('stafettetappe',),
'stafettetappene': ('stafettetappe',),
'stafettgull': ('stafettgull',),
'stafettgullet': ('stafettgull',),
'stafettgull': ('stafettgull',),
'stafettgulla': ('stafettgull',),
'stafettgullene': ('stafettgull',),
'stafettinnsats': ('stafettinnsats',),
'stafettinnsatsen': ('stafettinnsats',),
'stafettinnsatser': ('stafettinnsats',),
'stafettinnsatsene': ('stafettinnsats',),
'stafettløper': ('stafettløper',),
'stafettløperen': ('stafettløper',),
'stafettløpere': ('stafettløper',),
'stafettløperne': ('stafettløper',),
'stafettlag': ('stafettlag',),
'stafettlaget': ('stafettlag',),
'stafettlag': ('stafettlag',),
'stafettlaga': ('stafettlag',),
'stafettlagene': ('stafettlag',),
'stafettlandslag': ('stafettlandslag',),
'stafettlandslaget': ('stafettlandslag',),
'stafettlandslag': ('stafettlandslag',),
'stafettlandslaga': ('stafettlandslag',),
'stafettlandslagene': ('stafettlandslag',),
'stafettriumf': ('stafettriumf',),
'stafettriumfen': ('stafettriumf',),
'stafettriumfer': ('stafettriumf',),
'stafettriumfene': ('stafettriumf',),
'stafettsølv': ('stafettsølv',),
'stafettsølvet': ('stafettsølv',),
'stafettsølv': ('stafettsølv',),
'stafettsølva': ('stafettsølv',),
'stafettsølvene': ('stafettsølv',),
'stafettsammenheng': ('stafettsammenheng',),
'stafettsammenhengen': ('stafettsammenheng',),
'stafettsammenhenger': ('stafettsammenheng',),
'stafettsammenhengene': ('stafettsammenheng',),
'stafettseier': ('stafettseier',),
'stafettseieren': ('stafettseier',),
'stafettseiere': ('stafettseier',),
'stafettseirer': ('stafettseier',),
'stafettseire': ('stafettseier',),
'stafettseierne': ('stafettseier',),
'stafettseirene': ('stafettseier',),
'stafettstart': ('stafettstart',),
'stafettstarten': ('stafettstart',),
'stafettstarter': ('stafettstart',),
'stafettstartene': ('stafettstart',),
'stafettverdensmester': ('stafettverdensmester',),
'stafettverdensmesteren': ('stafettverdensmester',),
'stafettverdensmestere': ('stafettverdensmester',),
'stafettverdensmestrer': ('stafettverdensmester',),
'stafettverdensmestre': ('stafettverdensmester',),
'stafettverdensmesterne': ('stafettverdensmester',),
'stafettverdensmestrene': ('stafettverdensmester',),
'stafettvinner': ('stafettvinner',),
'stafettvinneren': ('stafettvinner',),
'stafettvinnere': ('stafettvinner',),
'stafettvinnerne': ('stafettvinner',),
'staffering': ('staffering',),
'stafferingen': ('staffering',),
'stafferinga': ('staffering',),
'stafferinger': ('staffering',),
'stafferingene': ('staffering',),
'stagging': ('stagging',),
'staggingen': ('stagging',),
'stagginga': ('stagging',),
'stagginger': ('stagging',),
'staggingene': ('stagging',),
'staging': ('staging',),
'stagingen': ('staging',),
'staginga': ('staging',),
'staginger': ('staging',),
'stagingene': ('staging',),
'stagnasjonsperiode': ('stagnasjonsperiode',),
'stagnasjonsperioden': ('stagnasjonsperiode',),
'stagnasjonsperioder': ('stagnasjonsperiode',),
'stagnasjonsperiodene': ('stagnasjonsperiode',),
'stagnering': ('stagnering',),
'stagneringen': ('stagnering',),
'stagneringa': ('stagnering',),
'stagneringer': ('stagnering',),
'stagneringene': ('stagnering',),
'Stai': ('Stai',),
'staker': ('staker',),
'stakeren': ('staker',),
'stakere': ('staker',),
'stakerne': ('staker',),
'staking': ('staking',),
'stakingen': ('staking',),
'stakinga': ('staking',),
'stakinger': ('staking',),
'stakingene': ('staking',),
'stakk-kant': ('stakk-kant',),
'stakk-kanten': ('stakk-kant',),
'stakk-kanter': ('stakk-kant',),
'stakk-kantene': ('stakk-kant',),
'stakkant': ('stakkant',),
'stakkanten': ('stakkant',),
'stakkanter': ('stakkant',),
'stakkantene': ('stakkant',),
'stakkarslighet': ('stakkarslighet',),
'stakkarsligheten': ('stakkarslighet',),
'stakkarsligheta': ('stakkarslighet',),
'stakkarsligheter': ('stakkarslighet',),
'stakkarslighetene': ('stakkarslighet',),
'stakkefald': ('stakkefald',),
'stakkefalden': ('stakkefald',),
'stakkefalder': ('stakkefald',),
'stakkefaldene': ('stakkefald',),
'stakkekant': ('stakkekant',),
'stakkekanten': ('stakkekant',),
'stakkekanter': ('stakkekant',),
'stakkekantene': ('stakkekant',),
'stakkeliv': ('stakkeliv',),
'stakkelivet': ('stakkeliv',),
'stakkeliv': ('stakkeliv',),
'stakkeliva': ('stakkeliv',),
'stakkelivene': ('stakkeliv',),
'stakkestaur': ('stakkestaur',),
'stakkestauren': ('stakkestaur',),
'stakkestaurer': ('stakkestaur',),
'stakkestaurene': ('stakkestaur',),
'stakkfald': ('stakkfald',),
'stakkfalden': ('stakkfald',),
'stakkfalder': ('stakkfald',),
'stakkfaldene': ('stakkfald',),
'stakking': ('stakking',),
'stakkingen': ('stakking',),
'stakkinga': ('stakking',),
'stakkinger': ('stakking',),
'stakkingene': ('stakking',),
'stakkåndethet': ('stakkåndethet',),
'stakkåndetheten': ('stakkåndethet',),
'stakkåndetheta': ('stakkåndethet',),
'stakkåndetheter': ('stakkåndethet',),
'stakkåndethetene': ('stakkåndethet',),
'stakkliv': ('stakkliv',),
'stakklivet': ('stakkliv',),
'stakkliv': ('stakkliv',),
'stakkliva': ('stakkliv',),
'stakklivene': ('stakkliv',),
'Stalheim': ('Stalheim',),
'Stalin': ('Stalin',),
'Stalin-monument': ('Stalin-monument',),
'Stalin-monumentet': ('Stalin-monument',),
'Stalin-monument': ('Stalin-monument',),
'Stalin-monumenter': ('Stalin-monument',),
'Stalin-monument': ('Stalin-monument',),
'Stalin-monumenter': ('Stalin-monument',),
'Stalin-monumenta': ('Stalin-monument',),
'Stalin-monumentene': ('Stalin-monument',),
'Stalingrad': ('Stalingrad',),
'stalinistregime': ('stalinistregime',),
'stalinistregimet': ('stalinistregime',),
'stalinistregimer': ('stalinistregime',),
'stalinistregima': ('stalinistregime',),
'stalinistregimene': ('stalinistregime',),
'stalldør': ('stalldør',),
'stalldøren': ('stalldør',),
'stalldøra': ('stalldør',),
'stalldører': ('stalldør',),
'stalldørene': ('stalldør',),
'stalldrift': ('stalldrift',),
'stalldriften': ('stalldrift',),
'stalldrifta': ('stalldrift',),
'stalldrifter': ('stalldrift',),
'stalldriftene': ('stalldrift',),
'stallgutt': ('stallgutt',),
'stallgutten': ('stallgutt',),
'stallgutter': ('stallgutt',),
'stallguttene': ('stallgutt',),
'stalling': ('stalling',),
'stallingen': ('stalling',),
'stallinga': ('stalling',),
'stallinger': ('stalling',),
'stallingene': ('stalling',),
'stalljente': ('stalljente',),
'stalljenten': ('stalljente',),
'stalljenta': ('stalljente',),
'stalljenter': ('stalljente',),
'stalljentene': ('stalljente',),
'stallplass': ('stallplass',),
'stallplassen': ('stallplass',),
'stallplasser': ('stallplass',),
'stallplassene': ('stallplass',),
'stambord': ('stambord',),
'stambordet': ('stambord',),
'stambord': ('stambord',),
'stamborder': ('stambord',),
'stambord': ('stambord',),
'stamborder': ('stambord',),
'stamborda': ('stambord',),
'stambordene': ('stambord',),
'stamfiskanlegg': ('stamfiskanlegg',),
'stamfiskanlegget': ('stamfiskanlegg',),
'stamfiskanlegg': ('stamfiskanlegg',),
'stamfiskanlegga': ('stamfiskanlegg',),
'stamfiskanleggene': ('stamfiskanlegg',),
'stamgård': ('stamgård',),
'stamgården': ('stamgård',),
'stamgårder': ('stamgård',),
'stamgårdene': ('stamgård',),
'stamhet': ('stamhet',),
'stamheten': ('stamhet',),
'stamheta': ('stamhet',),
'stamheter': ('stamhet',),
'stamhetene': ('stamhet',),
'stamkafe': ('stamkafe',),
'stamkafeen': ('stamkafe',),
'stamkafeer': ('stamkafe',),
'stamkafeene': ('stamkafe',),
'stamkneipe': ('stamkneipe',),
'stamkneipen': ('stamkneipe',),
'stamkneipa': ('stamkneipe',),
'stamkneiper': ('stamkneipe',),
'stamkneipene': ('stamkneipe',),
'stamkunde': ('stamkunde',),
'stamkunden': ('stamkunde',),
'stamkunder': ('stamkunde',),
'stamkundene': ('stamkunde',),
'stammefolk': ('stammefolk',),
'stammefolket': ('stammefolk',),
'stammefolk': ('stammefolk',),
'stammefolka': ('stammefolk',),
'stammefolkene': ('stammefolk',),
'stammemotsetning': ('stammemotsetning',),
'stammemotsetningen': ('stammemotsetning',),
'stammemotsetninga': ('stammemotsetning',),
'stammemotsetninger': ('stammemotsetning',),
'stammemotsetningene': ('stammemotsetning',),
'stammeoppgjør': ('stammeoppgjør',),
'stammeoppgjøret': ('stammeoppgjør',),
'stammeoppgjør': ('stammeoppgjør',),
'stammeoppgjøra': ('stammeoppgjør',),
'stammeoppgjørene': ('stammeoppgjør',),
'stammeparti': ('stammeparti',),
'stammepartiet': ('stammeparti',),
'stammeparti': ('stammeparti',),
'stammepartier': ('stammeparti',),
'stammeparti': ('stammeparti',),
'stammepartier': ('stammeparti',),
'stammepartia': ('stammeparti',),
'stammepartiene': ('stammeparti',),
'stammer': ('stammer',),
'stammeren': ('stammer',),
'stammere': ('stammer',),
'stammerne': ('stammer',),
'stammesamfunn': ('stammesamfunn',),
'stammesamfunnet': ('stammesamfunn',),
'stammesamfunn': ('stammesamfunn',),
'stammesamfunna': ('stammesamfunn',),
'stammesamfunnene': ('stammesamfunn',),
'stammespråk': ('stammespråk',),
'stammespråket': ('stammespråk',),
'stammespråk': ('stammespråk',),
'stammespråka': ('stammespråk',),
'stammespråkene': ('stammespråk',),
'stammetenkning': ('stammetenkning',),
'stammetenkningen': ('stammetenkning',),
'stammetenkninga': ('stammetenkning',),
'stammetenkninger': ('stammetenkning',),
'stammetenkningene': ('stammetenkning',),
'stamming': ('stamming',),
'stammingen': ('stamming',),
'stamminga': ('stamming',),
'stamminger': ('stamming',),
'stammingene': ('stamming',),
'Stamnes': ('Stamnes',),
'stamper': ('stamper',),
'stamperen': ('stamper',),
'stampere': ('stamper',),
'stamperne': ('stamper',),
'stamping': ('stamping',),
'stampingen': ('stamping',),
'stampinga': ('stamping',),
'stampinger': ('stamping',),
'stampingene': ('stamping',),
'stampub': ('stampub',),
'stampuben': ('stampub',),
'stampuber': ('stampub',),
'stampubene': ('stampub',),
'stamruteflyplass': ('stamruteflyplass',),
'stamruteflyplassen': ('stamruteflyplass',),
'stamruteflyplasser': ('stamruteflyplass',),
'stamruteflyplassene': ('stamruteflyplass',),
'stamrutenett': ('stamrutenett',),
'stamrutenettet': ('stamrutenett',),
'stamrutenett': ('stamrutenett',),
'stamrutenetta': ('stamrutenett',),
'stamrutenettene': ('stamrutenett',),
'stamsted': ('stamsted',),
'stamstedet': ('stamsted',),
'stamsteder': ('stamsted',),
'stamstedene': ('stamsted',),
'Stamsund': ('Stamsund',),
'stamvegnett': ('stamvegnett',),
'stamvegnettet': ('stamvegnett',),
'stamvegnett': ('stamvegnett',),
'stamvegnetta': ('stamvegnett',),
'stamvegnettene': ('stamvegnett',),
'stamveinett': ('stamveinett',),
'stamveinettet': ('stamveinett',),
'stamveinett': ('stamveinett',),
'stamveinetta': ('stamveinett',),
'stamveinettene': ('stamveinett',),
'Standal': ('Standal',),
'standardbil': ('standardbil',),
'standardbilen': ('standardbil',),
'standardbiler': ('standardbil',),
'standardbilene': ('standardbil',),
'standardbrev': ('standardbrev',),
'standardbrevet': ('standardbrev',),
'standardbrev': ('standardbrev',),
'standardbrever': ('standardbrev',),
'standardbrev': ('standardbrev',),
'standardbrever': ('standardbrev',),
'standardbreva': ('standardbrev',),
'standardbrevene': ('standardbrev',),
'standarddans': ('standarddans',),
'standarddansen': ('standarddans',),
'standarddanser': ('standarddans',),
'standarddansene': ('standarddans',),
'standardemulator': ('standardemulator',),
'standardemulatoren': ('standardemulator',),
'standardemulatorer': ('standardemulator',),
'standardemulatorene': ('standardemulator',),
'standardforbedring': ('standardforbedring',),
'standardforbedringen': ('standardforbedring',),
'standardforbedringa': ('standardforbedring',),
'standardforbedringer': ('standardforbedring',),
'standardforbedringene': ('standardforbedring',),
'standardfradrag': ('standardfradrag',),
'standardfradraget': ('standardfradrag',),
'standardfradrag': ('standardfradrag',),
'standardfradraga': ('standardfradrag',),
'standardfradragene': ('standardfradrag',),
'standardgevær': ('standardgevær',),
'standardgeværet': ('standardgevær',),
'standardgevær': ('standardgevær',),
'standardgeværer': ('standardgevær',),
'standardgevær': ('standardgevær',),
'standardgeværer': ('standardgevær',),
'standardgeværa': ('standardgevær',),
'standardgeværene': ('standardgevær',),
'standardhøyde': ('standardhøyde',),
'standardhøyden': ('standardhøyde',),
'standardhøyder': ('standardhøyde',),
'standardhøydene': ('standardhøyde',),
'standardheving': ('standardheving',),
'standardhevingen': ('standardheving',),
'standardhevinga': ('standardheving',),
'standardhevinger': ('standardheving',),
'standardhevingene': ('standardheving',),
'standardhevning': ('standardhevning',),
'standardhevningen': ('standardhevning',),
'standardhevninga': ('standardhevning',),
'standardhevninger': ('standardhevning',),
'standardhevningene': ('standardhevning',),
'standardisering': ('standardisering',),
'standardiseringen': ('standardisering',),
'standardiseringa': ('standardisering',),
'standardiseringer': ('standardisering',),
'standardiseringene': ('standardisering',),
'standardiseringsarbeid': ('standardiseringsarbeid',),
'standardiseringsarbeidet': ('standardiseringsarbeid',),
'standardiseringsarbeid': ('standardiseringsarbeid',),
'standardiseringsarbeider': ('standardiseringsarbeid',),
'standardiseringsarbeid': ('standardiseringsarbeid',),
'standardiseringsarbeider': ('standardiseringsarbeid',),
'standardiseringsarbeida': ('standardiseringsarbeid',),
'standardiseringsarbeidene': ('standardiseringsarbeid',),
'standardiseringsforbund': ('standardiseringsforbund',),
'standardiseringsforbundet': ('standardiseringsforbund',),
'standardiseringsforbund': ('standardiseringsforbund',),
'standardiseringsforbunda': ('standardiseringsforbund',),
'standardiseringsforbundene': ('standardiseringsforbund',),
'standardiseringsråd': ('standardiseringsråd',),
'standardiseringsrådet': ('standardiseringsråd',),
'standardiseringsråd': ('standardiseringsråd',),
'standardiseringsråda': ('standardiseringsråd',),
'standardiseringsrådene': ('standardiseringsråd',),
'standardkontrakt': ('standardkontrakt',),
'standardkontrakten': ('standardkontrakt',),
'standardkontrakter': ('standardkontrakt',),
'standardkontraktene': ('standardkontrakt',),
'standardkrav': ('standardkrav',),
'standardkravet': ('standardkrav',),
'standardkrav': ('standardkrav',),
'standardkrava': ('standardkrav',),
'standardkravene': ('standardkrav',),
'standardløsning': ('standardløsning',),
'standardløsningen': ('standardløsning',),
'standardløsninga': ('standardløsning',),
'standardløsninger': ('standardløsning',),
'standardløsningene': ('standardløsning',),
'standardløysing': ('standardløysing',),
'standardløysingen': ('standardløysing',),
'standardløysinga': ('standardløysing',),
'standardløysinger': ('standardløysing',),
'standardløysingene': ('standardløysing',),
'standardlåt': ('standardlåt',),
'standardlåten': ('standardlåt',),
'standardlåter': ('standardlåt',),
'standardlåtene': ('standardlåt',),
'standardnøkkel': ('standardnøkkel',),
'standardnøkkelen': ('standardnøkkel',),
'standardnøkler': ('standardnøkkel',),
'standardnøklene': ('standardnøkkel',),
'standardpris': ('standardpris',),
'standardprisen': ('standardpris',),
'standardpriser': ('standardpris',),
'standardprisene': ('standardpris',),
'standardrepertoar': ('standardrepertoar',),
'standardrepertoaret': ('standardrepertoar',),
'standardrepertoar': ('standardrepertoar',),
'standardrepertoarer': ('standardrepertoar',),
'standardrepertoar': ('standardrepertoar',),
'standardrepertoarer': ('standardrepertoar',),
'standardrepertoara': ('standardrepertoar',),
'standardrepertoarene': ('standardrepertoar',),
'standardsenkning': ('standardsenkning',),
'standardsenkningen': ('standardsenkning',),
'standardsenkninga': ('standardsenkning',),
'standardsenkninger': ('standardsenkning',),
'standardsenkningene': ('standardsenkning',),
'standardspråk': ('standardspråk',),
'standardspråket': ('standardspråk',),
'standardspråk': ('standardspråk',),
'standardspråka': ('standardspråk',),
'standardspråkene': ('standardspråk',),
'standardsvar': ('standardsvar',),
'standardsvaret': ('standardsvar',),
'standardsvar': ('standardsvar',),
'standardsvara': ('standardsvar',),
'standardsvarene': ('standardsvar',),
'standfisk': ('standfisk',),
'standfisken': ('standfisk',),
'standfisker': ('standfisk',),
'standfiskene': ('standfisk',),
'standhaftighet': ('standhaftighet',),
'standhaftigheten': ('standhaftighet',),
'standhaftigheta': ('standhaftighet',),
'standhaftigheter': ('standhaftighet',),
'standhaftighetene': ('standhaftighet',),
'standjakt': ('standjakt',),
'standjakten': ('standjakt',),
'standjakta': ('standjakt',),
'standjakter': ('standjakt',),
'standjaktene': ('standjakt',),
'standpunktprøve': ('standpunktprøve',),
'standpunktprøven': ('standpunktprøve',),
'standpunktprøva': ('standpunktprøve',),
'standpunktprøver': ('standpunktprøve',),
'standpunktprøvene': ('standpunktprøve',),
'standsfølelse': ('standsfølelse',),
'standsfølelsen': ('standsfølelse',),
'standsfølelser': ('standsfølelse',),
'standsfølelsene': ('standsfølelse',),
'standsfordom': ('standsfordom',),
'standsfordommen': ('standsfordom',),
'standsfordommer': ('standsfordom',),
'standsfordommene': ('standsfordom',),
'standshensyn': ('standshensyn',),
'standshensynet': ('standshensyn',),
'standshensyn': ('standshensyn',),
'standshensyna': ('standshensyn',),
'standshensynene': ('standshensyn',),
'standshovmod': ('standshovmod',),
'standshovmodet': ('standshovmod',),
'standshovmod': ('standshovmod',),
'standshovmoda': ('standshovmod',),
'standshovmodene': ('standshovmod',),
'standskjensle': ('standskjensle',),
'standskjenslen': ('standskjensle',),
'standskjensla': ('standskjensle',),
'standskjensler': ('standskjensle',),
'standskjenslene': ('standskjensle',),
'standsmerke': ('standsmerke',),
'standsmerket': ('standsmerke',),
'standsmerker': ('standsmerke',),
'standsmerka': ('standsmerke',),
'standsmerkene': ('standsmerke',),
'standsmessighet': ('standsmessighet',),
'standsmessigheten': ('standsmessighet',),
'standsmessigheta': ('standsmessighet',),
'standsmessigheter': ('standsmessighet',),
'standsmessighetene': ('standsmessighet',),
'standssenking': ('standssenking',),
'standssenkingen': ('standssenking',),
'standssenkinga': ('standssenking',),
'standssenkinger': ('standssenking',),
'standssenkingene': ('standssenking',),
'standssenkning': ('standssenkning',),
'standssenkningen': ('standssenkning',),
'standssenkninga': ('standssenkning',),
'standssenkninger': ('standssenkning',),
'standssenkningene': ('standssenkning',),
'Stanford': ('Stanford',),
'Stange': ('Stange',),
'Stangeland': ('Stangeland',),
'Stanghelle': ('Stanghelle',),
'stanging': ('stanging',),
'stangingen': ('stanging',),
'stanginga': ('stanging',),
'stanginger': ('stanging',),
'stangingene': ('stanging',),
'stangskudd': ('stangskudd',),
'stangskuddet': ('stangskudd',),
'stangskudd': ('stangskudd',),
'stangskudda': ('stangskudd',),
'stangskuddene': ('stangskudd',),
'staning': ('staning',),
'staningen': ('staning',),
'staninga': ('staning',),
'staninger': ('staning',),
'staningene': ('staning',),
'stanking': ('stanking',),
'stankingen': ('stanking',),
'stankinga': ('stanking',),
'stankinger': ('stanking',),
'stankingene': ('stanking',),
'stanser': ('stanser',),
'stanseren': ('stanser',),
'stansere': ('stanser',),
'stanserne': ('stanser',),
'stansing': ('stansing',),
'stansingen': ('stansing',),
'stansinga': ('stansing',),
'stansinger': ('stansing',),
'stansingene': ('stansing',),
'stapling': ('stapling',),
'staplingen': ('stapling',),
'staplinga': ('stapling',),
'staplinger': ('stapling',),
'staplingene': ('stapling',),
'stapping': ('stapping',),
'stappingen': ('stapping',),
'stappinga': ('stapping',),
'stappinger': ('stapping',),
'stappingene': ('stapping',),
'Star': ('Star',),
'Start': ('Start',),
'startavgift': ('startavgift',),
'startavgiften': ('startavgift',),
'startavgifta': ('startavgift',),
'startavgifter': ('startavgift',),
'startavgiftene': ('startavgift',),
'startbøye': ('startbøye',),
'startbøyen': ('startbøye',),
'startbøyer': ('startbøye',),
'startbøyene': ('startbøye',),
'startbatteri': ('startbatteri',),
'startbatteriet': ('startbatteri',),
'startbatteri': ('startbatteri',),
'startbatterier': ('startbatteri',),
'startbatteri': ('startbatteri',),
'startbatterier': ('startbatteri',),
'startbatteria': ('startbatteri',),
'startbatteriene': ('startbatteri',),
'startbil': ('startbil',),
'startbilen': ('startbil',),
'startbiler': ('startbil',),
'startbilene': ('startbil',),
'startbonus': ('startbonus',),
'startbonusen': ('startbonus',),
'startbonuser': ('startbonus',),
'startbonusene': ('startbonus',),
'startdag': ('startdag',),
'startdagen': ('startdag',),
'startdager': ('startdag',),
'startdagene': ('startdag',),
'starteffekt': ('starteffekt',),
'starteffekten': ('starteffekt',),
'starteffekter': ('starteffekt',),
'starteffektene': ('starteffekt',),
'startellever': ('startellever',),
'startelleveren': ('startellever',),
'startellevere': ('startellever',),
'startelleverne': ('startellever',),
'starterrele': ('starterrele',),
'starterreleet': ('starterrele',),
'starterrele': ('starterrele',),
'starterreleer': ('starterrele',),
'starterrele': ('starterrele',),
'starterreleer': ('starterrele',),
'starterrelea': ('starterrele',),
'starterreleene': ('starterrele',),
'startetappe': ('startetappe',),
'startetappen': ('startetappe',),
'startetapper': ('startetappe',),
'startetappene': ('startetappe',),
'startfase': ('startfase',),
'startfasen': ('startfase',),
'startfaser': ('startfase',),
'startfasene': ('startfase',),
'startfelt': ('startfelt',),
'startfeltet': ('startfelt',),
'startfelt': ('startfelt',),
'startfelter': ('startfelt',),
'startfelt': ('startfelt',),
'startfelter': ('startfelt',),
'startfelta': ('startfelt',),
'startfeltene': ('startfelt',),
'startgrunnlag': ('startgrunnlag',),
'startgrunnlaget': ('startgrunnlag',),
'startgrunnlag': ('startgrunnlag',),
'startgrunnlaga': ('startgrunnlag',),
'startgrunnlagene': ('startgrunnlag',),
'starthjelp': ('starthjelp',),
'starthjelpen': ('starthjelp',),
'starthjelpa': ('starthjelp',),
'starthjelper': ('starthjelp',),
'starthjelpene': ('starthjelp',),
'starting': ('starting',),
'startingen': ('starting',),
'startinga': ('starting',),
'startinger': ('starting',),
'startingene': ('starting',),
'startintervall': ('startintervall',),
'startintervallet': ('startintervall',),
'startintervall': ('startintervall',),
'startintervaller': ('startintervall',),
'startintervall': ('startintervall',),
'startintervaller': ('startintervall',),
'startintervalla': ('startintervall',),
'startintervallene': ('startintervall',),
'startkabel': ('startkabel',),
'startkabelen': ('startkabel',),
'startkabler': ('startkabel',),
'startkablene': ('startkabel',),
'startknapp': ('startknapp',),
'startknappen': ('startknapp',),
'startknapper': ('startknapp',),
'startknappene': ('startknapp',),
'startlinje': ('startlinje',),
'startlinjen': ('startlinje',),
'startlinja': ('startlinje',),
'startlinjer': ('startlinje',),
'startlinjene': ('startlinje',),
'startlisens': ('startlisens',),
'startlisensen': ('startlisens',),
'startlisenser': ('startlisens',),
'startlisensene': ('startlisens',),
'startliste': ('startliste',),
'startlisten': ('startliste',),
'startlista': ('startliste',),
'startlister': ('startliste',),
'startlistene': ('startliste',),
'startområde': ('startområde',),
'startområdet': ('startområde',),
'startområder': ('startområde',),
'startområda': ('startområde',),
'startområdene': ('startområde',),
'startpenger': ('startpenger',),
'startpengene': ('startpenger',),
'startproblem': ('startproblem',),
'startproblemet': ('startproblem',),
'startproblem': ('startproblem',),
'startproblemer': ('startproblem',),
'startproblem': ('startproblem',),
'startproblemer': ('startproblem',),
'startproblema': ('startproblem',),
'startproblemene': ('startproblem',),
'startpunkt': ('startpunkt',),
'startpunktet': ('startpunkt',),
'startpunkt': ('startpunkt',),
'startpunkter': ('startpunkt',),
'startpunkt': ('startpunkt',),
'startpunkter': ('startpunkt',),
'startpunkta': ('startpunkt',),
'startpunktene': ('startpunkt',),
'startrampe': ('startrampe',),
'startrampen': ('startrampe',),
'startrampa': ('startrampe',),
'startramper': ('startrampe',),
'startrampene': ('startrampe',),
'startrekkefølge': ('startrekkefølge',),
'startrekkefølgen': ('startrekkefølge',),
'startrekkefølger': ('startrekkefølge',),
'startrekkefølgene': ('startrekkefølge',),
'startspor': ('startspor',),
'startsporet': ('startspor',),
'startspor': ('startspor',),
'startspora': ('startspor',),
'startsporene': ('startspor',),
'startsted': ('startsted',),
'startstedet': ('startsted',),
'startsteder': ('startsted',),
'startstedene': ('startsted',),
'starttidspunkt': ('starttidspunkt',),
'starttidspunktet': ('starttidspunkt',),
'starttidspunkt': ('starttidspunkt',),
'starttidspunkter': ('starttidspunkt',),
'starttidspunkt': ('starttidspunkt',),
'starttidspunkter': ('starttidspunkt',),
'starttidspunkta': ('starttidspunkt',),
'starttidspunktene': ('starttidspunkt',),
'startvanske': ('startvanske',),
'startvansken': ('startvanske',),
'startvansker': ('startvanske',),
'startvanskene': ('startvanske',),
'startvanskelighet': ('startvanskelighet',),
'startvanskeligheten': ('startvanskelighet',),
'startvanskeligheta': ('startvanskelighet',),
'startvanskeligheter': ('startvanskelighet',),
'startvanskelighetene': ('startvanskelighet',),
'startvogn': ('startvogn',),
'startvognen': ('startvogn',),
'startvogna': ('startvogn',),
'startvogner': ('startvogn',),
'startvognene': ('startvogn',),
'Stasi': ('Stasi',),
'stasing': ('stasing',),
'stasingen': ('stasing',),
'stasinga': ('stasing',),
'stasinger': ('stasing',),
'stasingene': ('stasing',),
'stasjonering': ('stasjonering',),
'stasjoneringen': ('stasjonering',),
'stasjoneringa': ('stasjonering',),
'stasjoneringer': ('stasjonering',),
'stasjoneringene': ('stasjonering',),
'stasjonsbestyrer': ('stasjonsbestyrer',),
'stasjonsbestyreren': ('stasjonsbestyrer',),
'stasjonsbestyrere': ('stasjonsbestyrer',),
'stasjonsbestyrerne': ('stasjonsbestyrer',),
'stasjonsbygning': ('stasjonsbygning',),
'stasjonsbygningen': ('stasjonsbygning',),
'stasjonsbygninga': ('stasjonsbygning',),
'stasjonsbygninger': ('stasjonsbygning',),
'stasjonsbygningene': ('stasjonsbygning',),
'stasjonshall': ('stasjonshall',),
'stasjonshallen': ('stasjonshall',),
'stasjonshaller': ('stasjonshall',),
'stasjonshallene': ('stasjonshall',),
'stasjonslokale': ('stasjonslokale',),
'stasjonslokalet': ('stasjonslokale',),
'stasjonslokaler': ('stasjonslokale',),
'stasjonslokala': ('stasjonslokale',),
'stasjonslokalene': ('stasjonslokale',),
'stasplagg': ('stasplagg',),
'stasplagget': ('stasplagg',),
'stasplagg': ('stasplagg',),
'stasplagga': ('stasplagg',),
'stasplaggene': ('stasplagg',),
'stasstue': ('stasstue',),
'stasstuen': ('stasstue',),
'stasstua': ('stasstue',),
'stasstuer': ('stasstue',),
'stasstuene': ('stasstue',),
'statelighet': ('statelighet',),
'stateligheten': ('statelighet',),
'stateligheta': ('statelighet',),
'stateligheter': ('statelighet',),
'statelighetene': ('statelighet',),
'Statfjord': ('Statfjord',),
'Stathelle': ('Stathelle',),
'statiskhet': ('statiskhet',),
'statiskheten': ('statiskhet',),
'statiskheta': ('statiskhet',),
'statiskheter': ('statiskhet',),
'statiskhetene': ('statiskhet',),
'statistrolle': ('statistrolle',),
'statistrollen': ('statistrolle',),
'statistrolla': ('statistrolle',),
'statistroller': ('statistrolle',),
'statistrollene': ('statistrolle',),
'Statkraft': ('Statkraft',),
'Statoil': ('Statoil',),
'statsadministrasjon': ('statsadministrasjon',),
'statsadministrasjonen': ('statsadministrasjon',),
'statsadministrasjoner': ('statsadministrasjon',),
'statsadministrasjonene': ('statsadministrasjon',),
'statsadvokatembete': ('statsadvokatembete',),
'statsadvokatembetet': ('statsadvokatembete',),
'statsadvokatembeter': ('statsadvokatembete',),
'statsadvokatembeta': ('statsadvokatembete',),
'statsadvokatembetene': ('statsadvokatembete',),
'statsaksje': ('statsaksje',),
'statsaksjen': ('statsaksje',),
'statsaksjer': ('statsaksje',),
'statsaksjene': ('statsaksje',),
'statsaksjeselskap': ('statsaksjeselskap',),
'statsaksjeselskapet': ('statsaksjeselskap',),
'statsaksjeselskap': ('statsaksjeselskap',),
'statsaksjeselskaper': ('statsaksjeselskap',),
'statsaksjeselskap': ('statsaksjeselskap',),
'statsaksjeselskaper': ('statsaksjeselskap',),
'statsaksjeselskapa': ('statsaksjeselskap',),
'statsaksjeselskapene': ('statsaksjeselskap',),
'statsaksjeselskapsform': ('statsaksjeselskapsform',),
'statsaksjeselskapsformen': ('statsaksjeselskapsform',),
'statsaksjeselskapsforma': ('statsaksjeselskapsform',),
'statsaksjeselskapsformer': ('statsaksjeselskapsform',),
'statsaksjeselskapsformene': ('statsaksjeselskapsform',),
'statsaksjeselskapsmodell': ('statsaksjeselskapsmodell',),
'statsaksjeselskapsmodellen': ('statsaksjeselskapsmodell',),
'statsaksjeselskapsmodeller': ('statsaksjeselskapsmodell',),
'statsaksjeselskapsmodellene': ('statsaksjeselskapsmodell',),
'statsapparat': ('statsapparat',),
'statsapparatet': ('statsapparat',),
'statsapparat': ('statsapparat',),
'statsapparater': ('statsapparat',),
'statsapparat': ('statsapparat',),
'statsapparater': ('statsapparat',),
'statsapparata': ('statsapparat',),
'statsapparatene': ('statsapparat',),
'statsavgift': ('statsavgift',),
'statsavgiften': ('statsavgift',),
'statsavgifta': ('statsavgift',),
'statsavgifter': ('statsavgift',),
'statsavgiftene': ('statsavgift',),
'statsbane': ('statsbane',),
'statsbanen': ('statsbane',),
'statsbaner': ('statsbane',),
'statsbanene': ('statsbane',),
'statsbedrift': ('statsbedrift',),
'statsbedriften': ('statsbedrift',),
'statsbedrifter': ('statsbedrift',),
'statsbedriftene': ('statsbedrift',),
'statsbidrag': ('statsbidrag',),
'statsbidraget': ('statsbidrag',),
'statsbidrag': ('statsbidrag',),
'statsbidraga': ('statsbidrag',),
'statsbidragene': ('statsbidrag',),
'statsbruk': ('statsbruk',),
'statsbruket': ('statsbruk',),
'statsbruk': ('statsbruk',),
'statsbruka': ('statsbruk',),
'statsbrukene': ('statsbruk',),
'statsbudsjettforslag': ('statsbudsjettforslag',),
'statsbudsjettforslaget': ('statsbudsjettforslag',),
'statsbudsjettforslag': ('statsbudsjettforslag',),
'statsbudsjettforslaga': ('statsbudsjettforslag',),
'statsbudsjettforslagene': ('statsbudsjettforslag',),
'statsdannelse': ('statsdannelse',),
'statsdannelsen': ('statsdannelse',),
'statsdannelser': ('statsdannelse',),
'statsdannelsene': ('statsdannelse',),
'statsdanning': ('statsdanning',),
'statsdanningen': ('statsdanning',),
'statsdanninga': ('statsdanning',),
'statsdanninger': ('statsdanning',),
'statsdanningene': ('statsdanning',),
'statsdirigering': ('statsdirigering',),
'statsdirigeringen': ('statsdirigering',),
'statsdirigeringa': ('statsdirigering',),
'statsdirigeringer': ('statsdirigering',),
'statsdirigeringene': ('statsdirigering',),
'statseiendom': ('statseiendom',),
'statseiendommen': ('statseiendom',),
'statseiendommer': ('statseiendom',),
'statseiendommene': ('statseiendom',),
'statsekretær': ('statsekretær',),
'statsekretæren': ('statsekretær',),
'statsekretærer': ('statsekretær',),
'statsekretærene': ('statsekretær',),
'statsfengsel': ('statsfengsel',),
'statsfengselet': ('statsfengsel',),
'statsfengslet': ('statsfengsel',),
'statsfengsel': ('statsfengsel',),
'statsfengsler': ('statsfengsel',),
'statsfengsla': ('statsfengsel',),
'statsfengslene': ('statsfengsel',),
'statsfengsla': ('statsfengsel',),
'statsfengslene': ('statsfengsel',),
'statsfiende': ('statsfiende',),
'statsfienden': ('statsfiende',),
'statsfiender': ('statsfiende',),
'statsfiendene': ('statsfiende',),
'statsfinanser': ('statsfinanser',),
'statsfinansene': ('statsfinanser',),
'statsforbund': ('statsforbund',),
'statsforbundet': ('statsforbund',),
'statsforbund': ('statsforbund',),
'statsforbunda': ('statsforbund',),
'statsforbundene': ('statsforbund',),
'statsforetak': ('statsforetak',),
'statsforetaket': ('statsforetak',),
'statsforetak': ('statsforetak',),
'statsforetaka': ('statsforetak',),
'statsforetakene': ('statsforetak',),
'statsform': ('statsform',),
'statsformen': ('statsform',),
'statsforma': ('statsform',),
'statsformer': ('statsform',),
'statsformene': ('statsform',),
'statsforræderi': ('statsforræderi',),
'statsforræderiet': ('statsforræderi',),
'statsforræderi': ('statsforræderi',),
'statsforræderier': ('statsforræderi',),
'statsforræderi': ('statsforræderi',),
'statsforræderier': ('statsforræderi',),
'statsforræderia': ('statsforræderi',),
'statsforræderiene': ('statsforræderi',),
'statsfunksjonær': ('statsfunksjonær',),
'statsfunksjonæren': ('statsfunksjonær',),
'statsfunksjonærer': ('statsfunksjonær',),
'statsfunksjonærene': ('statsfunksjonær',),
'statsgjeld': ('statsgjeld',),
'statsgjelden': ('statsgjeld',),
'statsgjelda': ('statsgjeld',),
'statsgjelder': ('statsgjeld',),
'statsgjeldene': ('statsgjeld',),
'statsgjest': ('statsgjest',),
'statsgjesten': ('statsgjest',),
'statsgjester': ('statsgjest',),
'statsgjestene': ('statsgjest',),
'statsgods': ('statsgods',),
'statsgodset': ('statsgods',),
'statsgods': ('statsgods',),
'statsgodser': ('statsgods',),
'statsgods': ('statsgods',),
'statsgodser': ('statsgods',),
'statsgodsa': ('statsgods',),
'statsgodsene': ('statsgods',),
'statsgrunnsetning': ('statsgrunnsetning',),
'statsgrunnsetningen': ('statsgrunnsetning',),
'statsgrunnsetninga': ('statsgrunnsetning',),
'statsgrunnsetninger': ('statsgrunnsetning',),
'statsgrunnsetningene': ('statsgrunnsetning',),
'statsguardein': ('statsguardein',),
'statsguardeinen': ('statsguardein',),
'statsguardeiner': ('statsguardein',),
'statsguardeinene': ('statsguardein',),
'statshandling': ('statshandling',),
'statshandlingen': ('statshandling',),
'statshandlinga': ('statshandling',),
'statshandlinger': ('statshandling',),
'statshandlingene': ('statshandling',),
'statsinngrep': ('statsinngrep',),
'statsinngrepet': ('statsinngrep',),
'statsinngrep': ('statsinngrep',),
'statsinngrepa': ('statsinngrep',),
'statsinngrepene': ('statsinngrep',),
'statsinntekt': ('statsinntekt',),
'statsinntekten': ('statsinntekt',),
'statsinntekta': ('statsinntekt',),
'statsinntekter': ('statsinntekt',),
'statsinntektene': ('statsinntekt',),
'statsinstitusjon': ('statsinstitusjon',),
'statsinstitusjonen': ('statsinstitusjon',),
'statsinstitusjoner': ('statsinstitusjon',),
'statsinstitusjonene': ('statsinstitusjon',),
'statsjord': ('statsjord',),
'statsjorden': ('statsjord',),
'statsjorda': ('statsjord',),
'statsjorder': ('statsjord',),
'statsjordene': ('statsjord',),
'statskirkemedlem': ('statskirkemedlem',),
'statskirkemedlemmet': ('statskirkemedlem',),
'statskirkemedlemmer': ('statskirkemedlem',),
'statskirkemedlemma': ('statskirkemedlem',),
'statskirkemedlemmene': ('statskirkemedlem',),
'statskirkemenighet': ('statskirkemenighet',),
'statskirkemenigheten': ('statskirkemenighet',),
'statskirkemenigheta': ('statskirkemenighet',),
'statskirkemenigheter': ('statskirkemenighet',),
'statskirkemenighetene': ('statskirkemenighet',),
'statskirkeordning': ('statskirkeordning',),
'statskirkeordningen': ('statskirkeordning',),
'statskirkeordninga': ('statskirkeordning',),
'statskirkeordninger': ('statskirkeordning',),
'statskirkeordningene': ('statskirkeordning',),
'statskirkeprest': ('statskirkeprest',),
'statskirkepresten': ('statskirkeprest',),
'statskirkeprester': ('statskirkeprest',),
'statskirkeprestene': ('statskirkeprest',),
'statskirkesystem': ('statskirkesystem',),
'statskirkesystemet': ('statskirkesystem',),
'statskirkesystem': ('statskirkesystem',),
'statskirkesystemer': ('statskirkesystem',),
'statskirkesystem': ('statskirkesystem',),
'statskirkesystemer': ('statskirkesystem',),
'statskirkesystema': ('statskirkesystem',),
'statskirkesystemene': ('statskirkesystem',),
'statskjøp': ('statskjøp',),
'statskjøpet': ('statskjøp',),
'statskjøp': ('statskjøp',),
'statskjøpa': ('statskjøp',),
'statskjøpene': ('statskjøp',),
'statskomité': ('statskomité',),
'statskomitéen': ('statskomité',),
'statskomiteen': ('statskomité',),
'statskomitéer': ('statskomité',),
'statskomiteer': ('statskomité',),
'statskomitéene': ('statskomité',),
'statskomiteene': ('statskomité',),
'statskomite': ('statskomite',),
'statskomiteen': ('statskomite',),
'statskomiteer': ('statskomite',),
'statskomiteene': ('statskomite',),
'statskonsulent': ('statskonsulent',),
'statskonsulenten': ('statskonsulent',),
'statskonsulenter': ('statskonsulent',),
'statskonsulentene': ('statskonsulent',),
'statskontor': ('statskontor',),
'statskontoret': ('statskontor',),
'statskontor': ('statskontor',),
'statskontorer': ('statskontor',),
'statskontor': ('statskontor',),
'statskontorer': ('statskontor',),
'statskontora': ('statskontor',),
'statskontorene': ('statskontor',),
'statskontroll': ('statskontroll',),
'statskontrollen': ('statskontroll',),
'statskontroller': ('statskontroll',),
'statskontrollene': ('statskontroll',),
'statskraftverk': ('statskraftverk',),
'statskraftverket': ('statskraftverk',),
'statskraftverk': ('statskraftverk',),
'statskraftverker': ('statskraftverk',),
'statskraftverk': ('statskraftverk',),
'statskraftverker': ('statskraftverk',),
'statskraftverka': ('statskraftverk',),
'statskraftverkene': ('statskraftverk',),
'statslønn': ('statslønn',),
'statslønnen': ('statslønn',),
'statslønna': ('statslønn',),
'statslønner': ('statslønn',),
'statslønnene': ('statslønn',),
'statsløshet': ('statsløshet',),
'statsløsheten': ('statsløshet',),
'statsløsheta': ('statsløshet',),
'statsløsheter': ('statsløshet',),
'statsløshetene': ('statsløshet',),
'statsløyse': ('statsløyse',),
'statsløysen': ('statsløyse',),
'statsløysa': ('statsløyse',),
'statsløyser': ('statsløyse',),
'statsløysene': ('statsløyse',),
'statsleder': ('statsleder',),
'statslederen': ('statsleder',),
'statsledere': ('statsleder',),
'statslederne': ('statsleder',),
'statslån': ('statslån',),
'statslånet': ('statslån',),
'statslån': ('statslån',),
'statslåna': ('statslån',),
'statslånene': ('statslån',),
'statsmannskap': ('statsmannskap',),
'statsmannskapet': ('statsmannskap',),
'statsmannskap': ('statsmannskap',),
'statsmannskapa': ('statsmannskap',),
'statsmannskapene': ('statsmannskap',),
'statsmannskunst': ('statsmannskunst',),
'statsmannskunsten': ('statsmannskunst',),
'statsmannskunster': ('statsmannskunst',),
'statsmannskunstene': ('statsmannskunst',),
'statsmiddel': ('statsmiddel',),
'statsmiddelet': ('statsmiddel',),
'statsmidlet': ('statsmiddel',),
'statsmiddel': ('statsmiddel',),
'statsmidler': ('statsmiddel',),
'statsmidla': ('statsmiddel',),
'statsmidlene': ('statsmiddel',),
'statsmidla': ('statsmiddel',),
'statsmidlene': ('statsmiddel',),
'statsministerbesøk': ('statsministerbesøk',),
'statsministerbesøket': ('statsministerbesøk',),
'statsministerbesøk': ('statsministerbesøk',),
'statsministerbesøka': ('statsministerbesøk',),
'statsministerbesøkene': ('statsministerbesøk',),
'statsministerbolig': ('statsministerbolig',),
'statsministerboligen': ('statsministerbolig',),
'statsministerboliger': ('statsministerbolig',),
'statsministerboligene': ('statsministerbolig',),
'statsministerembete': ('statsministerembete',),
'statsministerembetet': ('statsministerembete',),
'statsministerembeter': ('statsministerembete',),
'statsministerembeta': ('statsministerembete',),
'statsministerembetene': ('statsministerembete',),
'statsministerjobb': ('statsministerjobb',),
'statsministerjobben': ('statsministerjobb',),
'statsministerjobber': ('statsministerjobb',),
'statsministerjobbene': ('statsministerjobb',),
'statsministerkandidat': ('statsministerkandidat',),
'statsministerkandidaten': ('statsministerkandidat',),
'statsministerkandidater': ('statsministerkandidat',),
'statsministerkandidatene': ('statsministerkandidat',),
'statsministermøte': ('statsministermøte',),
'statsministermøtet': ('statsministermøte',),
'statsministermøter': ('statsministermøte',),
'statsministermøta': ('statsministermøte',),
'statsministermøtene': ('statsministermøte',),
'statsministerperiode': ('statsministerperiode',),
'statsministerperioden': ('statsministerperiode',),
'statsministerperioder': ('statsministerperiode',),
'statsministerperiodene': ('statsministerperiode',),
'statsmyndighet': ('statsmyndighet',),
'statsmyndigheten': ('statsmyndighet',),
'statsmyndigheta': ('statsmyndighet',),
'statsmyndigheter': ('statsmyndighet',),
'statsmyndighetene': ('statsmyndighet',),
'statsobligasjonslån': ('statsobligasjonslån',),
'statsobligasjonslånet': ('statsobligasjonslån',),
'statsobligasjonslån': ('statsobligasjonslån',),
'statsobligasjonslåna': ('statsobligasjonslån',),
'statsobligasjonslånene': ('statsobligasjonslån',),
'statsoljeselskap': ('statsoljeselskap',),
'statsoljeselskapet': ('statsoljeselskap',),
'statsoljeselskap': ('statsoljeselskap',),
'statsoljeselskaper': ('statsoljeselskap',),
'statsoljeselskap': ('statsoljeselskap',),
'statsoljeselskaper': ('statsoljeselskap',),
'statsoljeselskapa': ('statsoljeselskap',),
'statsoljeselskapene': ('statsoljeselskap',),
'statsområde': ('statsområde',),
'statsområdet': ('statsområde',),
'statsområder': ('statsområde',),
'statsområda': ('statsområde',),
'statsområdene': ('statsområde',),
'statsomvelting': ('statsomvelting',),
'statsomveltingen': ('statsomvelting',),
'statsomveltinga': ('statsomvelting',),
'statsomveltinger': ('statsomvelting',),
'statsomveltingene': ('statsomvelting',),
'statsomveltning': ('statsomveltning',),
'statsomveltningen': ('statsomveltning',),
'statsomveltninga': ('statsomveltning',),
'statsomveltninger': ('statsomveltning',),
'statsomveltningene': ('statsomveltning',),
'statsoppgave': ('statsoppgave',),
'statsoppgaven': ('statsoppgave',),
'statsoppgava': ('statsoppgave',),
'statsoppgaver': ('statsoppgave',),
'statsoppgavene': ('statsoppgave',),
'statsoppgjør': ('statsoppgjør',),
'statsoppgjøret': ('statsoppgjør',),
'statsoppgjør': ('statsoppgjør',),
'statsoppgjøra': ('statsoppgjør',),
'statsoppgjørene': ('statsoppgjør',),
'statsorden': ('statsorden',),
'statsordenen': ('statsorden',),
'statsordener': ('statsorden',),
'statsordenene': ('statsorden',),
'statsordning': ('statsordning',),
'statsordningen': ('statsordning',),
'statsordninga': ('statsordning',),
'statsordninger': ('statsordning',),
'statsordningene': ('statsordning',),
'statsorgan': ('statsorgan',),
'statsorganet': ('statsorgan',),
'statsorgan': ('statsorgan',),
'statsorganer': ('statsorgan',),
'statsorgan': ('statsorgan',),
'statsorganer': ('statsorgan',),
'statsorgana': ('statsorgan',),
'statsorganene': ('statsorgan',),
'statsorganisasjon': ('statsorganisasjon',),
'statsorganisasjonen': ('statsorganisasjon',),
'statsorganisasjoner': ('statsorganisasjon',),
'statsorganisasjonene': ('statsorganisasjon',),
'statspapir': ('statspapir',),
'statspapiret': ('statspapir',),
'statspapir': ('statspapir',),
'statspapirer': ('statspapir',),
'statspapir': ('statspapir',),
'statspapirer': ('statspapir',),
'statspapira': ('statspapir',),
'statspapirene': ('statspapir',),
'statspensjon': ('statspensjon',),
'statspensjonen': ('statspensjon',),
'statspensjoner': ('statspensjon',),
'statspensjonene': ('statspensjon',),
'statspensjonist': ('statspensjonist',),
'statspensjonisten': ('statspensjonist',),
'statspensjonister': ('statspensjonist',),
'statspensjonistene': ('statspensjonist',),
'statsplanlegging': ('statsplanlegging',),
'statsplanleggingen': ('statsplanlegging',),
'statsplanlegginga': ('statsplanlegging',),
'statsplanlegginger': ('statsplanlegging',),
'statsplanleggingene': ('statsplanlegging',),
'statspoliti': ('statspoliti',),
'statspolitien': ('statspoliti',),
'statspolitier': ('statspoliti',),
'statspolitiene': ('statspoliti',),
'statspoliti': ('statspoliti',),
'statspolitiet': ('statspoliti',),
'statspolitier': ('statspoliti',),
'statspolitia': ('statspoliti',),
'statspolitiene': ('statspoliti',),
'statsregulativ': ('statsregulativ',),
'statsregulativet': ('statsregulativ',),
'statsregulativ': ('statsregulativ',),
'statsregulativer': ('statsregulativ',),
'statsregulativ': ('statsregulativ',),
'statsregulativer': ('statsregulativ',),
'statsregulativa': ('statsregulativ',),
'statsregulativene': ('statsregulativ',),
'statsregulering': ('statsregulering',),
'statsreguleringen': ('statsregulering',),
'statsreguleringa': ('statsregulering',),
'statsreguleringer': ('statsregulering',),
'statsreguleringene': ('statsregulering',),
'statsrådsembete': ('statsrådsembete',),
'statsrådsembetet': ('statsrådsembete',),
'statsrådsembeter': ('statsrådsembete',),
'statsrådsembeta': ('statsrådsembete',),
'statsrådsembetene': ('statsrådsembete',),
'statsrådserfaring': ('statsrådserfaring',),
'statsrådserfaringen': ('statsrådserfaring',),
'statsrådserfaringa': ('statsrådserfaring',),
'statsrådserfaringer': ('statsrådserfaring',),
'statsrådserfaringene': ('statsrådserfaring',),
'statsrådsmøte': ('statsrådsmøte',),
'statsrådsmøtet': ('statsrådsmøte',),
'statsrådsmøter': ('statsrådsmøte',),
'statsrådsmøta': ('statsrådsmøte',),
'statsrådsmøtene': ('statsrådsmøte',),
'statsrådstid': ('statsrådstid',),
'statsrådstiden': ('statsrådstid',),
'statsrådstida': ('statsrådstid',),
'statsrådstider': ('statsrådstid',),
'statsrådstidene': ('statsrådstid',),
'statsror': ('statsror',),
'statsroret': ('statsror',),
'statsror': ('statsror',),
'statsrora': ('statsror',),
'statsrorene': ('statsror',),
'statssak': ('statssak',),
'statssaken': ('statssak',),
'statssaka': ('statssak',),
'statssaker': ('statssak',),
'statssakene': ('statssak',),
'statsselskap': ('statsselskap',),
'statsselskapet': ('statsselskap',),
'statsselskap': ('statsselskap',),
'statsselskaper': ('statsselskap',),
'statsselskap': ('statsselskap',),
'statsselskaper': ('statsselskap',),
'statsselskapa': ('statsselskap',),
'statsselskapene': ('statsselskap',),
'statssjukehus': ('statssjukehus',),
'statssjukehuset': ('statssjukehus',),
'statssjukehus': ('statssjukehus',),
'statssjukehusa': ('statssjukehus',),
'statssjukehusene': ('statssjukehus',),
'statsskatteligning': ('statsskatteligning',),
'statsskatteligningen': ('statsskatteligning',),
'statsskatteligninga': ('statsskatteligning',),
'statsskatteligninger': ('statsskatteligning',),
'statsskatteligningene': ('statsskatteligning',),
'statsskattelikning': ('statsskattelikning',),
'statsskattelikningen': ('statsskattelikning',),
'statsskattelikninga': ('statsskattelikning',),
'statsskattelikninger': ('statsskattelikning',),
'statsskattelikningene': ('statsskattelikning',),
'statsskikk': ('statsskikk',),
'statsskikken': ('statsskikk',),
'statsskikker': ('statsskikk',),
'statsskikkene': ('statsskikk',),
'statsskip': ('statsskip',),
'statsskipet': ('statsskip',),
'statsskip': ('statsskip',),
'statsskipa': ('statsskip',),
'statsskipene': ('statsskip',),
'statsstyring': ('statsstyring',),
'statsstyringen': ('statsstyring',),
'statsstyringa': ('statsstyring',),
'statsstyringer': ('statsstyring',),
'statsstyringene': ('statsstyring',),
'statssubsidie': ('statssubsidie',),
'statssubsidien': ('statssubsidie',),
'statssubsidier': ('statssubsidie',),
'statssubsidiene': ('statssubsidie',),
'statssykehus': ('statssykehus',),
'statssykehuset': ('statssykehus',),
'statssykehus': ('statssykehus',),
'statssykehusa': ('statssykehus',),
'statssykehusene': ('statssykehus',),
'statssystem': ('statssystem',),
'statssystemet': ('statssystem',),
'statssystem': ('statssystem',),
'statssystemer': ('statssystem',),
'statssystem': ('statssystem',),
'statssystemer': ('statssystem',),
'statssystema': ('statssystem',),
'statssystemene': ('statssystem',),
'statstøtte': ('statstøtte',),
'statstøtten': ('statstøtte',),
'statstøtta': ('statstøtte',),
'statstøtter': ('statstøtte',),
'statstøttene': ('statstøtte',),
'statstilhørighet': ('statstilhørighet',),
'statstilhørigheten': ('statstilhørighet',),
'statstilhørigheta': ('statstilhørighet',),
'statstilhørigheter': ('statstilhørighet',),
'statstilhørighetene': ('statstilhørighet',),
'statstjeneste': ('statstjeneste',),
'statstjenesten': ('statstjeneste',),
'statstjenester': ('statstjeneste',),
'statstjenestene': ('statstjeneste',),
'statstjenestemannskartell': ('statstjenestemannskartell',),
'statstjenestemannskartellet': ('statstjenestemannskartell',),
'statstjenestemannskartell': ('statstjenestemannskartell',),
'statstjenestemannskarteller': ('statstjenestemannskartell',),
'statstjenestemannskartell': ('statstjenestemannskartell',),
'statstjenestemannskarteller': ('statstjenestemannskartell',),
'statstjenestemannskartella': ('statstjenestemannskartell',),
'statstjenestemannskartellene': ('statstjenestemannskartell',),
'statstopp': ('statstopp',),
'statstoppen': ('statstopp',),
'statstopper': ('statstopp',),
'statstoppene': ('statstopp',),
'statsutgift': ('statsutgift',),
'statsutgiften': ('statsutgift',),
'statsutgifta': ('statsutgift',),
'statsutgifter': ('statsutgift',),
'statsutgiftene': ('statsutgift',),
'statsvirksomhet': ('statsvirksomhet',),
'statsvirksomheten': ('statsvirksomhet',),
'statsvirksomheta': ('statsvirksomhet',),
'statsvirksomheter': ('statsvirksomhet',),
'statsvirksomhetene': ('statsvirksomhet',),
'statuering': ('statuering',),
'statueringen': ('statuering',),
'statueringa': ('statuering',),
'statueringer': ('statuering',),
'statueringene': ('statuering',),
'statusrapport': ('statusrapport',),
'statusrapporten': ('statusrapport',),
'statusrapporter': ('statusrapport',),
'statusrapportene': ('statusrapport',),
'statusyrke': ('statusyrke',),
'statusyrket': ('statusyrke',),
'statusyrker': ('statusyrke',),
'statusyrka': ('statusyrke',),
'statusyrkene': ('statusyrke',),
'staurbæring': ('staurbæring',),
'staurbæringen': ('staurbæring',),
'staurbæringa': ('staurbæring',),
'staurbæringer': ('staurbæring',),
'staurbæringene': ('staurbæring',),
'stauring': ('stauring',),
'stauringen': ('stauring',),
'stauringa': ('stauring',),
'stauringer': ('stauring',),
'stauringene': ('stauring',),
'stauthet': ('stauthet',),
'stautheten': ('stauthet',),
'stautheta': ('stauthet',),
'stautheter': ('stauthet',),
'stauthetene': ('stauthet',),
'Stavanger': ('Stavanger',),
'stavbrekk': ('stavbrekk',),
'stavbrekket': ('stavbrekk',),
'stavbrekk': ('stavbrekk',),
'stavbrekka': ('stavbrekk',),
'stavbrekkene': ('stavbrekk',),
'stavefeil': ('stavefeil',),
'stavefeilen': ('stavefeil',),
'stavefeil': ('stavefeil',),
'stavefeila': ('stavefeil',),
'stavefeilene': ('stavefeil',),
'stavekontroll': ('stavekontroll',),
'stavekontrollen': ('stavekontroll',),
'stavekontroller': ('stavekontroll',),
'stavekontrollene': ('stavekontroll',),
'Stavern': ('Stavern',),
'stavgrop': ('stavgrop',),
'stavgropen': ('stavgrop',),
'stavgropa': ('stavgrop',),
'stavgroper': ('stavgrop',),
'stavgropene': ('stavgrop',),
'stavkar': ('stavkar',),
'stavkaren': ('stavkar',),
'stavkarer': ('stavkar',),
'stavkarene': ('stavkar',),
'stavrim': ('stavrim',),
'stavrimet': ('stavrim',),
'stavrim': ('stavrim',),
'stavrima': ('stavrim',),
'stavrimene': ('stavrim',),
'stavring': ('stavring',),
'stavringen': ('stavring',),
'stavringa': ('stavring',),
'stavringer': ('stavring',),
'stavringene': ('stavring',),
'Stealth': ('Stealth',),
'steam': ('steam',),
'steamen': ('steam',),
'steamer': ('steam',),
'steamene': ('steam',),
'steaming': ('steaming',),
'steamingen': ('steaming',),
'steaminga': ('steaming',),
'steaminger': ('steaming',),
'steamingene': ('steaming',),
'stebror': ('stebror',),
'stebroren': ('stebror',),
'stebrødre': ('stebror',),
'stebrødrene': ('stebror',),
'stedegenhet': ('stedegenhet',),
'stedegenheten': ('stedegenhet',),
'stedegenheta': ('stedegenhet',),
'stedegenheter': ('stedegenhet',),
'stedegenhetene': ('stedegenhet',),
'stedfestelse': ('stedfestelse',),
'stedfestelsen': ('stedfestelse',),
'stedfestelser': ('stedfestelse',),
'stedfestelsene': ('stedfestelse',),
'stedfesting': ('stedfesting',),
'stedfestingen': ('stedfesting',),
'stedfestinga': ('stedfesting',),
'stedfestinger': ('stedfesting',),
'stedfestingene': ('stedfesting',),
'stedighet': ('stedighet',),
'stedigheten': ('stedighet',),
'stedigheta': ('stedighet',),
'stedigheter': ('stedighet',),
'stedighetene': ('stedighet',),
'steding': ('steding',),
'stedingen': ('steding',),
'stedinga': ('steding',),
'stedinger': ('steding',),
'stedingene': ('steding',),
'stedløshet': ('stedløshet',),
'stedløsheten': ('stedløshet',),
'stedløsheta': ('stedløshet',),
'stedløsheter': ('stedløshet',),
'stedløshetene': ('stedløshet',),
'stedmål': ('stedmål',),
'stedmålet': ('stedmål',),
'stedmål': ('stedmål',),
'stedmåla': ('stedmål',),
'stedmålene': ('stedmål',),
'stedsbegrep': ('stedsbegrep',),
'stedsbegrepet': ('stedsbegrep',),
'stedsbegrep': ('stedsbegrep',),
'stedsbegreper': ('stedsbegrep',),
'stedsbegrep': ('stedsbegrep',),
'stedsbegreper': ('stedsbegrep',),
'stedsbegrepa': ('stedsbegrep',),
'stedsbegrepene': ('stedsbegrep',),
'stedsbestemmelse': ('stedsbestemmelse',),
'stedsbestemmelsen': ('stedsbestemmelse',),
'stedsbestemmelser': ('stedsbestemmelse',),
'stedsbestemmelsene': ('stedsbestemmelse',),
'stedsbetegnelse': ('stedsbetegnelse',),
'stedsbetegnelsen': ('stedsbetegnelse',),
'stedsbetegnelser': ('stedsbetegnelse',),
'stedsbetegnelsene': ('stedsbetegnelse',),
'stedsforhold': ('stedsforhold',),
'stedsforholdet': ('stedsforhold',),
'stedsforhold': ('stedsforhold',),
'stedsforholda': ('stedsforhold',),
'stedsforholdene': ('stedsforhold',),
'stedsnavnsforsker': ('stedsnavnsforsker',),
'stedsnavnsforskeren': ('stedsnavnsforsker',),
'stedsnavnsforskere': ('stedsnavnsforsker',),
'stedsnavnsforskerne': ('stedsnavnsforsker',),
'stedsvalg': ('stedsvalg',),
'stedsvalget': ('stedsvalg',),
'stedsvalg': ('stedsvalg',),
'stedsvalga': ('stedsvalg',),
'stedsvalgene': ('stedsvalg',),
'Steen': ('Steen',),
'stefamilie': ('stefamilie',),
'stefamilien': ('stefamilie',),
'stefamilier': ('stefamilie',),
'stefamiliene': ('stefamilie',),
'Stefan': ('Stefan',),
'Steffen': ('Steffen',),
'Steffensen': ('Steffensen',),
'Steffenson': ('Steffenson',),
'Steffenssen': ('Steffenssen',),
'Steffensson': ('Steffensson',),
'steforelder': ('steforelder',),
'steforelderen': ('steforelder',),
'steforeldre': ('steforelder',),
'steforeldra': ('steforelder',),
'steforeldrene': ('steforelder',),
'steging': ('steging',),
'stegingen': ('steging',),
'steginga': ('steging',),
'steginger': ('steging',),
'stegingene': ('steging',),
'stegskudd': ('stegskudd',),
'stegskuddet': ('stegskudd',),
'stegskudd': ('stegskudd',),
'stegskudda': ('stegskudd',),
'stegskuddene': ('stegskudd',),
'Steigen': ('Steigen',),
'steikefett': ('steikefett',),
'steikefettet': ('steikefett',),
'steikefett': ('steikefett',),
'steikefetta': ('steikefett',),
'steikefettene': ('steikefett',),
'steikeplate': ('steikeplate',),
'steikeplaten': ('steikeplate',),
'steikeplata': ('steikeplate',),
'steikeplater': ('steikeplate',),
'steikeplatene': ('steikeplate',),
'steikerist': ('steikerist',),
'steikeristen': ('steikerist',),
'steikerista': ('steikerist',),
'steikerister': ('steikerist',),
'steikeristene': ('steikerist',),
'steikesjy': ('steikesjy',),
'steikesjyen': ('steikesjy',),
'steikesjyer': ('steikesjy',),
'steikesjyene': ('steikesjy',),
'steikespade': ('steikespade',),
'steikespaden': ('steikespade',),
'steikespader': ('steikespade',),
'steikespadene': ('steikespade',),
'steiketid': ('steiketid',),
'steiketiden': ('steiketid',),
'steiketida': ('steiketid',),
'steiketider': ('steiketid',),
'steiketidene': ('steiketid',),
'steiking': ('steiking',),
'steikingen': ('steiking',),
'steikinga': ('steiking',),
'steikinger': ('steiking',),
'steikingene': ('steiking',),
'steilhet': ('steilhet',),
'steilheten': ('steilhet',),
'steilheta': ('steilhet',),
'steilheter': ('steilhet',),
'steilhetene': ('steilhet',),
'steiling': ('steiling',),
'steilingen': ('steiling',),
'steilinga': ('steiling',),
'steilinger': ('steiling',),
'steilingene': ('steiling',),
'Stein': ('Stein',),
'steinalderboplass': ('steinalderboplass',),
'steinalderboplassen': ('steinalderboplass',),
'steinalderboplasser': ('steinalderboplass',),
'steinalderboplassene': ('steinalderboplass',),
'steinalderfunn': ('steinalderfunn',),
'steinalderfunnet': ('steinalderfunn',),
'steinalderfunn': ('steinalderfunn',),
'steinalderfunna': ('steinalderfunn',),
'steinalderfunnene': ('steinalderfunn',),
'steinaldermann': ('steinaldermann',),
'steinaldermannen': ('steinaldermann',),
'steinaldermenn': ('steinaldermann',),
'steinaldermennene': ('steinaldermann',),
'steinaldersamfunn': ('steinaldersamfunn',),
'steinaldersamfunnet': ('steinaldersamfunn',),
'steinaldersamfunn': ('steinaldersamfunn',),
'steinaldersamfunna': ('steinaldersamfunn',),
'steinaldersamfunnene': ('steinaldersamfunn',),
'steinbitfilet': ('steinbitfilet',),
'steinbitfileten': ('steinbitfilet',),
'steinbitfileter': ('steinbitfilet',),
'steinbitfiletene': ('steinbitfilet',),
'steinblokk': ('steinblokk',),
'steinblokken': ('steinblokk',),
'steinblokka': ('steinblokk',),
'steinblokker': ('steinblokk',),
'steinblokkene': ('steinblokk',),
'steinbro': ('steinbro',),
'steinbroen': ('steinbro',),
'steinbroa': ('steinbro',),
'steinbroer': ('steinbro',),
'steinbroene': ('steinbro',),
'steinbru': ('steinbru',),
'steinbruen': ('steinbru',),
'steinbrua': ('steinbru',),
'steinbruer': ('steinbru',),
'steinbruene': ('steinbru',),
'Steinbukken': ('Steinbukken',),
'steinbygning': ('steinbygning',),
'steinbygningen': ('steinbygning',),
'steinbygninga': ('steinbygning',),
'steinbygninger': ('steinbygning',),
'steinbygningene': ('steinbygning',),
'Steine': ('Steine',),
'steinerskole': ('steinerskole',),
'steinerskolen': ('steinerskole',),
'steinerskoler': ('steinerskole',),
'steinerskolene': ('steinerskole',),
'steinflis': ('steinflis',),
'steinflisen': ('steinflis',),
'steinflisa': ('steinflis',),
'steinfliser': ('steinflis',),
'steinflisene': ('steinflis',),
'steing': ('steing',),
'steingen': ('steing',),
'steinga': ('steing',),
'steinger': ('steing',),
'steingene': ('steing',),
'steingjerde': ('steingjerde',),
'steingjerdet': ('steingjerde',),
'steingjerder': ('steingjerde',),
'steingjerda': ('steingjerde',),
'steingjerdene': ('steingjerde',),
'steingolv': ('steingolv',),
'steingolvet': ('steingolv',),
'steingolv': ('steingolv',),
'steingolva': ('steingolv',),
'steingolvene': ('steingolv',),
'steingrunn': ('steingrunn',),
'steingrunnen': ('steingrunn',),
'steingrunner': ('steingrunn',),
'steingrunnene': ('steingrunn',),
'steingulv': ('steingulv',),
'steingulvet': ('steingulv',),
'steingulv': ('steingulv',),
'steingulva': ('steingulv',),
'steingulvene': ('steingulv',),
'steinhaug': ('steinhaug',),
'steinhaugen': ('steinhaug',),
'steinhauger': ('steinhaug',),
'steinhaugene': ('steinhaug',),
'steinhelle': ('steinhelle',),
'steinhellen': ('steinhelle',),
'steinhella': ('steinhelle',),
'steinheller': ('steinhelle',),
'steinhellene': ('steinhelle',),
'steinhoggeri': ('steinhoggeri',),
'steinhoggeriet': ('steinhoggeri',),
'steinhoggeri': ('steinhoggeri',),
'steinhoggerier': ('steinhoggeri',),
'steinhoggeri': ('steinhoggeri',),
'steinhoggerier': ('steinhoggeri',),
'steinhoggeria': ('steinhoggeri',),
'steinhoggeriene': ('steinhoggeri',),
'steinhogging': ('steinhogging',),
'steinhoggingen': ('steinhogging',),
'steinhogginga': ('steinhogging',),
'steinhogginger': ('steinhogging',),
'steinhoggingene': ('steinhogging',),
'steinhuggeri': ('steinhuggeri',),
'steinhuggeriet': ('steinhuggeri',),
'steinhuggeri': ('steinhuggeri',),
'steinhuggerier': ('steinhuggeri',),
'steinhuggeri': ('steinhuggeri',),
'steinhuggerier': ('steinhuggeri',),
'steinhuggeria': ('steinhuggeri',),
'steinhuggeriene': ('steinhuggeri',),
'steinhugging': ('steinhugging',),
'steinhuggingen': ('steinhugging',),
'steinhugginga': ('steinhugging',),
'steinhugginger': ('steinhugging',),
'steinhuggingene': ('steinhugging',),
'steinhus': ('steinhus',),
'steinhuset': ('steinhus',),
'steinhus': ('steinhus',),
'steinhusa': ('steinhus',),
'steinhusene': ('steinhus',),
'steinhytte': ('steinhytte',),
'steinhytten': ('steinhytte',),
'steinhytta': ('steinhytte',),
'steinhytter': ('steinhytte',),
'steinhyttene': ('steinhytte',),
'steinindustri': ('steinindustri',),
'steinindustrien': ('steinindustri',),
'steinindustrier': ('steinindustri',),
'steinindustriene': ('steinindustri',),
'steinkasting': ('steinkasting',),
'steinkastingen': ('steinkasting',),
'steinkastinga': ('steinkasting',),
'steinkastinger': ('steinkasting',),
'steinkastingene': ('steinkasting',),
'steinkirke': ('steinkirke',),
'steinkirken': ('steinkirke',),
'steinkirka': ('steinkirke',),
'steinkirker': ('steinkirke',),
'steinkirkene': ('steinkirke',),
'Steinkjer': ('Steinkjer',),
'steinlag': ('steinlag',),
'steinlaget': ('steinlag',),
'steinlag': ('steinlag',),
'steinlaga': ('steinlag',),
'steinlagene': ('steinlag',),
'steinmosaikk': ('steinmosaikk',),
'steinmosaikken': ('steinmosaikk',),
'steinmosaikker': ('steinmosaikk',),
'steinmosaikkene': ('steinmosaikk',),
'steinmur': ('steinmur',),
'steinmuren': ('steinmur',),
'steinmurer': ('steinmur',),
'steinmurene': ('steinmur',),
'steinras': ('steinras',),
'steinraset': ('steinras',),
'steinras': ('steinras',),
'steinrasa': ('steinras',),
'steinrasene': ('steinras',),
'steinskulptur': ('steinskulptur',),
'steinskulpturen': ('steinskulptur',),
'steinskulpturer': ('steinskulptur',),
'steinskulpturene': ('steinskulptur',),
'steinslag': ('steinslag',),
'steinslaget': ('steinslag',),
'steinslag': ('steinslag',),
'steinslaga': ('steinslag',),
'steinslagene': ('steinslag',),
'Steinsland': ('Steinsland',),
'steinsort': ('steinsort',),
'steinsorten': ('steinsort',),
'steinsorter': ('steinsort',),
'steinsortene': ('steinsort',),
'steinsprutskade': ('steinsprutskade',),
'steinsprutskaden': ('steinsprutskade',),
'steinsprutskader': ('steinsprutskade',),
'steinsprutskadene': ('steinsprutskade',),
'steinstøv': ('steinstøv',),
'steinstøvet': ('steinstøv',),
'steinstøv': ('steinstøv',),
'steinstøva': ('steinstøv',),
'steinstøvene': ('steinstøv',),
'steintrapp': ('steintrapp',),
'steintrappen': ('steintrapp',),
'steintrappa': ('steintrapp',),
'steintrapper': ('steintrapp',),
'steintrappene': ('steintrapp',),
'steinur': ('steinur',),
'steinuren': ('steinur',),
'steinura': ('steinur',),
'steinurer': ('steinur',),
'steinurene': ('steinur',),
'steinvegg': ('steinvegg',),
'steinveggen': ('steinvegg',),
'steinvegger': ('steinvegg',),
'steinveggene': ('steinvegg',),
'stekefett': ('stekefett',),
'stekefettet': ('stekefett',),
'stekefett': ('stekefett',),
'stekefetta': ('stekefett',),
'stekefettene': ('stekefett',),
'stekeplate': ('stekeplate',),
'stekeplaten': ('stekeplate',),
'stekeplata': ('stekeplate',),
'stekeplater': ('stekeplate',),
'stekeplatene': ('stekeplate',),
'stekerist': ('stekerist',),
'stekeristen': ('stekerist',),
'stekerista': ('stekerist',),
'stekerister': ('stekerist',),
'stekeristene': ('stekerist',),
'stekesjy': ('stekesjy',),
'stekesjyen': ('stekesjy',),
'stekesjyer': ('stekesjy',),
'stekesjyene': ('stekesjy',),
'stekespade': ('stekespade',),
'stekespaden': ('stekespade',),
'stekespader': ('stekespade',),
'stekespadene': ('stekespade',),
'steketid': ('steketid',),
'steketiden': ('steketid',),
'steketida': ('steketid',),
'steketider': ('steketid',),
'steketidene': ('steketid',),
'steking': ('steking',),
'stekingen': ('steking',),
'stekinga': ('steking',),
'stekinger': ('steking',),
'stekingene': ('steking',),
'stekk': ('stekk',),
'stekken': ('stekk',),
'stekker': ('stekk',),
'stekkene': ('stekk',),
'stekking': ('stekking',),
'stekkingen': ('stekking',),
'stekkinga': ('stekking',),
'stekkinger': ('stekking',),
'stekkingene': ('stekking',),
'steling': ('steling',),
'stelingen': ('steling',),
'stelinga': ('steling',),
'stelinger': ('steling',),
'stelingene': ('steling',),
'stellerom': ('stellerom',),
'stellerommet': ('stellerom',),
'stellerom': ('stellerom',),
'stelleromma': ('stellerom',),
'stellerommene': ('stellerom',),
'stelletid': ('stelletid',),
'stelletiden': ('stelletid',),
'stelletida': ('stelletid',),
'stelletider': ('stelletid',),
'stelletidene': ('stelletid',),
'stelling': ('stelling',),
'stellingen': ('stelling',),
'stellinga': ('stelling',),
'stellinger': ('stelling',),
'stellingene': ('stelling',),
'stem': ('stem',),
'stemmen': ('stem',),
'stemmer': ('stem',),
'stemmene': ('stem',),
'stemmeandel': ('stemmeandel',),
'stemmeandelen': ('stemmeandel',),
'stemmeandeler': ('stemmeandel',),
'stemmeandelene': ('stemmeandel',),
'stemmeavlukke': ('stemmeavlukke',),
'stemmeavlukket': ('stemmeavlukke',),
'stemmeavlukker': ('stemmeavlukke',),
'stemmeavlukka': ('stemmeavlukke',),
'stemmeavlukkene': ('stemmeavlukke',),
'stemmeføring': ('stemmeføring',),
'stemmeføringen': ('stemmeføring',),
'stemmeføringa': ('stemmeføring',),
'stemmeføringer': ('stemmeføring',),
'stemmeføringene': ('stemmeføring',),
'stemmefordeling': ('stemmefordeling',),
'stemmefordelingen': ('stemmefordeling',),
'stemmefordelinga': ('stemmefordeling',),
'stemmefordelinger': ('stemmefordeling',),
'stemmefordelingene': ('stemmefordeling',),
'stemmegiver': ('stemmegiver',),
'stemmegiveren': ('stemmegiver',),
'stemmegivere': ('stemmegiver',),
'stemmegiverne': ('stemmegiver',),
'stemmekontroll': ('stemmekontroll',),
'stemmekontrollen': ('stemmekontroll',),
'stemmekontroller': ('stemmekontroll',),
'stemmekontrollene': ('stemmekontroll',),
'stemmekrets': ('stemmekrets',),
'stemmekretsen': ('stemmekrets',),
'stemmekretser': ('stemmekrets',),
'stemmekretsene': ('stemmekrets',),
'stemmelokale': ('stemmelokale',),
'stemmelokalet': ('stemmelokale',),
'stemmelokaler': ('stemmelokale',),
'stemmelokala': ('stemmelokale',),
'stemmelokalene': ('stemmelokale',),
'stemmeopptelling': ('stemmeopptelling',),
'stemmeopptellingen': ('stemmeopptelling',),
'stemmeopptellinga': ('stemmeopptelling',),
'stemmeopptellinger': ('stemmeopptelling',),
'stemmeopptellingene': ('stemmeopptelling',),
'stemmeprøve': ('stemmeprøve',),
'stemmeprøven': ('stemmeprøve',),
'stemmeprøva': ('stemmeprøve',),
'stemmeprøver': ('stemmeprøve',),
'stemmeprøvene': ('stemmeprøve',),
'stemmerettsalder': ('stemmerettsalder',),
'stemmerettsalderen': ('stemmerettsalder',),
'stemmerettsaldere': ('stemmerettsalder',),
'stemmerettsaldrer': ('stemmerettsalder',),
'stemmerettsaldre': ('stemmerettsalder',),
'stemmerettsalderne': ('stemmerettsalder',),
'stemmerettsaldrene': ('stemmerettsalder',),
'stemmerettsbegrensning': ('stemmerettsbegrensning',),
'stemmerettsbegrensningen': ('stemmerettsbegrensning',),
'stemmerettsbegrensninga': ('stemmerettsbegrensning',),
'stemmerettsbegrensninger': ('stemmerettsbegrensning',),
'stemmerettsbegrensningene': ('stemmerettsbegrensning',),
'stemmesanker': ('stemmesanker',),
'stemmesankeren': ('stemmesanker',),
'stemmesankere': ('stemmesanker',),
'stemmesankerne': ('stemmesanker',),
'stemmesanking': ('stemmesanking',),
'stemmesankingen': ('stemmesanking',),
'stemmesankinga': ('stemmesanking',),
'stemmesankinger': ('stemmesanking',),
'stemmesankingene': ('stemmesanking',),
'stemmestyrke': ('stemmestyrke',),
'stemmestyrken': ('stemmestyrke',),
'stemmestyrker': ('stemmestyrke',),
'stemmestyrkene': ('stemmestyrke',),
'stemmesvikt': ('stemmesvikt',),
'stemmesvikten': ('stemmesvikt',),
'stemmesvikter': ('stemmesvikt',),
'stemmesviktene': ('stemmesvikt',),
'stemmetall': ('stemmetall',),
'stemmetallet': ('stemmetall',),
'stemmetall': ('stemmetall',),
'stemmetalla': ('stemmetall',),
'stemmetallene': ('stemmetall',),
'stemmetype': ('stemmetype',),
'stemmetypen': ('stemmetype',),
'stemmetyper': ('stemmetype',),
'stemmetypene': ('stemmetype',),
'stemmeurne': ('stemmeurne',),
'stemmeurnen': ('stemmeurne',),
'stemmeurna': ('stemmeurne',),
'stemmeurner': ('stemmeurne',),
'stemmeurnene': ('stemmeurne',),
'stemmeverdi': ('stemmeverdi',),
'stemmeverdien': ('stemmeverdi',),
'stemmeverdier': ('stemmeverdi',),
'stemmeverdiene': ('stemmeverdi',),
'stemmevolum': ('stemmevolum',),
'stemmevolumet': ('stemmevolum',),
'stemmevolum': ('stemmevolum',),
'stemmevolumer': ('stemmevolum',),
'stemmevolum': ('stemmevolum',),
'stemmevolumer': ('stemmevolum',),
'stemmevoluma': ('stemmevolum',),
'stemmevolumene': ('stemmevolum',),
'stemming': ('stemming',),
'stemmingen': ('stemming',),
'stemminga': ('stemming',),
'stemminger': ('stemming',),
'stemmingene': ('stemming',),
'stemningsdikt': ('stemningsdikt',),
'stemningsdiktet': ('stemningsdikt',),
'stemningsdikt': ('stemningsdikt',),
'stemningsdikta': ('stemningsdikt',),
'stemningsdiktene': ('stemningsdikt',),
'stemningsinnhold': ('stemningsinnhold',),
'stemningsinnholdet': ('stemningsinnhold',),
'stemningsinnhold': ('stemningsinnhold',),
'stemningsinnholda': ('stemningsinnhold',),
'stemningsinnholdene': ('stemningsinnhold',),
'stemningsrapport': ('stemningsrapport',),
'stemningsrapporten': ('stemningsrapport',),
'stemningsrapporter': ('stemningsrapport',),
'stemningsrapportene': ('stemningsrapport',),
'stempling': ('stempling',),
'stemplingen': ('stempling',),
'stemplinga': ('stempling',),
'stemplinger': ('stempling',),
'stemplingene': ('stempling',),
'stemplingsautomat': ('stemplingsautomat',),
'stemplingsautomaten': ('stemplingsautomat',),
'stemplingsautomater': ('stemplingsautomat',),
'stemplingsautomatene': ('stemplingsautomat',),
'stemplingskort': ('stemplingskort',),
'stemplingskortet': ('stemplingskort',),
'stemplingskort': ('stemplingskort',),
'stemplingskorta': ('stemplingskort',),
'stemplingskortene': ('stemplingskort',),
'Sten': ('Sten',),
'Stenberg': ('Stenberg',),
'Stene': ('Stene',),
'Stener': ('Stener',),
'Stenersen': ('Stenersen',),
'Stenerson': ('Stenerson',),
'Stenerssen': ('Stenerssen',),
'Stenersson': ('Stenersson',),
'stengelyd': ('stengelyd',),
'stengelyden': ('stengelyd',),
'stengelyder': ('stengelyd',),
'stengelydene': ('stengelyd',),
'stenging': ('stenging',),
'stengingen': ('stenging',),
'stenginga': ('stenging',),
'stenginger': ('stenging',),
'stengingene': ('stenging',),
'stengning': ('stengning',),
'stengningen': ('stengning',),
'stengninga': ('stengning',),
'stengninger': ('stengning',),
'stengningene': ('stengning',),
'stenking': ('stenking',),
'stenkingen': ('stenking',),
'stenkinga': ('stenking',),
'stenkinger': ('stenking',),
'stenkingene': ('stenking',),
'stenkning': ('stenkning',),
'stenkningen': ('stenkning',),
'stenkninga': ('stenkning',),
'stenkninger': ('stenkning',),
'stenkningene': ('stenkning',),
'stenografiblokk': ('stenografiblokk',),
'stenografiblokken': ('stenografiblokk',),
'stenografiblokka': ('stenografiblokk',),
'stenografiblokker': ('stenografiblokk',),
'stenografiblokkene': ('stenografiblokk',),
'Stensby': ('Stensby',),
'Stenseth': ('Stenseth',),
'stensilering': ('stensilering',),
'stensileringen': ('stensilering',),
'stensileringa': ('stensilering',),
'stensileringer': ('stensilering',),
'stensileringene': ('stensilering',),
'Stensland': ('Stensland',),
'Stensrud': ('Stensrud',),
'steppesko': ('steppesko',),
'steppeskoen': ('steppesko',),
'steppesko': ('steppesko',),
'steppeskoa': ('steppesko',),
'steppeskoene': ('steppesko',),
'steppeulv': ('steppeulv',),
'steppeulven': ('steppeulv',),
'steppeulver': ('steppeulv',),
'steppeulvene': ('steppeulv',),
'steppevandring': ('steppevandring',),
'steppevandringen': ('steppevandring',),
'steppevandringa': ('steppevandring',),
'steppevandringer': ('steppevandring',),
'steppevandringene': ('steppevandring',),
'stepping': ('stepping',),
'steppingen': ('stepping',),
'steppinga': ('stepping',),
'steppinger': ('stepping',),
'steppingene': ('stepping',),
'stereolyd': ('stereolyd',),
'stereolyden': ('stereolyd',),
'stereolyder': ('stereolyd',),
'stereolydene': ('stereolyd',),
'stereoplate': ('stereoplate',),
'stereoplaten': ('stereoplate',),
'stereoplata': ('stereoplate',),
'stereoplater': ('stereoplate',),
'stereoplatene': ('stereoplate',),
'stereotypering': ('stereotypering',),
'stereotyperingen': ('stereotypering',),
'stereotyperinga': ('stereotypering',),
'stereotyperinger': ('stereotypering',),
'stereotyperingene': ('stereotypering',),
'sterilisering': ('sterilisering',),
'steriliseringen': ('sterilisering',),
'steriliseringa': ('sterilisering',),
'steriliseringer': ('sterilisering',),
'steriliseringene': ('sterilisering',),
'steriliseringsinngrep': ('steriliseringsinngrep',),
'steriliseringsinngrepet': ('steriliseringsinngrep',),
'steriliseringsinngrep': ('steriliseringsinngrep',),
'steriliseringsinngrepa': ('steriliseringsinngrep',),
'steriliseringsinngrepene': ('steriliseringsinngrep',),
'sterkøl': ('sterkøl',),
'sterkølet': ('sterkøl',),
'sterkøl': ('sterkøl',),
'sterkøla': ('sterkøl',),
'sterkølene': ('sterkøl',),
'sterkstrømslinje': ('sterkstrømslinje',),
'sterkstrømslinjen': ('sterkstrømslinje',),
'sterkstrømslinja': ('sterkstrømslinje',),
'sterkstrømslinjer': ('sterkstrømslinje',),
'sterkstrømslinjene': ('sterkstrømslinje',),
'stesøster': ('stesøster',),
'stesøsteren': ('stesøster',),
'stesøstera': ('stesøster',),
'stesøstrer': ('stesøster',),
'stesøstre': ('stesøster',),
'stesøstrer': ('stesøster',),
'stesøstrene': ('stesøster',),
'stetoskopering': ('stetoskopering',),
'stetoskoperingen': ('stetoskopering',),
'stetoskoperinga': ('stetoskopering',),
'stetoskoperinger': ('stetoskopering',),
'stetoskoperingene': ('stetoskopering',),
'stettefat': ('stettefat',),
'stettefatet': ('stettefat',),
'stettefat': ('stettefat',),
'stettefater': ('stettefat',),
'stettefat': ('stettefat',),
'stettefater': ('stettefat',),
'stettefata': ('stettefat',),
'stettefatene': ('stettefat',),
'stetteglass': ('stetteglass',),
'stetteglasset': ('stetteglass',),
'stetteglass': ('stetteglass',),
'stetteglassa': ('stetteglass',),
'stetteglassene': ('stetteglass',),
'stettfat': ('stettfat',),
'stettfatet': ('stettfat',),
'stettfat': ('stettfat',),
'stettfater': ('stettfat',),
'stettfat': ('stettfat',),
'stettfater': ('stettfat',),
'stettfata': ('stettfat',),
'stettfatene': ('stettfat',),
'stettglass': ('stettglass',),
'stettglasset': ('stettglass',),
'stettglass': ('stettglass',),
'stettglassa': ('stettglass',),
'stettglassene': ('stettglass',),
'Stettin': ('Stettin',),
'stetting': ('stetting',),
'stettingen': ('stetting',),
'stettinga': ('stetting',),
'stettinger': ('stetting',),
'stettingene': ('stetting',),
'stevjing': ('stevjing',),
'stevjingen': ('stevjing',),
'stevjinga': ('stevjing',),
'stevjinger': ('stevjing',),
'stevjingene': ('stevjing',),
'stevnearrangør': ('stevnearrangør',),
'stevnearrangøren': ('stevnearrangør',),
'stevnearrangører': ('stevnearrangør',),
'stevnearrangørene': ('stevnearrangør',),
'stevnedag': ('stevnedag',),
'stevnedagen': ('stevnedag',),
'stevnedager': ('stevnedag',),
'stevnedagene': ('stevnedag',),
'stevnehall': ('stevnehall',),
'stevnehallen': ('stevnehall',),
'stevnehaller': ('stevnehall',),
'stevnehallene': ('stevnehall',),
'stevneleder': ('stevneleder',),
'stevnelederen': ('stevneleder',),
'stevneledere': ('stevneleder',),
'stevnelederne': ('stevneleder',),
'stevnemøte': ('stevnemøte',),
'stevnemøtet': ('stevnemøte',),
'stevnemøter': ('stevnemøte',),
'stevnemøta': ('stevnemøte',),
'stevnemøtene': ('stevnemøte',),
'stevnestart': ('stevnestart',),
'stevnestarten': ('stevnestart',),
'stevnestarter': ('stevnestart',),
'stevnestartene': ('stevnestart',),
'Stian': ('Stian',),
'Stiansen': ('Stiansen',),
'stiftehammar': ('stiftehammar',),
'stiftehammaren': ('stiftehammar',),
'stiftehamrer': ('stiftehammar',),
'stiftehamrene': ('stiftehammar',),
'stiftehammer': ('stiftehammer',),
'stiftehammeren': ('stiftehammer',),
'stiftehammere': ('stiftehammer',),
'stiftehamrer': ('stiftehammer',),
'stiftehamre': ('stiftehammer',),
'stiftehammerne': ('stiftehammer',),
'stiftehamrene': ('stiftehammer',),
'stiftelsesår': ('stiftelsesår',),
'stiftelsesåret': ('stiftelsesår',),
'stiftelsesår': ('stiftelsesår',),
'stiftelsesåra': ('stiftelsesår',),
'stiftelsesårene': ('stiftelsesår',),
'stiftelsesmøte': ('stiftelsesmøte',),
'stiftelsesmøtet': ('stiftelsesmøte',),
'stiftelsesmøter': ('stiftelsesmøte',),
'stiftelsesmøta': ('stiftelsesmøte',),
'stiftelsesmøtene': ('stiftelsesmøte',),
'stiftepistol': ('stiftepistol',),
'stiftepistolen': ('stiftepistol',),
'stiftepistoler': ('stiftepistol',),
'stiftepistolene': ('stiftepistol',),
'stifting': ('stifting',),
'stiftingen': ('stifting',),
'stiftinga': ('stifting',),
'stiftinger': ('stifting',),
'stiftingene': ('stifting',),
'stiftsgård': ('stiftsgård',),
'stiftsgården': ('stiftsgård',),
'stiftsgårder': ('stiftsgård',),
'stiftsgårdene': ('stiftsgård',),
'stiftsprost': ('stiftsprost',),
'stiftsprosten': ('stiftsprost',),
'stiftsproster': ('stiftsprost',),
'stiftsprostene': ('stiftsprost',),
'stifttann': ('stifttann',),
'stifttannen': ('stifttann',),
'stifttanna': ('stifttann',),
'stifttenner': ('stifttann',),
'stifttennene': ('stifttann',),
'Stig': ('Stig',),
'stigehøyde': ('stigehøyde',),
'stigehøyden': ('stigehøyde',),
'stigehøyder': ('stigehøyde',),
'stigehøydene': ('stigehøyde',),
'stigetjuv': ('stigetjuv',),
'stigetjuven': ('stigetjuv',),
'stigetjuver': ('stigetjuv',),
'stigetjuvene': ('stigetjuv',),
'stigetrinn': ('stigetrinn',),
'stigetrinnet': ('stigetrinn',),
'stigetrinn': ('stigetrinn',),
'stigetrinna': ('stigetrinn',),
'stigetrinnene': ('stigetrinn',),
'stigetyv': ('stigetyv',),
'stigetyven': ('stigetyv',),
'stigetyver': ('stigetyv',),
'stigetyvene': ('stigetyv',),
'stigevogn': ('stigevogn',),
'stigevognen': ('stigevogn',),
'stigevogna': ('stigevogn',),
'stigevogner': ('stigevogn',),
'stigevognene': ('stigevogn',),
'stiging': ('stiging',),
'stigingen': ('stiging',),
'stiginga': ('stiging',),
'stiginger': ('stiging',),
'stigingene': ('stiging',),
'stigningsforhold': ('stigningsforhold',),
'stigningsforholdet': ('stigningsforhold',),
'stigningsforhold': ('stigningsforhold',),
'stigningsforholda': ('stigningsforhold',),
'stigningsforholdene': ('stigningsforhold',),
'stigort': ('stigort',),
'stigorten': ('stigort',),
'stigorter': ('stigort',),
'stigortene': ('stigort',),
'stiing': ('stiing',),
'stiingen': ('stiing',),
'stiinga': ('stiing',),
'stiinger': ('stiing',),
'stiingene': ('stiing',),
'stikk-kontroll': ('stikk-kontroll',),
'stikk-kontrollen': ('stikk-kontroll',),
'stikk-kontroller': ('stikk-kontroll',),
'stikk-kontrollene': ('stikk-kontroll',),
'stikkbrev': ('stikkbrev',),
'stikkbrevet': ('stikkbrev',),
'stikkbrev': ('stikkbrev',),
'stikkbrever': ('stikkbrev',),
'stikkbrev': ('stikkbrev',),
'stikkbrever': ('stikkbrev',),
'stikkbreva': ('stikkbrev',),
'stikkbrevene': ('stikkbrev',),
'stikkelsbærsyltetøy': ('stikkelsbærsyltetøy',),
'stikkelsbærsyltetøyet': ('stikkelsbærsyltetøy',),
'stikkelsbærsyltetøy': ('stikkelsbærsyltetøy',),
'stikkelsbærsyltetøyer': ('stikkelsbærsyltetøy',),
'stikkelsbærsyltetøy': ('stikkelsbærsyltetøy',),
'stikkelsbærsyltetøyer': ('stikkelsbærsyltetøy',),
'stikkelsbærsyltetøya': ('stikkelsbærsyltetøy',),
'stikkelsbærsyltetøyene': ('stikkelsbærsyltetøy',),
'stikkemaur': ('stikkemaur',),
'stikkemauren': ('stikkemaur',),
'stikkemaur': ('stikkemaur',),
'stikkemaurene': ('stikkemaur',),
'stikking': ('stikking',),
'stikkingen': ('stikking',),
'stikkinga': ('stikking',),
'stikkinger': ('stikking',),
'stikkingene': ('stikking',),
'stikklaken': ('stikklaken',),
'stikklakenet': ('stikklaken',),
'stikklaken': ('stikklaken',),
'stikklakener': ('stikklaken',),
'stikklaken': ('stikklaken',),
'stikklakener': ('stikklaken',),
'stikklakena': ('stikklaken',),
'stikklakenene': ('stikklaken',),
'stikkontroll': ('stikkontroll',),
'stikkontrollen': ('stikkontroll',),
'stikkontroller': ('stikkontroll',),
'stikkontrollene': ('stikkontroll',),
'stikkordsform': ('stikkordsform',),
'stikkordsformen': ('stikkordsform',),
'stikkordsforma': ('stikkordsform',),
'stikkordsformer': ('stikkordsform',),
'stikkordsformene': ('stikkordsform',),
'stikkprøvekontroll': ('stikkprøvekontroll',),
'stikkprøvekontrollen': ('stikkprøvekontroll',),
'stikkprøvekontroller': ('stikkprøvekontroll',),
'stikkprøvekontrollene': ('stikkprøvekontroll',),
'stikkprøving': ('stikkprøving',),
'stikkprøvingen': ('stikkprøving',),
'stikkprøvinga': ('stikkprøving',),
'stikkprøvinger': ('stikkprøving',),
'stikkprøvingene': ('stikkprøving',),
'stikkrør': ('stikkrør',),
'stikkrøret': ('stikkrør',),
'stikkrør': ('stikkrør',),
'stikkrøra': ('stikkrør',),
'stikkrørene': ('stikkrør',),
'stikkskade': ('stikkskade',),
'stikkskaden': ('stikkskade',),
'stikkskader': ('stikkskade',),
'stikkskadene': ('stikkskade',),
'Stiklestad': ('Stiklestad',),
'stildanner': ('stildanner',),
'stildanneren': ('stildanner',),
'stildannere': ('stildanner',),
'stildannerne': ('stildanner',),
'stildanser': ('stildanser',),
'stildanseren': ('stildanser',),
'stildanserer': ('stildanser',),
'stildanserene': ('stildanser',),
'stildommer': ('stildommer',),
'stildommeren': ('stildommer',),
'stildommere': ('stildommer',),
'stildommerne': ('stildommer',),
'stilelement': ('stilelement',),
'stilelementet': ('stilelement',),
'stilelement': ('stilelement',),
'stilelementer': ('stilelement',),
'stilelement': ('stilelement',),
'stilelementer': ('stilelement',),
'stilelementa': ('stilelement',),
'stilelementene': ('stilelement',),
'stiletterligning': ('stiletterligning',),
'stiletterligningen': ('stiletterligning',),
'stiletterligninga': ('stiletterligning',),
'stiletterligninger': ('stiletterligning',),
'stiletterligningene': ('stiletterligning',),
'stilettkniv': ('stilettkniv',),
'stilettkniven': ('stilettkniv',),
'stilettkniver': ('stilettkniv',),
'stilettknivene': ('stilettkniv',),
'stilfølelse': ('stilfølelse',),
'stilfølelsen': ('stilfølelse',),
'stilfølelser': ('stilfølelse',),
'stilfølelsene': ('stilfølelse',),
'stilforvirring': ('stilforvirring',),
'stilforvirringen': ('stilforvirring',),
'stilforvirringa': ('stilforvirring',),
'stilforvirringer': ('stilforvirring',),
'stilforvirringene': ('stilforvirring',),
'stilfullhet': ('stilfullhet',),
'stilfullheten': ('stilfullhet',),
'stilfullheta': ('stilfullhet',),
'stilfullheter': ('stilfullhet',),
'stilfullhetene': ('stilfullhet',),
'stilgrep': ('stilgrep',),
'stilgrepet': ('stilgrep',),
'stilgrep': ('stilgrep',),
'stilgrepa': ('stilgrep',),
'stilgrepene': ('stilgrep',),
'stilhistorie': ('stilhistorie',),
'stilhistorien': ('stilhistorie',),
'stilhistoria': ('stilhistorie',),
'stilhistorier': ('stilhistorie',),
'stilhistoriene': ('stilhistorie',),
'stilighet': ('stilighet',),
'stiligheten': ('stilighet',),
'stiligheta': ('stilighet',),
'stiligheter': ('stilighet',),
'stilighetene': ('stilighet',),
'stilimpuls': ('stilimpuls',),
'stilimpulsen': ('stilimpuls',),
'stilimpulser': ('stilimpuls',),
'stilimpulsene': ('stilimpuls',),
'stiling': ('stiling',),
'stilingen': ('stiling',),
'stilinga': ('stiling',),
'stilinger': ('stiling',),
'stilingene': ('stiling',),
'stilisering': ('stilisering',),
'stiliseringen': ('stilisering',),
'stiliseringa': ('stilisering',),
'stiliseringer': ('stilisering',),
'stiliseringene': ('stilisering',),
'stilistiker': ('stilistiker',),
'stilistikeren': ('stilistiker',),
'stilistikere': ('stilistiker',),
'stilistikerne': ('stilistiker',),
'stilkomedie': ('stilkomedie',),
'stilkomedien': ('stilkomedie',),
'stilkomedier': ('stilkomedie',),
'stilkomediene': ('stilkomedie',),
'stilkonkurranse': ('stilkonkurranse',),
'stilkonkurransen': ('stilkonkurranse',),
'stilkonkurranser': ('stilkonkurranse',),
'stilkonkurransene': ('stilkonkurranse',),
'stillasutleie': ('stillasutleie',),
'stillasutleien': ('stillasutleie',),
'stillasutleia': ('stillasutleie',),
'stillasutleier': ('stillasutleie',),
'stillasutleiene': ('stillasutleie',),
'stillbarhet': ('stillbarhet',),
'stillbarheten': ('stillbarhet',),
'stillbarheta': ('stillbarhet',),
'stillbarheter': ('stillbarhet',),
'stillbarhetene': ('stillbarhet',),
'stillbildefotografering': ('stillbildefotografering',),
'stillbildefotograferingen': ('stillbildefotografering',),
'stillbildefotograferinga': ('stillbildefotografering',),
'stillbildefotograferinger': ('stillbildefotografering',),
'stillbildefotograferingene': ('stillbildefotografering',),
'Stillehavet': ('Stillehavet',),
'stillehavskyst': ('stillehavskyst',),
'stillehavskysten': ('stillehavskyst',),
'stillehavskyster': ('stillehavskyst',),
'stillehavskystene': ('stillehavskyst',),
'stillesitting': ('stillesitting',),
'stillesittingen': ('stillesitting',),
'stillesittinga': ('stillesitting',),
'stillesittinger': ('stillesitting',),
'stillesittingene': ('stillesitting',),
'stillferdighet': ('stillferdighet',),
'stillferdigheten': ('stillferdighet',),
'stillferdigheta': ('stillferdighet',),
'stillferdigheter': ('stillferdighet',),
'stillferdighetene': ('stillferdighet',),
'stillfotograf': ('stillfotograf',),
'stillfotografen': ('stillfotograf',),
'stillfotografer': ('stillfotograf',),
'stillfotografene': ('stillfotograf',),
'stillingsannonse': ('stillingsannonse',),
'stillingsannonsen': ('stillingsannonse',),
'stillingsannonser': ('stillingsannonse',),
'stillingsannonsene': ('stillingsannonse',),
'stillingsbenevnelse': ('stillingsbenevnelse',),
'stillingsbenevnelsen': ('stillingsbenevnelse',),
'stillingsbenevnelser': ('stillingsbenevnelse',),
'stillingsbenevnelsene': ('stillingsbenevnelse',),
'stillingsbeskrivelse': ('stillingsbeskrivelse',),
'stillingsbeskrivelsen': ('stillingsbeskrivelse',),
'stillingsbeskrivelser': ('stillingsbeskrivelse',),
'stillingsbeskrivelsene': ('stillingsbeskrivelse',),
'stillingsbetegnelse': ('stillingsbetegnelse',),
'stillingsbetegnelsen': ('stillingsbetegnelse',),
'stillingsbetegnelser': ('stillingsbetegnelse',),
'stillingsbetegnelsene': ('stillingsbetegnelse',),
'stillingsbudsjett': ('stillingsbudsjett',),
'stillingsbudsjettet': ('stillingsbudsjett',),
'stillingsbudsjett': ('stillingsbudsjett',),
'stillingsbudsjetter': ('stillingsbudsjett',),
'stillingsbudsjett': ('stillingsbudsjett',),
'stillingsbudsjetter': ('stillingsbudsjett',),
'stillingsbudsjetta': ('stillingsbudsjett',),
'stillingsbudsjettene': ('stillingsbudsjett',),
'stillingshjemmel': ('stillingshjemmel',),
'stillingshjemmelen': ('stillingshjemmel',),
'stillingshjemler': ('stillingshjemmel',),
'stillingshjemlene': ('stillingshjemmel',),
'stillingsinstruks': ('stillingsinstruks',),
'stillingsinstruksen': ('stillingsinstruks',),
'stillingsinstrukser': ('stillingsinstruks',),
'stillingsinstruksene': ('stillingsinstruks',),
'stillingskategori': ('stillingskategori',),
'stillingskategorien': ('stillingskategori',),
'stillingskategorier': ('stillingskategori',),
'stillingskategoriene': ('stillingskategori',),
'stillingsnivå': ('stillingsnivå',),
'stillingsnivået': ('stillingsnivå',),
'stillingsnivå': ('stillingsnivå',),
'stillingsnivåer': ('stillingsnivå',),
'stillingsnivå': ('stillingsnivå',),
'stillingsnivåer': ('stillingsnivå',),
'stillingsnivåa': ('stillingsnivå',),
'stillingsnivåene': ('stillingsnivå',),
'stillingsplassering': ('stillingsplassering',),
'stillingsplasseringen': ('stillingsplassering',),
'stillingsplasseringa': ('stillingsplassering',),
'stillingsplasseringer': ('stillingsplassering',),
'stillingsplasseringene': ('stillingsplassering',),
'stillingsramme': ('stillingsramme',),
'stillingsrammen': ('stillingsramme',),
'stillingsramma': ('stillingsramme',),
'stillingsrammer': ('stillingsramme',),
'stillingsrammene': ('stillingsramme',),
'stillingsreduksjon': ('stillingsreduksjon',),
'stillingsreduksjonen': ('stillingsreduksjon',),
'stillingsreduksjoner': ('stillingsreduksjon',),
'stillingsreduksjonene': ('stillingsreduksjon',),
'stillingsstruktur': ('stillingsstruktur',),
'stillingsstrukturen': ('stillingsstruktur',),
'stillingsstrukturer': ('stillingsstruktur',),
'stillingsstrukturene': ('stillingsstruktur',),
'stillingstype': ('stillingstype',),
'stillingstypen': ('stillingstype',),
'stillingstyper': ('stillingstype',),
'stillingstypene': ('stillingstype',),
'stillingsutvalg': ('stillingsutvalg',),
'stillingsutvalget': ('stillingsutvalg',),
'stillingsutvalg': ('stillingsutvalg',),
'stillingsutvalga': ('stillingsutvalg',),
'stillingsutvalgene': ('stillingsutvalg',),
'stillingsvekst': ('stillingsvekst',),
'stillingsveksten': ('stillingsvekst',),
'stillingsvekster': ('stillingsvekst',),
'stillingsvekstene': ('stillingsvekst',),
'stillknapp': ('stillknapp',),
'stillknappen': ('stillknapp',),
'stillknapper': ('stillknapp',),
'stillknappene': ('stillknapp',),
'stillmutter': ('stillmutter',),
'stillmutteren': ('stillmutter',),
'stillmuttere': ('stillmutter',),
'stillmutrer': ('stillmutter',),
'stillmutre': ('stillmutter',),
'stillmutterne': ('stillmutter',),
'stillmutrene': ('stillmutter',),
'stillskive': ('stillskive',),
'stillskiven': ('stillskive',),
'stillskiva': ('stillskive',),
'stillskiver': ('stillskive',),
'stillskivene': ('stillskive',),
'stilning': ('stilning',),
'stilningen': ('stilning',),
'stilninga': ('stilning',),
'stilninger': ('stilning',),
'stilningene': ('stilning',),
'stilnivå': ('stilnivå',),
'stilnivået': ('stilnivå',),
'stilnivå': ('stilnivå',),
'stilnivåer': ('stilnivå',),
'stilnivå': ('stilnivå',),
'stilnivåer': ('stilnivå',),
'stilnivåa': ('stilnivå',),
'stilnivåene': ('stilnivå',),
'stilpreg': ('stilpreg',),
'stilpreget': ('stilpreg',),
'stilpreg': ('stilpreg',),
'stilprega': ('stilpreg',),
'stilpregene': ('stilpreg',),
'stilretning': ('stilretning',),
'stilretningen': ('stilretning',),
'stilretninga': ('stilretning',),
'stilretninger': ('stilretning',),
'stilretningene': ('stilretning',),
'stilsikkerhet': ('stilsikkerhet',),
'stilsikkerheten': ('stilsikkerhet',),
'stilsikkerheta': ('stilsikkerhet',),
'stilsikkerheter': ('stilsikkerhet',),
'stilsikkerhetene': ('stilsikkerhet',),
'stilskaper': ('stilskaper',),
'stilskaperen': ('stilskaper',),
'stilskapere': ('stilskaper',),
'stilskaperne': ('stilskaper',),
'stilstudie': ('stilstudie',),
'stilstudien': ('stilstudie',),
'stilstudier': ('stilstudie',),
'stilstudiene': ('stilstudie',),
'stiltring': ('stiltring',),
'stiltringen': ('stiltring',),
'stiltringa': ('stiltring',),
'stiltringer': ('stiltring',),
'stiltringene': ('stiltring',),
'stiming': ('stiming',),
'stimingen': ('stiming',),
'stiminga': ('stiming',),
'stiminger': ('stiming',),
'stimingene': ('stiming',),
'stimling': ('stimling',),
'stimlingen': ('stimling',),
'stimlinga': ('stimling',),
'stimlinger': ('stimling',),
'stimlingene': ('stimling',),
'stimulering': ('stimulering',),
'stimuleringen': ('stimulering',),
'stimuleringa': ('stimulering',),
'stimuleringer': ('stimulering',),
'stimuleringene': ('stimulering',),
'stimuleringstiltak': ('stimuleringstiltak',),
'stimuleringstiltaket': ('stimuleringstiltak',),
'stimuleringstiltak': ('stimuleringstiltak',),
'stimuleringstiltaka': ('stimuleringstiltak',),
'stimuleringstiltakene': ('stimuleringstiltak',),
'Stine': ('Stine',),
'stinett': ('stinett',),
'stinettet': ('stinett',),
'stinett': ('stinett',),
'stinetta': ('stinett',),
'stinettene': ('stinett',),
'stinging': ('stinging',),
'stingingen': ('stinging',),
'stinginga': ('stinging',),
'stinginger': ('stinging',),
'stingingene': ('stinging',),
'stinking': ('stinking',),
'stinkingen': ('stinking',),
'stinkinga': ('stinking',),
'stinkinger': ('stinking',),
'stinkingene': ('stinking',),
'stinkkjertel': ('stinkkjertel',),
'stinkkjertelen': ('stinkkjertel',),
'stinkkjertler': ('stinkkjertel',),
'stinkkjertlene': ('stinkkjertel',),
'stinning': ('stinning',),
'stinningen': ('stinning',),
'stinninga': ('stinning',),
'stinninger': ('stinning',),
'stinningene': ('stinning',),
'stinting': ('stinting',),
'stintingen': ('stinting',),
'stintinga': ('stinting',),
'stintinger': ('stinting',),
'stintingene': ('stinting',),
'stipendandel': ('stipendandel',),
'stipendandelen': ('stipendandel',),
'stipendandeler': ('stipendandel',),
'stipendandelene': ('stipendandel',),
'stipendbeløp': ('stipendbeløp',),
'stipendbeløpet': ('stipendbeløp',),
'stipendbeløp': ('stipendbeløp',),
'stipendbeløpa': ('stipendbeløp',),
'stipendbeløpene': ('stipendbeløp',),
'stipendiatordning': ('stipendiatordning',),
'stipendiatordningen': ('stipendiatordning',),
'stipendiatordninga': ('stipendiatordning',),
'stipendiatordninger': ('stipendiatordning',),
'stipendiatordningene': ('stipendiatordning',),
'stipendiatstilling': ('stipendiatstilling',),
'stipendiatstillingen': ('stipendiatstilling',),
'stipendiatstillinga': ('stipendiatstilling',),
'stipendiatstillinger': ('stipendiatstilling',),
'stipendiatstillingene': ('stipendiatstilling',),
'stipendieandel': ('stipendieandel',),
'stipendieandelen': ('stipendieandel',),
'stipendieandeler': ('stipendieandel',),
'stipendieandelene': ('stipendieandel',),
'stipendiefond': ('stipendiefond',),
'stipendiefondet': ('stipendiefond',),
'stipendiefond': ('stipendiefond',),
'stipendiefonda': ('stipendiefond',),
'stipendiefondene': ('stipendiefond',),
'stipendieordning': ('stipendieordning',),
'stipendieordningen': ('stipendieordning',),
'stipendieordninga': ('stipendieordning',),
'stipendieordninger': ('stipendieordning',),
'stipendieordningene': ('stipendieordning',),
'stipendiering': ('stipendiering',),
'stipendieringen': ('stipendiering',),
'stipendieringa': ('stipendiering',),
'stipendieringer': ('stipendiering',),
'stipendieringene': ('stipendiering',),
'stipendieutdeling': ('stipendieutdeling',),
'stipendieutdelingen': ('stipendieutdeling',),
'stipendieutdelinga': ('stipendieutdeling',),
'stipendieutdelinger': ('stipendieutdeling',),
'stipendieutdelingene': ('stipendieutdeling',),
'stipendordning': ('stipendordning',),
'stipendordningen': ('stipendordning',),
'stipendordninga': ('stipendordning',),
'stipendordninger': ('stipendordning',),
'stipendordningene': ('stipendordning',),
'stipendsøker': ('stipendsøker',),
'stipendsøkeren': ('stipendsøker',),
'stipendsøkere': ('stipendsøker',),
'stipendsøkerne': ('stipendsøker',),
'stipendutdeling': ('stipendutdeling',),
'stipendutdelingen': ('stipendutdeling',),
'stipendutdelinga': ('stipendutdeling',),
'stipendutdelinger': ('stipendutdeling',),
'stipendutdelingene': ('stipendutdeling',),
'stipling': ('stipling',),
'stiplingen': ('stipling',),
'stiplinga': ('stipling',),
'stiplinger': ('stipling',),
'stiplingene': ('stipling',),
'stipulering': ('stipulering',),
'stipuleringen': ('stipulering',),
'stipuleringa': ('stipulering',),
'stipuleringer': ('stipulering',),
'stipuleringene': ('stipulering',),
'stirr': ('stirr',),
'stirren': ('stirr',),
'stirret': ('stirr',),
'stirrer': ('stirr',),
'stirr': ('stirr',),
'stirrene': ('stirr',),
'stirra': ('stirr',),
'stirrene': ('stirr',),
'stirring': ('stirring',),
'stirringen': ('stirring',),
'stirringa': ('stirring',),
'stirringer': ('stirring',),
'stirringene': ('stirring',),
'stivbeinthet': ('stivbeinthet',),
'stivbeintheten': ('stivbeinthet',),
'stivbeintheta': ('stivbeinthet',),
'stivbeintheter': ('stivbeinthet',),
'stivbeinthetene': ('stivbeinthet',),
'stiver': ('stiver',),
'stiveren': ('stiver',),
'stivere': ('stiver',),
'stiverne': ('stiver',),
'stiveskjorte': ('stiveskjorte',),
'stiveskjorten': ('stiveskjorte',),
'stiveskjorta': ('stiveskjorte',),
'stiveskjorter': ('stiveskjorte',),
'stiveskjortene': ('stiveskjorte',),
'stivhet': ('stivhet',),
'stivheten': ('stivhet',),
'stivheta': ('stivhet',),
'stivheter': ('stivhet',),
'stivhetene': ('stivhet',),
'stiving': ('stiving',),
'stivingen': ('stiving',),
'stivinga': ('stiving',),
'stivinger': ('stiving',),
'stivingene': ('stiving',),
'stivnakkethet': ('stivnakkethet',),
'stivnakketheten': ('stivnakkethet',),
'stivnakketheta': ('stivnakkethet',),
'stivnakketheter': ('stivnakkethet',),
'stivnakkethetene': ('stivnakkethet',),
'stivning': ('stivning',),
'stivningen': ('stivning',),
'stivninga': ('stivning',),
'stivninger': ('stivning',),
'stivningene': ('stivning',),
'stivpisking': ('stivpisking',),
'stivpiskingen': ('stivpisking',),
'stivpiskinga': ('stivpisking',),
'stivpiskinger': ('stivpisking',),
'stivpiskingene': ('stivpisking',),
'stivpynting': ('stivpynting',),
'stivpyntingen': ('stivpynting',),
'stivpyntinga': ('stivpynting',),
'stivpyntinger': ('stivpynting',),
'stivpyntingene': ('stivpynting',),
'stivsinnethet': ('stivsinnethet',),
'stivsinnetheten': ('stivsinnethet',),
'stivsinnetheta': ('stivsinnethet',),
'stivsinnetheter': ('stivsinnethet',),
'stivsinnethetene': ('stivsinnethet',),
'stivtele': ('stivtele',),
'stivtelen': ('stivtele',),
'stivteler': ('stivtele',),
'stivtelene': ('stivtele',),
'ståbass': ('ståbass',),
'ståbassen': ('ståbass',),
'ståbasser': ('ståbass',),
'ståbassene': ('ståbass',),
'ståing': ('ståing',),
'ståingen': ('ståing',),
'ståinga': ('ståing',),
'ståinger': ('ståing',),
'ståingene': ('ståing',),
'ståking': ('ståking',),
'ståkingen': ('ståking',),
'ståkinga': ('ståking',),
'ståkinger': ('ståking',),
'ståkingene': ('ståking',),
'stålarbeider': ('stålarbeider',),
'stålarbeideren': ('stålarbeider',),
'stålarbeidere': ('stålarbeider',),
'stålarbeiderne': ('stålarbeider',),
'stålband': ('stålband',),
'stålbandet': ('stålband',),
'stålband': ('stålband',),
'stålbanda': ('stålband',),
'stålbandene': ('stålband',),
'stålbånd': ('stålbånd',),
'stålbåndet': ('stålbånd',),
'stålbånd': ('stålbånd',),
'stålbånda': ('stålbånd',),
'stålbåndene': ('stålbånd',),
'stålbjelke': ('stålbjelke',),
'stålbjelken': ('stålbjelke',),
'stålbjelker': ('stålbjelke',),
'stålbjelkene': ('stålbjelke',),
'stålby': ('stålby',),
'stålbyen': ('stålby',),
'stålbyer': ('stålby',),
'stålbyene': ('stålby',),
'ståldør': ('ståldør',),
'ståldøren': ('ståldør',),
'ståldøra': ('ståldør',),
'ståldører': ('ståldør',),
'ståldørene': ('ståldør',),
'ståleksport': ('ståleksport',),
'ståleksporten': ('ståleksport',),
'ståleksporter': ('ståleksport',),
'ståleksportene': ('ståleksport',),
'stålgitter': ('stålgitter',),
'stålgitteret': ('stålgitter',),
'stålgitret': ('stålgitter',),
'stålgitter': ('stålgitter',),
'stålgitre': ('stålgitter',),
'stålgitra': ('stålgitter',),
'stålgitrene': ('stålgitter',),
'stålgitra': ('stålgitter',),
'stålgitrene': ('stålgitter',),
'stålhagl': ('stålhagl',),
'stålhaglet': ('stålhagl',),
'stålhagl': ('stålhagl',),
'stålhagla': ('stålhagl',),
'stålhaglene': ('stålhagl',),
'stålhaglpatron': ('stålhaglpatron',),
'stålhaglpatronen': ('stålhaglpatron',),
'stålhaglpatroner': ('stålhaglpatron',),
'stålhaglpatronene': ('stålhaglpatron',),
'stålhette': ('stålhette',),
'stålhetten': ('stålhette',),
'stålhetta': ('stålhette',),
'stålhetter': ('stålhette',),
'stålhettene': ('stålhette',),
'stålhjelm': ('stålhjelm',),
'stålhjelmen': ('stålhjelm',),
'stålhjelmer': ('stålhjelm',),
'stålhjelmene': ('stålhjelm',),
'stålindustri': ('stålindustri',),
'stålindustrien': ('stålindustri',),
'stålindustrier': ('stålindustri',),
'stålindustriene': ('stålindustri',),
'stålkant': ('stålkant',),
'stålkanten': ('stålkant',),
'stålkanter': ('stålkant',),
'stålkantene': ('stålkant',),
'stålkonstruksjon': ('stålkonstruksjon',),
'stålkonstruksjonen': ('stålkonstruksjon',),
'stålkonstruksjoner': ('stålkonstruksjon',),
'stålkonstruksjonene': ('stålkonstruksjon',),
'stålkuppel': ('stålkuppel',),
'stålkuppelen': ('stålkuppel',),
'stålkupler': ('stålkuppel',),
'stålkuplene': ('stålkuppel',),
'stålmann': ('stålmann',),
'stålmannen': ('stålmann',),
'stålmenn': ('stålmann',),
'stålmennene': ('stålmann',),
'stålnerver': ('stålnerver',),
'stålnervene': ('stålnerver',),
'stålpigg': ('stålpigg',),
'stålpiggen': ('stålpigg',),
'stålpigger': ('stålpigg',),
'stålpiggene': ('stålpigg',),
'stålplate': ('stålplate',),
'stålplaten': ('stålplate',),
'stålplata': ('stålplate',),
'stålplater': ('stålplate',),
'stålplatene': ('stålplate',),
'stålproduksjon': ('stålproduksjon',),
'stålproduksjonen': ('stålproduksjon',),
'stålproduksjoner': ('stålproduksjon',),
'stålproduksjonene': ('stålproduksjon',),
'stålprodukt': ('stålprodukt',),
'stålproduktet': ('stålprodukt',),
'stålprodukt': ('stålprodukt',),
'stålprodukter': ('stålprodukt',),
'stålprodukt': ('stålprodukt',),
'stålprodukter': ('stålprodukt',),
'stålprodukta': ('stålprodukt',),
'stålproduktene': ('stålprodukt',),
'stålprofil': ('stålprofil',),
'stålprofilen': ('stålprofil',),
'stålprofiler': ('stålprofil',),
'stålprofilene': ('stålprofil',),
'stålrørsmøbel': ('stålrørsmøbel',),
'stålrørsmøbelet': ('stålrørsmøbel',),
'stålrørsmøblet': ('stålrørsmøbel',),
'stålrørsmøbel': ('stålrørsmøbel',),
'stålrørsmøbler': ('stålrørsmøbel',),
'stålrørsmøbla': ('stålrørsmøbel',),
'stålrørsmøblene': ('stålrørsmøbel',),
'stålrørsmøbla': ('stålrørsmøbel',),
'stålrørsmøblene': ('stålrørsmøbel',),
'stålrørsstol': ('stålrørsstol',),
'stålrørsstolen': ('stålrørsstol',),
'stålrørsstoler': ('stålrørsstol',),
'stålrørsstolene': ('stålrørsstol',),
'stålsetting': ('stålsetting',),
'stålsettingen': ('stålsetting',),
'stålsettinga': ('stålsetting',),
'stålsettinger': ('stålsetting',),
'stålsettingene': ('stålsetting',),
'stålskrog': ('stålskrog',),
'stålskroget': ('stålskrog',),
'stålskrog': ('stålskrog',),
'stålskroga': ('stålskrog',),
'stålskrogene': ('stålskrog',),
'stålstang': ('stålstang',),
'stålstangen': ('stålstang',),
'stålstanga': ('stålstang',),
'stålstenger': ('stålstang',),
'stålstengene': ('stålstang',),
'ståltak': ('ståltak',),
'ståltaket': ('ståltak',),
'ståltak': ('ståltak',),
'ståltaka': ('ståltak',),
'ståltakene': ('ståltak',),
'ståltank': ('ståltank',),
'ståltanken': ('ståltank',),
'ståltanker': ('ståltank',),
'ståltankene': ('ståltank',),
'ståltrapp': ('ståltrapp',),
'ståltrappen': ('ståltrapp',),
'ståltrappa': ('ståltrapp',),
'ståltrapper': ('ståltrapp',),
'ståltrappene': ('ståltrapp',),
'stålvaier': ('stålvaier',),
'stålvaieren': ('stålvaier',),
'stålvaiere': ('stålvaier',),
'stålvairer': ('stålvaier',),
'stålvaire': ('stålvaier',),
'stålvaierne': ('stålvaier',),
'stålvairene': ('stålvaier',),
'stålvalseverk': ('stålvalseverk',),
'stålvalseverket': ('stålvalseverk',),
'stålvalseverk': ('stålvalseverk',),
'stålvalseverker': ('stålvalseverk',),
'stålvalseverk': ('stålvalseverk',),
'stålvalseverker': ('stålvalseverk',),
'stålvalseverka': ('stålvalseverk',),
'stålvalseverkene': ('stålvalseverk',),
'stålvegg': ('stålvegg',),
'stålveggen': ('stålvegg',),
'stålvegger': ('stålvegg',),
'stålveggene': ('stålvegg',),
'stålverk': ('stålverk',),
'stålverket': ('stålverk',),
'stålverk': ('stålverk',),
'stålverker': ('stålverk',),
'stålverk': ('stålverk',),
'stålverker': ('stålverk',),
'stålverka': ('stålverk',),
'stålverkene': ('stålverk',),
'stålvilje': ('stålvilje',),
'stålviljen': ('stålvilje',),
'stålviljer': ('stålvilje',),
'stålviljene': ('stålvilje',),
'stålvirksomhet': ('stålvirksomhet',),
'stålvirksomheten': ('stålvirksomhet',),
'stålvirksomheta': ('stålvirksomhet',),
'stålvirksomheter': ('stålvirksomhet',),
'stålvirksomhetene': ('stålvirksomhet',),
'stålwire': ('stålwire',),
'stålwiren': ('stålwire',),
'stålwirer': ('stålwire',),
'stålwirene': ('stålwire',),
'ståtribune': ('ståtribune',),
'ståtribunen': ('ståtribune',),
'ståtribuner': ('ståtribune',),
'ståtribunene': ('ståtribune',),
'Stjørdal': ('Stjørdal',),
'Stjørdalselva': ('Stjørdalselva',),
'stjeling': ('stjeling',),
'stjelingen': ('stjeling',),
'stjelinga': ('stjeling',),
'stjelinger': ('stjeling',),
'stjelingene': ('stjeling',),
'stjerneadvokat': ('stjerneadvokat',),
'stjerneadvokaten': ('stjerneadvokat',),
'stjerneadvokater': ('stjerneadvokat',),
'stjerneadvokatene': ('stjerneadvokat',),
'stjernedyrkelse': ('stjernedyrkelse',),
'stjernedyrkelsen': ('stjernedyrkelse',),
'stjernedyrkelser': ('stjernedyrkelse',),
'stjernedyrkelsene': ('stjernedyrkelse',),
'stjernedyrking': ('stjernedyrking',),
'stjernedyrkingen': ('stjernedyrking',),
'stjernedyrkinga': ('stjernedyrking',),
'stjernedyrkinger': ('stjernedyrking',),
'stjernedyrkingene': ('stjernedyrking',),
'stjernegalleri': ('stjernegalleri',),
'stjernegalleriet': ('stjernegalleri',),
'stjernegalleri': ('stjernegalleri',),
'stjernegallerier': ('stjernegalleri',),
'stjernegalleri': ('stjernegalleri',),
'stjernegallerier': ('stjernegalleri',),
'stjernegalleria': ('stjernegalleri',),
'stjernegalleriene': ('stjernegalleri',),
'stjernelam': ('stjernelam',),
'stjernelammet': ('stjernelam',),
'stjernelam': ('stjernelam',),
'stjernelamma': ('stjernelam',),
'stjernelammene': ('stjernelam',),
'stjernenatt': ('stjernenatt',),
'stjernenatten': ('stjernenatt',),
'stjernenatta': ('stjernenatt',),
'stjernenetter': ('stjernenatt',),
'stjernenettene': ('stjernenatt',),
'stjernereise': ('stjernereise',),
'stjernereisen': ('stjernereise',),
'stjernereisa': ('stjernereise',),
'stjernereiser': ('stjernereise',),
'stjernereisene': ('stjernereise',),
'stjernespeller': ('stjernespeller',),
'stjernespelleren': ('stjernespeller',),
'stjernespellere': ('stjernespeller',),
'stjernespellerne': ('stjernespeller',),
'stjernespiller': ('stjernespiller',),
'stjernespilleren': ('stjernespiller',),
'stjernespillere': ('stjernespiller',),
'stjernespillerne': ('stjernespiller',),
'stjernestatus': ('stjernestatus',),
'stjernestatusen': ('stjernestatus',),
'stjernestatuser': ('stjernestatus',),
'stjernestatusene': ('stjernestatus',),
'stjernetreff': ('stjernetreff',),
'stjernetreffet': ('stjernetreff',),
'stjernetreff': ('stjernetreff',),
'stjernetreffa': ('stjernetreff',),
'stjernetreffene': ('stjernetreff',),
'stjernetyder': ('stjernetyder',),
'stjernetyderen': ('stjernetyder',),
'stjernetydere': ('stjernetyder',),
'stjernetyderne': ('stjernetyder',),
'Stockholm': ('Stockholm',),
'stoffbutikk': ('stoffbutikk',),
'stoffbutikken': ('stoffbutikk',),
'stoffbutikker': ('stoffbutikk',),
'stoffbutikkene': ('stoffbutikk',),
'stofforretning': ('stofforretning',),
'stofforretningen': ('stofforretning',),
'stofforretninga': ('stofforretning',),
'stofforretninger': ('stofforretning',),
'stofforretningene': ('stofforretning',),
'stoffing': ('stoffing',),
'stoffingen': ('stoffing',),
'stoffinga': ('stoffing',),
'stoffinger': ('stoffing',),
'stoffingene': ('stoffing',),
'stoffkvalitet': ('stoffkvalitet',),
'stoffkvaliteten': ('stoffkvalitet',),
'stoffkvaliteter': ('stoffkvalitet',),
'stoffkvalitetene': ('stoffkvalitet',),
'stoffleverandør': ('stoffleverandør',),
'stoffleverandøren': ('stoffleverandør',),
'stoffleverandører': ('stoffleverandør',),
'stoffleverandørene': ('stoffleverandør',),
'stofflighet': ('stofflighet',),
'stoffligheten': ('stofflighet',),
'stoffligheta': ('stofflighet',),
'stoffligheter': ('stofflighet',),
'stofflighetene': ('stofflighet',),
'stoffmengde': ('stoffmengde',),
'stoffmengden': ('stoffmengde',),
'stoffmengder': ('stoffmengde',),
'stoffmengdene': ('stoffmengde',),
'stoffmiljø': ('stoffmiljø',),
'stoffmiljøet': ('stoffmiljø',),
'stoffmiljø': ('stoffmiljø',),
'stoffmiljøer': ('stoffmiljø',),
'stoffmiljø': ('stoffmiljø',),
'stoffmiljøer': ('stoffmiljø',),
'stoffmiljøa': ('stoffmiljø',),
'stoffmiljøene': ('stoffmiljø',),
'stoffområde': ('stoffområde',),
'stoffområdet': ('stoffområde',),
'stoffområder': ('stoffområde',),
'stoffområda': ('stoffområde',),
'stoffområdene': ('stoffområde',),
'stoffproblem': ('stoffproblem',),
'stoffproblemet': ('stoffproblem',),
'stoffproblem': ('stoffproblem',),
'stoffproblemer': ('stoffproblem',),
'stoffproblem': ('stoffproblem',),
'stoffproblemer': ('stoffproblem',),
'stoffproblema': ('stoffproblem',),
'stoffproblemene': ('stoffproblem',),
'stoffsalg': ('stoffsalg',),
'stoffsalget': ('stoffsalg',),
'stoffsalg': ('stoffsalg',),
'stoffsalga': ('stoffsalg',),
'stoffsalgene': ('stoffsalg',),
'stoffskiftesjukdom': ('stoffskiftesjukdom',),
'stoffskiftesjukdommen': ('stoffskiftesjukdom',),
'stoffskiftesjukdommer': ('stoffskiftesjukdom',),
'stoffskiftesjukdommene': ('stoffskiftesjukdom',),
'stoffskiftesykdom': ('stoffskiftesykdom',),
'stoffskiftesykdommen': ('stoffskiftesykdom',),
'stoffskiftesykdommer': ('stoffskiftesykdom',),
'stoffskiftesykdommene': ('stoffskiftesykdom',),
'stofftilfang': ('stofftilfang',),
'stofftilfanget': ('stofftilfang',),
'stofftilfang': ('stofftilfang',),
'stofftilfanga': ('stofftilfang',),
'stofftilfangene': ('stofftilfang',),
'stofftilgang': ('stofftilgang',),
'stofftilgangen': ('stofftilgang',),
'stofftilganger': ('stofftilgang',),
'stofftilgangene': ('stofftilgang',),
'stofftrykk': ('stofftrykk',),
'stofftrykket': ('stofftrykk',),
'stofftrykk': ('stofftrykk',),
'stofftrykka': ('stofftrykk',),
'stofftrykkene': ('stofftrykk',),
'stofftrykker': ('stofftrykker',),
'stofftrykkeren': ('stofftrykker',),
'stofftrykkere': ('stofftrykker',),
'stofftrykkerne': ('stofftrykker',),
'stofftrykking': ('stofftrykking',),
'stofftrykkingen': ('stofftrykking',),
'stofftrykkinga': ('stofftrykking',),
'stofftrykkinger': ('stofftrykking',),
'stofftrykkingene': ('stofftrykking',),
'stofftype': ('stofftype',),
'stofftypen': ('stofftype',),
'stofftyper': ('stofftype',),
'stofftypene': ('stofftype',),
'stoffvalg': ('stoffvalg',),
'stoffvalget': ('stoffvalg',),
'stoffvalg': ('stoffvalg',),
'stoffvalga': ('stoffvalg',),
'stoffvalgene': ('stoffvalg',),
'stogg': ('stogg',),
'stoggen': ('stogg',),
'stogger': ('stogg',),
'stoggene': ('stogg',),
'stogging': ('stogging',),
'stoggingen': ('stogging',),
'stogginga': ('stogging',),
'stogginger': ('stogging',),
'stoggingene': ('stogging',),
'Stokke': ('Stokke',),
'stokkelag': ('stokkelag',),
'stokkelaget': ('stokkelag',),
'stokkelag': ('stokkelag',),
'stokkelaga': ('stokkelag',),
'stokkelagene': ('stokkelag',),
'Stokkeland': ('Stokkeland',),
'stokkeslag': ('stokkeslag',),
'stokkeslaget': ('stokkeslag',),
'stokkeslag': ('stokkeslag',),
'stokkeslaga': ('stokkeslag',),
'stokkeslagene': ('stokkeslag',),
'stokking': ('stokking',),
'stokkingen': ('stokking',),
'stokkinga': ('stokking',),
'stokkinger': ('stokking',),
'stokkingene': ('stokking',),
'Stokmarknes': ('Stokmarknes',),
'stoling': ('stoling',),
'stolingen': ('stoling',),
'stolinga': ('stoling',),
'stolinger': ('stoling',),
'stolingene': ('stoling',),
'stolkonkurranse': ('stolkonkurranse',),
'stolkonkurransen': ('stolkonkurranse',),
'stolkonkurranser': ('stolkonkurranse',),
'stolkonkurransene': ('stolkonkurranse',),
'stolpehol': ('stolpehol',),
'stolpeholet': ('stolpehol',),
'stolpehol': ('stolpehol',),
'stolpehola': ('stolpehol',),
'stolpehull': ('stolpehull',),
'stolpehullet': ('stolpehull',),
'stolpehull': ('stolpehull',),
'stolpehuller': ('stolpehull',),
'stolpehull': ('stolpehull',),
'stolpehuller': ('stolpehull',),
'stolpehulla': ('stolpehull',),
'stolpehullene': ('stolpehull',),
'stolperot': ('stolperot',),
'stolperoten': ('stolperot',),
'stolperota': ('stolperot',),
'stolperøtter': ('stolperot',),
'stolperøttene': ('stolperot',),
'stolpeskrift': ('stolpeskrift',),
'stolpeskriften': ('stolpeskrift',),
'stolpeskrifta': ('stolpeskrift',),
'stolpeskrifter': ('stolpeskrift',),
'stolpeskriftene': ('stolpeskrift',),
'stolpeskudd': ('stolpeskudd',),
'stolpeskuddet': ('stolpeskudd',),
'stolpeskudd': ('stolpeskudd',),
'stolpeskudda': ('stolpeskudd',),
'stolpeskuddene': ('stolpeskudd',),
'stolping': ('stolping',),
'stolpingen': ('stolping',),
'stolpinga': ('stolping',),
'stolpinger': ('stolping',),
'stolpingene': ('stolping',),
'stolpring': ('stolpring',),
'stolpringen': ('stolpring',),
'stolpringa': ('stolpring',),
'stolpringer': ('stolpring',),
'stolpringene': ('stolpring',),
'stolrad': ('stolrad',),
'stolraden': ('stolrad',),
'stolrada': ('stolrad',),
'stolrader': ('stolrad',),
'stolradene': ('stolrad',),
'Stones': ('Stones',),
'stoppball': ('stoppball',),
'stoppballen': ('stoppball',),
'stoppballer': ('stoppball',),
'stoppballene': ('stoppball',),
'stoppeapparat': ('stoppeapparat',),
'stoppeapparatet': ('stoppeapparat',),
'stoppeapparat': ('stoppeapparat',),
'stoppeapparater': ('stoppeapparat',),
'stoppeapparat': ('stoppeapparat',),
'stoppeapparater': ('stoppeapparat',),
'stoppeapparata': ('stoppeapparat',),
'stoppeapparatene': ('stoppeapparat',),
'stoppebolt': ('stoppebolt',),
'stoppebolten': ('stoppebolt',),
'stoppebolter': ('stoppebolt',),
'stoppeboltene': ('stoppebolt',),
'stoppekloss': ('stoppekloss',),
'stoppeklossen': ('stoppekloss',),
'stoppeklosser': ('stoppekloss',),
'stoppeklossene': ('stoppekloss',),
'stoppelapp': ('stoppelapp',),
'stoppelappen': ('stoppelapp',),
'stoppelapper': ('stoppelapp',),
'stoppelappene': ('stoppelapp',),
'stoppemutter': ('stoppemutter',),
'stoppemutteren': ('stoppemutter',),
'stoppemuttere': ('stoppemutter',),
'stoppemutrer': ('stoppemutter',),
'stoppemutre': ('stoppemutter',),
'stoppemutterne': ('stoppemutter',),
'stoppemutrene': ('stoppemutter',),
'stopperpar': ('stopperpar',),
'stopperparet': ('stopperpar',),
'stopperpar': ('stopperpar',),
'stopperpara': ('stopperpar',),
'stopperparene': ('stopperpar',),
'stoppesignal': ('stoppesignal',),
'stoppesignalet': ('stoppesignal',),
'stoppesignal': ('stoppesignal',),
'stoppesignaler': ('stoppesignal',),
'stoppesignal': ('stoppesignal',),
'stoppesignaler': ('stoppesignal',),
'stoppesignala': ('stoppesignal',),
'stoppesignalene': ('stoppesignal',),
'stoppeteppe': ('stoppeteppe',),
'stoppeteppet': ('stoppeteppe',),
'stoppetepper': ('stoppeteppe',),
'stoppeteppa': ('stoppeteppe',),
'stoppeteppene': ('stoppeteppe',),
'stopping': ('stopping',),
'stoppingen': ('stopping',),
'stoppinga': ('stopping',),
'stoppinger': ('stopping',),
'stoppingene': ('stopping',),
'stoppinstruksjon': ('stoppinstruksjon',),
'stoppinstruksjonen': ('stoppinstruksjon',),
'stoppinstruksjoner': ('stoppinstruksjon',),
'stoppinstruksjonene': ('stoppinstruksjon',),
'stoppknapp': ('stoppknapp',),
'stoppknappen': ('stoppknapp',),
'stoppknapper': ('stoppknapp',),
'stoppknappene': ('stoppknapp',),
'stopplampe': ('stopplampe',),
'stopplampen': ('stopplampe',),
'stopplampa': ('stopplampe',),
'stopplamper': ('stopplampe',),
'stopplampene': ('stopplampe',),
'stoppordre': ('stoppordre',),
'stoppordren': ('stoppordre',),
'stoppordrer': ('stoppordre',),
'stoppordrene': ('stoppordre',),
'Stor-Elvdal': ('Stor-Elvdal',),
'Stor-Oslo': ('Stor-Oslo',),
'Stora': ('Stora',),
'storaksjon': ('storaksjon',),
'storaksjonen': ('storaksjon',),
'storaksjoner': ('storaksjon',),
'storaksjonene': ('storaksjon',),
'storaksjonær': ('storaksjonær',),
'storaksjonæren': ('storaksjonær',),
'storaksjonærer': ('storaksjonær',),
'storaksjonærene': ('storaksjonær',),
'storaktør': ('storaktør',),
'storaktøren': ('storaktør',),
'storaktører': ('storaktør',),
'storaktørene': ('storaktør',),
'storaktighet': ('storaktighet',),
'storaktigheten': ('storaktighet',),
'storaktigheta': ('storaktighet',),
'storaktigheter': ('storaktighet',),
'storaktighetene': ('storaktighet',),
'storangrep': ('storangrep',),
'storangrepet': ('storangrep',),
'storangrep': ('storangrep',),
'storangrepa': ('storangrep',),
'storangrepene': ('storangrep',),
'storarrangement': ('storarrangement',),
'storarrangementet': ('storarrangement',),
'storarrangement': ('storarrangement',),
'storarrangementer': ('storarrangement',),
'storarrangement': ('storarrangement',),
'storarrangementer': ('storarrangement',),
'storarrangementa': ('storarrangement',),
'storarrangementene': ('storarrangement',),
'storavis': ('storavis',),
'storavisen': ('storavis',),
'storavisa': ('storavis',),
'storaviser': ('storavis',),
'storavisene': ('storavis',),
'storbakke-NM': ('storbakke-NM',),
'storbakke-VM': ('storbakke-VM',),
'storbakkehopping': ('storbakkehopping',),
'storbakkehoppingen': ('storbakkehopping',),
'storbakkehoppinga': ('storbakkehopping',),
'storbakkehoppinger': ('storbakkehopping',),
'storbakkehoppingene': ('storbakkehopping',),
'storbakkerenn': ('storbakkerenn',),
'storbakkerennet': ('storbakkerenn',),
'storbakkerenn': ('storbakkerenn',),
'storbakkerenna': ('storbakkerenn',),
'storbakkerennene': ('storbakkerenn',),
'storbank': ('storbank',),
'storbanken': ('storbank',),
'storbanker': ('storbank',),
'storbankene': ('storbank',),
'storbedrift': ('storbedrift',),
'storbedriften': ('storbedrift',),
'storbedrifter': ('storbedrift',),
'storbedriftene': ('storbedrift',),
'storbrann': ('storbrann',),
'storbrannen': ('storbrann',),
'storbranner': ('storbrann',),
'storbrannene': ('storbrann',),
'Storbritannia': ('Storbritannia',),
'storbyfenomen': ('storbyfenomen',),
'storbyfenomenet': ('storbyfenomen',),
'storbyfenomen': ('storbyfenomen',),
'storbyfenomener': ('storbyfenomen',),
'storbyfenomen': ('storbyfenomen',),
'storbyfenomener': ('storbyfenomen',),
'storbyfenomena': ('storbyfenomen',),
'storbyfenomenene': ('storbyfenomen',),
'storbyferie': ('storbyferie',),
'storbyferien': ('storbyferie',),
'storbyferier': ('storbyferie',),
'storbyferiene': ('storbyferie',),
'storbyjungel': ('storbyjungel',),
'storbyjungelen': ('storbyjungel',),
'storbyjungler': ('storbyjungel',),
'storbyjunglene': ('storbyjungel',),
'storbykommune': ('storbykommune',),
'storbykommunen': ('storbykommune',),
'storbykommuner': ('storbykommune',),
'storbykommunene': ('storbykommune',),
'storbymelding': ('storbymelding',),
'storbymeldingen': ('storbymelding',),
'storbymeldinga': ('storbymelding',),
'storbymeldinger': ('storbymelding',),
'storbymeldingene': ('storbymelding',),
'storbyproblem': ('storbyproblem',),
'storbyproblemet': ('storbyproblem',),
'storbyproblem': ('storbyproblem',),
'storbyproblemer': ('storbyproblem',),
'storbyproblem': ('storbyproblem',),
'storbyproblemer': ('storbyproblem',),
'storbyproblema': ('storbyproblem',),
'storbyproblemene': ('storbyproblem',),
'Stord': ('Stord',),
'Stordal': ('Stordal',),
'stordrift': ('stordrift',),
'stordriften': ('stordrift',),
'stordrifta': ('stordrift',),
'stordrifter': ('stordrift',),
'stordriftene': ('stordrift',),
'stordriftsfordel': ('stordriftsfordel',),
'stordriftsfordelen': ('stordriftsfordel',),
'stordriftsfordeler': ('stordriftsfordel',),
'stordriftsfordelene': ('stordriftsfordel',),
'Storebælt': ('Storebælt',),
'Storebrand': ('Storebrand',),
'Storebrand-Uni': ('Storebrand-Uni',),
'storebrorholdning': ('storebrorholdning',),
'storebrorholdningen': ('storebrorholdning',),
'storebrorholdninga': ('storebrorholdning',),
'storebrorholdninger': ('storebrorholdning',),
'storebrorholdningene': ('storebrorholdning',),
'storeksportør': ('storeksportør',),
'storeksportøren': ('storeksportør',),
'storeksportører': ('storeksportør',),
'storeksportørene': ('storeksportør',),
'storesøsken': ('storesøsken',),
'storesøskenet': ('storesøsken',),
'storesøsken': ('storesøsken',),
'storesøskena': ('storesøsken',),
'storesøsknene': ('storesøsken',),
'storeviser': ('storeviser',),
'storeviseren': ('storeviser',),
'storevisere': ('storeviser',),
'storeviserne': ('storeviser',),
'storfangst': ('storfangst',),
'storfangsten': ('storfangst',),
'storfangster': ('storfangst',),
'storfangstene': ('storfangst',),
'storfavoritt': ('storfavoritt',),
'storfavoritten': ('storfavoritt',),
'storfavoritter': ('storfavoritt',),
'storfavorittene': ('storfavoritt',),
'storfebesetning': ('storfebesetning',),
'storfebesetningen': ('storfebesetning',),
'storfebesetninga': ('storfebesetning',),
'storfebesetninger': ('storfebesetning',),
'storfebesetningene': ('storfebesetning',),
'storfekjøtt': ('storfekjøtt',),
'storfekjøttet': ('storfekjøtt',),
'storfekjøtt': ('storfekjøtt',),
'storfekjøtta': ('storfekjøtt',),
'storfekjøttene': ('storfekjøtt',),
'storfeprodusent': ('storfeprodusent',),
'storfeprodusenten': ('storfeprodusent',),
'storfeprodusenter': ('storfeprodusent',),
'storfeprodusentene': ('storfeprodusent',),
'storferge': ('storferge',),
'storfergen': ('storferge',),
'storferga': ('storferge',),
'storferger': ('storferge',),
'storfergene': ('storferge',),
'storferje': ('storferje',),
'storferjen': ('storferje',),
'storferja': ('storferje',),
'storferjer': ('storferje',),
'storferjene': ('storferje',),
'storfest': ('storfest',),
'storfesten': ('storfest',),
'storfester': ('storfest',),
'storfestene': ('storfest',),
'storfilm': ('storfilm',),
'storfilmen': ('storfilm',),
'storfilmer': ('storfilm',),
'storfilmene': ('storfilm',),
'storfinans': ('storfinans',),
'storfinansen': ('storfinans',),
'storfinanser': ('storfinans',),
'storfinansene': ('storfinans',),
'storfisker': ('storfisker',),
'storfiskeren': ('storfisker',),
'storfiskere': ('storfisker',),
'storfiskerne': ('storfisker',),
'Storfjord': ('Storfjord',),
'storflom': ('storflom',),
'storflommen': ('storflom',),
'storflommer': ('storflom',),
'storflommene': ('storflom',),
'storforbruk': ('storforbruk',),
'storforbruket': ('storforbruk',),
'storforbruk': ('storforbruk',),
'storforbruka': ('storforbruk',),
'storforbrukene': ('storforbruk',),
'storforbruker': ('storforbruker',),
'storforbrukeren': ('storforbruker',),
'storforbrukere': ('storforbruker',),
'storforbrukerne': ('storforbruker',),
'storforbund': ('storforbund',),
'storforbundet': ('storforbund',),
'storforbund': ('storforbund',),
'storforbunda': ('storforbund',),
'storforbundene': ('storforbund',),
'storform': ('storform',),
'storformen': ('storform',),
'storforma': ('storform',),
'storformer': ('storform',),
'storformene': ('storform',),
'storformat': ('storformat',),
'storformatet': ('storformat',),
'storformat': ('storformat',),
'storformater': ('storformat',),
'storformat': ('storformat',),
'storformater': ('storformat',),
'storformata': ('storformat',),
'storformatene': ('storformat',),
'storfugljakt': ('storfugljakt',),
'storfugljakten': ('storfugljakt',),
'storfugljakta': ('storfugljakt',),
'storfugljakter': ('storfugljakt',),
'storfugljaktene': ('storfugljakt',),
'storfusjon': ('storfusjon',),
'storfusjonen': ('storfusjon',),
'storfusjoner': ('storfusjon',),
'storfusjonene': ('storfusjon',),
'storgard': ('storgard',),
'storgarden': ('storgard',),
'storgarder': ('storgard',),
'storgardene': ('storgard',),
'storgevinst': ('storgevinst',),
'storgevinsten': ('storgevinst',),
'storgevinster': ('storgevinst',),
'storgevinstene': ('storgevinst',),
'storgård': ('storgård',),
'storgården': ('storgård',),
'storgårder': ('storgård',),
'storgårdene': ('storgård',),
'storgods': ('storgods',),
'storgodset': ('storgods',),
'storgods': ('storgods',),
'storgodser': ('storgods',),
'storgods': ('storgods',),
'storgodser': ('storgods',),
'storgodsa': ('storgods',),
'storgodsene': ('storgods',),
'storhandel': ('storhandel',),
'storhandelen': ('storhandel',),
'storhandler': ('storhandel',),
'storhandlene': ('storhandel',),
'storhetsdag': ('storhetsdag',),
'storhetsdagen': ('storhetsdag',),
'storhetsdager': ('storhetsdag',),
'storhetsdagene': ('storhetsdag',),
'storhetsperiode': ('storhetsperiode',),
'storhetsperioden': ('storhetsperiode',),
'storhetsperioder': ('storhetsperiode',),
'storhetsperiodene': ('storhetsperiode',),
'storhetstanke': ('storhetstanke',),
'storhetstanken': ('storhetstanke',),
'storhetstanker': ('storhetstanke',),
'storhetstankene': ('storhetstanke',),
'storhopper': ('storhopper',),
'storhopperen': ('storhopper',),
'storhoppere': ('storhopper',),
'storhopperne': ('storhopper',),
'storhotell': ('storhotell',),
'storhotellet': ('storhotell',),
'storhotell': ('storhotell',),
'storhoteller': ('storhotell',),
'storhotell': ('storhotell',),
'storhoteller': ('storhotell',),
'storhotella': ('storhotell',),
'storhotellene': ('storhotell',),
'storhusholdning': ('storhusholdning',),
'storhusholdningen': ('storhusholdning',),
'storhusholdninga': ('storhusholdning',),
'storhusholdninger': ('storhusholdning',),
'storhusholdningene': ('storhusholdning',),
'storimportør': ('storimportør',),
'storimportøren': ('storimportør',),
'storimportører': ('storimportør',),
'storimportørene': ('storimportør',),
'storindustri': ('storindustri',),
'storindustrien': ('storindustri',),
'storindustrier': ('storindustri',),
'storindustriene': ('storindustri',),
'storinkvisitor': ('storinkvisitor',),
'storinkvisitoren': ('storinkvisitor',),
'storinkvisitorer': ('storinkvisitor',),
'storinkvisitorene': ('storinkvisitor',),
'storinnkjøp': ('storinnkjøp',),
'storinnkjøpet': ('storinnkjøp',),
'storinnkjøp': ('storinnkjøp',),
'storinnkjøpa': ('storinnkjøp',),
'storinnkjøpene': ('storinnkjøp',),
'storinnrykk': ('storinnrykk',),
'storinnrykket': ('storinnrykk',),
'storinnrykk': ('storinnrykk',),
'storinnrykka': ('storinnrykk',),
'storinnrykkene': ('storinnrykk',),
'storinstitutt': ('storinstitutt',),
'storinstituttet': ('storinstitutt',),
'storinstitutt': ('storinstitutt',),
'storinstitutter': ('storinstitutt',),
'storinstitutt': ('storinstitutt',),
'storinstitutter': ('storinstitutt',),
'storinstitutta': ('storinstitutt',),
'storinstituttene': ('storinstitutt',),
'storinvestering': ('storinvestering',),
'storinvesteringen': ('storinvestering',),
'storinvesteringa': ('storinvestering',),
'storinvesteringer': ('storinvestering',),
'storinvesteringene': ('storinvestering',),
'storinvestor': ('storinvestor',),
'storinvestoren': ('storinvestor',),
'storinvestorer': ('storinvestor',),
'storinvestorene': ('storinvestor',),
'storjury': ('storjury',),
'storjuryen': ('storjury',),
'storjuryer': ('storjury',),
'storjuryene': ('storjury',),
'storkapital': ('storkapital',),
'storkapitalen': ('storkapital',),
'storkapitaler': ('storkapital',),
'storkapitalene': ('storkapital',),
'storkiosk': ('storkiosk',),
'storkiosken': ('storkiosk',),
'storkiosker': ('storkiosk',),
'storkioskene': ('storkiosk',),
'storkjøp': ('storkjøp',),
'storkjøpet': ('storkjøp',),
'storkjøp': ('storkjøp',),
'storkjøpa': ('storkjøp',),
'storkjøpene': ('storkjøp',),
'storklubb': ('storklubb',),
'storklubben': ('storklubb',),
'storklubber': ('storklubb',),
'storklubbene': ('storklubb',),
'storkoalisjon': ('storkoalisjon',),
'storkoalisjonen': ('storkoalisjon',),
'storkoalisjoner': ('storkoalisjon',),
'storkoalisjonene': ('storkoalisjon',),
'storkonflikt': ('storkonflikt',),
'storkonflikten': ('storkonflikt',),
'storkonflikter': ('storkonflikt',),
'storkonfliktene': ('storkonflikt',),
'storkonkurs': ('storkonkurs',),
'storkonkursen': ('storkonkurs',),
'storkonkurser': ('storkonkurs',),
'storkonkursene': ('storkonkurs',),
'storkonsern': ('storkonsern',),
'storkonsernet': ('storkonsern',),
'storkonsern': ('storkonsern',),
'storkonserner': ('storkonsern',),
'storkonsern': ('storkonsern',),
'storkonserner': ('storkonsern',),
'storkonserna': ('storkonsern',),
'storkonsernene': ('storkonsern',),
'storkonsument': ('storkonsument',),
'storkonsumenten': ('storkonsument',),
'storkonsumenter': ('storkonsument',),
'storkonsumentene': ('storkonsument',),
'storkontrakt': ('storkontrakt',),
'storkontrakten': ('storkontrakt',),
'storkontrakter': ('storkontrakt',),
'storkontraktene': ('storkontrakt',),
'storkontroll': ('storkontroll',),
'storkontrollen': ('storkontroll',),
'storkontroller': ('storkontroll',),
'storkontrollene': ('storkontroll',),
'storkosing': ('storkosing',),
'storkosingen': ('storkosing',),
'storkosinga': ('storkosing',),
'storkosinger': ('storkosing',),
'storkosingene': ('storkosing',),
'storkrig': ('storkrig',),
'storkrigen': ('storkrig',),
'storkriger': ('storkrig',),
'storkrigene': ('storkrig',),
'storkunde': ('storkunde',),
'storkunden': ('storkunde',),
'storkunder': ('storkunde',),
'storkundene': ('storkunde',),
'storkupp': ('storkupp',),
'storkuppet': ('storkupp',),
'storkupp': ('storkupp',),
'storkuppa': ('storkupp',),
'storkuppene': ('storkupp',),
'storløp': ('storløp',),
'storløpet': ('storløp',),
'storløp': ('storløp',),
'storløpa': ('storløp',),
'storløpene': ('storløp',),
'storløper': ('storløper',),
'storløperen': ('storløper',),
'storløpere': ('storløper',),
'storløperne': ('storløper',),
'storlag': ('storlag',),
'storlaget': ('storlag',),
'storlag': ('storlag',),
'storlaga': ('storlag',),
'storlagene': ('storlag',),
'storlaks': ('storlaks',),
'storlaksen': ('storlaks',),
'storlakser': ('storlaks',),
'storlaksene': ('storlaks',),
'storlansering': ('storlansering',),
'storlanseringen': ('storlansering',),
'storlanseringa': ('storlansering',),
'storlanseringer': ('storlansering',),
'storlanseringene': ('storlansering',),
'storleverandør': ('storleverandør',),
'storleverandøren': ('storleverandør',),
'storleverandører': ('storleverandør',),
'storleverandørene': ('storleverandør',),
'storleveranse': ('storleveranse',),
'storleveransen': ('storleveranse',),
'storleveranser': ('storleveranse',),
'storleveransene': ('storleveranse',),
'Storli': ('Storli',),
'stormønstring': ('stormønstring',),
'stormønstringen': ('stormønstring',),
'stormønstringa': ('stormønstring',),
'stormønstringer': ('stormønstring',),
'stormønstringene': ('stormønstring',),
'stormagasin': ('stormagasin',),
'stormagasinet': ('stormagasin',),
'stormagasin': ('stormagasin',),
'stormagasiner': ('stormagasin',),
'stormagasin': ('stormagasin',),
'stormagasiner': ('stormagasin',),
'stormagasina': ('stormagasin',),
'stormagasinene': ('stormagasin',),
'stormaktskonflikt': ('stormaktskonflikt',),
'stormaktskonflikten': ('stormaktskonflikt',),
'stormaktskonflikter': ('stormaktskonflikt',),
'stormaktskonfliktene': ('stormaktskonflikt',),
'stormaktsmøte': ('stormaktsmøte',),
'stormaktsmøtet': ('stormaktsmøte',),
'stormaktsmøter': ('stormaktsmøte',),
'stormaktsmøta': ('stormaktsmøte',),
'stormaktsmøtene': ('stormaktsmøte',),
'stormaktspolitikk': ('stormaktspolitikk',),
'stormaktspolitikken': ('stormaktspolitikk',),
'stormaktspolitikker': ('stormaktspolitikk',),
'stormaktspolitikkene': ('stormaktspolitikk',),
'stormaktstid': ('stormaktstid',),
'stormaktstiden': ('stormaktstid',),
'stormaktstida': ('stormaktstid',),
'stormaktstider': ('stormaktstid',),
'stormaktstidene': ('stormaktstid',),
'stormarked': ('stormarked',),
'stormarkedet': ('stormarked',),
'stormarked': ('stormarked',),
'stormarkeder': ('stormarked',),
'stormarked': ('stormarked',),
'stormarkeder': ('stormarked',),
'stormarkeda': ('stormarked',),
'stormarkedene': ('stormarked',),
'stormbøye': ('stormbøye',),
'stormbøyen': ('stormbøye',),
'stormbøya': ('stormbøye',),
'stormbøyer': ('stormbøye',),
'stormbøyene': ('stormbøye',),
'stormbyge': ('stormbyge',),
'stormbygen': ('stormbyge',),
'stormbyga': ('stormbyge',),
'stormbyger': ('stormbyge',),
'stormbygene': ('stormbyge',),
'stormflørting': ('stormflørting',),
'stormflørtingen': ('stormflørting',),
'stormflørtinga': ('stormflørting',),
'stormflørtinger': ('stormflørting',),
'stormflørtingene': ('stormflørting',),
'stormforelsking': ('stormforelsking',),
'stormforelskingen': ('stormforelsking',),
'stormforelskinga': ('stormforelsking',),
'stormforelskinger': ('stormforelsking',),
'stormforelskingene': ('stormforelsking',),
'storming': ('storming',),
'stormingen': ('storming',),
'storminga': ('storming',),
'storminger': ('storming',),
'stormingene': ('storming',),
'stormkjøkken': ('stormkjøkken',),
'stormkjøkkenet': ('stormkjøkken',),
'stormkjøkken': ('stormkjøkken',),
'stormkjøkkener': ('stormkjøkken',),
'stormkjøkken': ('stormkjøkken',),
'stormkjøkkener': ('stormkjøkken',),
'stormkjøkkena': ('stormkjøkken',),
'stormkjøkkenene': ('stormkjøkken',),
'stormnatt': ('stormnatt',),
'stormnatten': ('stormnatt',),
'stormnatta': ('stormnatt',),
'stormnetter': ('stormnatt',),
'stormnettene': ('stormnatt',),
'stormsenter': ('stormsenter',),
'stormsenteret': ('stormsenter',),
'stormsentret': ('stormsenter',),
'stormsenter': ('stormsenter',),
'stormsentre': ('stormsenter',),
'stormsentra': ('stormsenter',),
'stormsentrene': ('stormsenter',),
'stormsentra': ('stormsenter',),
'stormsentrene': ('stormsenter',),
'storoffensiv': ('storoffensiv',),
'storoffensiven': ('storoffensiv',),
'storoffensiver': ('storoffensiv',),
'storoffensivene': ('storoffensiv',),
'storokse': ('storokse',),
'storoksen': ('storokse',),
'storokser': ('storokse',),
'storoksene': ('storokse',),
'storoppgjør': ('storoppgjør',),
'storoppgjøret': ('storoppgjør',),
'storoppgjør': ('storoppgjør',),
'storoppgjøra': ('storoppgjør',),
'storoppgjørene': ('storoppgjør',),
'storopprydding': ('storopprydding',),
'storoppryddingen': ('storopprydding',),
'storoppryddinga': ('storopprydding',),
'storoppryddinger': ('storopprydding',),
'storoppryddingene': ('storopprydding',),
'storopprydning': ('storopprydning',),
'storopprydningen': ('storopprydning',),
'storopprydninga': ('storopprydning',),
'storopprydninger': ('storopprydning',),
'storopprydningene': ('storopprydning',),
'storoppslag': ('storoppslag',),
'storoppslaget': ('storoppslag',),
'storoppslag': ('storoppslag',),
'storoppslaga': ('storoppslag',),
'storoppslagene': ('storoppslag',),
'storordre': ('storordre',),
'storordren': ('storordre',),
'storordrer': ('storordre',),
'storordrene': ('storordre',),
'storpolitikk': ('storpolitikk',),
'storpolitikken': ('storpolitikk',),
'storpolitikker': ('storpolitikk',),
'storpolitikkene': ('storpolitikk',),
'storpremie': ('storpremie',),
'storpremien': ('storpremie',),
'storpremier': ('storpremie',),
'storpremiene': ('storpremie',),
'storproduksjon': ('storproduksjon',),
'storproduksjonen': ('storproduksjon',),
'storproduksjoner': ('storproduksjon',),
'storproduksjonene': ('storproduksjon',),
'storprodusent': ('storprodusent',),
'storprodusenten': ('storprodusent',),
'storprodusenter': ('storprodusent',),
'storprodusentene': ('storprodusent',),
'storprosjekt': ('storprosjekt',),
'storprosjektet': ('storprosjekt',),
'storprosjekt': ('storprosjekt',),
'storprosjekter': ('storprosjekt',),
'storprosjekt': ('storprosjekt',),
'storprosjekter': ('storprosjekt',),
'storprosjekta': ('storprosjekt',),
'storprosjektene': ('storprosjekt',),
'storrøyker': ('storrøyker',),
'storrøykeren': ('storrøyker',),
'storrøykere': ('storrøyker',),
'storrøykerne': ('storrøyker',),
'storran': ('storran',),
'storranet': ('storran',),
'storran': ('storran',),
'storrana': ('storran',),
'storranene': ('storran',),
'storreder': ('storreder',),
'storrederen': ('storreder',),
'storredere': ('storreder',),
'storrederne': ('storreder',),
'storrike': ('storrike',),
'storriket': ('storrike',),
'storriker': ('storrike',),
'storrika': ('storrike',),
'storrikene': ('storrike',),
'storsal': ('storsal',),
'storsalen': ('storsal',),
'storsaler': ('storsal',),
'storsalene': ('storsal',),
'storsalg': ('storsalg',),
'storsalget': ('storsalg',),
'storsalg': ('storsalg',),
'storsalga': ('storsalg',),
'storsalgene': ('storsalg',),
'storsamfunn': ('storsamfunn',),
'storsamfunnet': ('storsamfunn',),
'storsamfunn': ('storsamfunn',),
'storsamfunna': ('storsamfunn',),
'storsamfunnene': ('storsamfunn',),
'storsatsing': ('storsatsing',),
'storsatsingen': ('storsatsing',),
'storsatsinga': ('storsatsing',),
'storsatsinger': ('storsatsing',),
'storsatsingene': ('storsatsing',),
'storsatsning': ('storsatsning',),
'storsatsningen': ('storsatsning',),
'storsatsninga': ('storsatsning',),
'storsatsninger': ('storsatsning',),
'storsatsningene': ('storsatsning',),
'storscorer': ('storscorer',),
'storscoreren': ('storscorer',),
'storscorere': ('storscorer',),
'storscorerne': ('storscorer',),
'storselger': ('storselger',),
'storselgeren': ('storselger',),
'storselgere': ('storselger',),
'storselgerne': ('storselger',),
'storservice': ('storservice',),
'storservicen': ('storservice',),
'storservicer': ('storservice',),
'storservicene': ('storservice',),
'storsjarmør': ('storsjarmør',),
'storsjarmøren': ('storsjarmør',),
'storsjarmører': ('storsjarmør',),
'storsjarmørene': ('storsjarmør',),
'storskjelv': ('storskjelv',),
'storskjelven': ('storskjelv',),
'storskjelver': ('storskjelv',),
'storskjelvene': ('storskjelv',),
'storskjelv': ('storskjelv',),
'storskjelvet': ('storskjelv',),
'storskjelv': ('storskjelv',),
'storskjelva': ('storskjelv',),
'storskjelvene': ('storskjelv',),
'storskjerm': ('storskjerm',),
'storskjermen': ('storskjerm',),
'storskjermer': ('storskjerm',),
'storskjermene': ('storskjerm',),
'storskog': ('storskog',),
'storskogen': ('storskog',),
'storskoger': ('storskog',),
'storskogene': ('storskog',),
'storskytter': ('storskytter',),
'storskytteren': ('storskytter',),
'storskyttere': ('storskytter',),
'storskytterne': ('storskytter',),
'storslag': ('storslag',),
'storslaget': ('storslag',),
'storslag': ('storslag',),
'storslaga': ('storslag',),
'storslagene': ('storslag',),
'storslagenhet': ('storslagenhet',),
'storslagenheten': ('storslagenhet',),
'storslagenheta': ('storslagenhet',),
'storslagenheter': ('storslagenhet',),
'storslagenhetene': ('storslagenhet',),
'storslalåmkjører': ('storslalåmkjører',),
'storslalåmkjøreren': ('storslalåmkjører',),
'storslalåmkjørere': ('storslalåmkjører',),
'storslalåmkjørerne': ('storslalåmkjører',),
'storslalåmløype': ('storslalåmløype',),
'storslalåmløypen': ('storslalåmløype',),
'storslalåmløypa': ('storslalåmløype',),
'storslalåmløyper': ('storslalåmløype',),
'storslalåmløypene': ('storslalåmløype',),
'storslalåmrenn': ('storslalåmrenn',),
'storslalåmrennet': ('storslalåmrenn',),
'storslalåmrenn': ('storslalåmrenn',),
'storslalåmrenna': ('storslalåmrenn',),
'storslalåmrennene': ('storslalåmrenn',),
'storslalåmseier': ('storslalåmseier',),
'storslalåmseieren': ('storslalåmseier',),
'storslalåmseiere': ('storslalåmseier',),
'storslalåmseirer': ('storslalåmseier',),
'storslalåmseire': ('storslalåmseier',),
'storslalåmseierne': ('storslalåmseier',),
'storslalåmseirene': ('storslalåmseier',),
'storsmugler': ('storsmugler',),
'storsmugleren': ('storsmugler',),
'storsmuglere': ('storsmugler',),
'storsmuglerne': ('storsmugler',),
'storsmugling': ('storsmugling',),
'storsmuglingen': ('storsmugling',),
'storsmuglinga': ('storsmugling',),
'storsmuglinger': ('storsmugling',),
'storsmuglingene': ('storsmugling',),
'storsparer': ('storsparer',),
'storspareren': ('storsparer',),
'storsparere': ('storsparer',),
'storsparerne': ('storsparer',),
'storspekulant': ('storspekulant',),
'storspekulanten': ('storspekulant',),
'storspekulanter': ('storspekulant',),
'storspekulantene': ('storspekulant',),
'storspell': ('storspell',),
'storspellet': ('storspell',),
'storspell': ('storspell',),
'storspella': ('storspell',),
'storspellene': ('storspell',),
'storspeller': ('storspeller',),
'storspelleren': ('storspeller',),
'storspellere': ('storspeller',),
'storspellerne': ('storspeller',),
'storspelling': ('storspelling',),
'storspellingen': ('storspelling',),
'storspellinga': ('storspelling',),
'storspellinger': ('storspelling',),
'storspellingene': ('storspelling',),
'storspill': ('storspill',),
'storspillet': ('storspill',),
'storspill': ('storspill',),
'storspilla': ('storspill',),
'storspillene': ('storspill',),
'storspiller': ('storspiller',),
'storspilleren': ('storspiller',),
'storspillere': ('storspiller',),
'storspillerne': ('storspiller',),
'storspilling': ('storspilling',),
'storspillingen': ('storspilling',),
'storspillinga': ('storspilling',),
'storspillinger': ('storspilling',),
'storspillingene': ('storspilling',),
'storspion': ('storspion',),
'storspionen': ('storspion',),
'storspioner': ('storspion',),
'storspionene': ('storspion',),
'storspiser': ('storspiser',),
'storspiseren': ('storspiser',),
'storspisere': ('storspiser',),
'storspiserne': ('storspiser',),
'storsponsor': ('storsponsor',),
'storsponsoren': ('storsponsor',),
'storsponsorer': ('storsponsor',),
'storsponsorene': ('storsponsor',),
'storstilthet': ('storstilthet',),
'storstiltheten': ('storstilthet',),
'storstiltheta': ('storstilthet',),
'storstiltheter': ('storstilthet',),
'storstilthetene': ('storstilthet',),
'storstreik': ('storstreik',),
'storstreiken': ('storstreik',),
'storstreiker': ('storstreik',),
'storstreikene': ('storstreik',),
'Storsveen': ('Storsveen',),
'storsvindel': ('storsvindel',),
'storsvindelen': ('storsvindel',),
'storsvindler': ('storsvindel',),
'storsvindlene': ('storsvindel',),
'storsvindler': ('storsvindler',),
'storsvindleren': ('storsvindler',),
'storsvindlere': ('storsvindler',),
'storsvindlerne': ('storsvindler',),
'stortalent': ('stortalent',),
'stortalentet': ('stortalent',),
'stortalent': ('stortalent',),
'stortalenter': ('stortalent',),
'stortalent': ('stortalent',),
'stortalenter': ('stortalent',),
'stortalenta': ('stortalent',),
'stortalentene': ('stortalent',),
'stortap': ('stortap',),
'stortapet': ('stortap',),
'stortap': ('stortap',),
'stortapa': ('stortap',),
'stortapene': ('stortap',),
'stortid': ('stortid',),
'stortiden': ('stortid',),
'stortida': ('stortid',),
'stortider': ('stortid',),
'stortidene': ('stortid',),
'Stortinget': ('Stortinget',),
'stortingsarbeid': ('stortingsarbeid',),
'stortingsarbeidet': ('stortingsarbeid',),
'stortingsarbeid': ('stortingsarbeid',),
'stortingsarbeider': ('stortingsarbeid',),
'stortingsarbeid': ('stortingsarbeid',),
'stortingsarbeider': ('stortingsarbeid',),
'stortingsarbeida': ('stortingsarbeid',),
'stortingsarbeidene': ('stortingsarbeid',),
'stortingsbehandling': ('stortingsbehandling',),
'stortingsbehandlingen': ('stortingsbehandling',),
'stortingsbehandlinga': ('stortingsbehandling',),
'stortingsbehandlinger': ('stortingsbehandling',),
'stortingsbehandlingene': ('stortingsbehandling',),
'stortingsbenk': ('stortingsbenk',),
'stortingsbenken': ('stortingsbenk',),
'stortingsbenker': ('stortingsbenk',),
'stortingsbenkene': ('stortingsbenk',),
'stortingsbetjent': ('stortingsbetjent',),
'stortingsbetjenten': ('stortingsbetjent',),
'stortingsbetjenter': ('stortingsbetjent',),
'stortingsbetjentene': ('stortingsbetjent',),
'stortingsbibliotekar': ('stortingsbibliotekar',),
'stortingsbibliotekaren': ('stortingsbibliotekar',),
'stortingsbibliotekarer': ('stortingsbibliotekar',),
'stortingsbibliotekarene': ('stortingsbibliotekar',),
'stortingsbygning': ('stortingsbygning',),
'stortingsbygningen': ('stortingsbygning',),
'stortingsbygninga': ('stortingsbygning',),
'stortingsbygninger': ('stortingsbygning',),
'stortingsbygningene': ('stortingsbygning',),
'stortingsdebatt': ('stortingsdebatt',),
'stortingsdebatten': ('stortingsdebatt',),
'stortingsdebatter': ('stortingsdebatt',),
'stortingsdebattene': ('stortingsdebatt',),
'stortingserfaring': ('stortingserfaring',),
'stortingserfaringen': ('stortingserfaring',),
'stortingserfaringa': ('stortingserfaring',),
'stortingserfaringer': ('stortingserfaring',),
'stortingserfaringene': ('stortingserfaring',),
'stortingsferie': ('stortingsferie',),
'stortingsferien': ('stortingsferie',),
'stortingsferier': ('stortingsferie',),
'stortingsferiene': ('stortingsferie',),
'stortingsflertall': ('stortingsflertall',),
'stortingsflertallet': ('stortingsflertall',),
'stortingsflertall': ('stortingsflertall',),
'stortingsflertalla': ('stortingsflertall',),
'stortingsflertallene': ('stortingsflertall',),
'stortingsfolk': ('stortingsfolk',),
'stortingsfolket': ('stortingsfolk',),
'stortingsfolk': ('stortingsfolk',),
'stortingsfolka': ('stortingsfolk',),
'stortingsfolkene': ('stortingsfolk',),
'stortingsgalleri': ('stortingsgalleri',),
'stortingsgalleriet': ('stortingsgalleri',),
'stortingsgalleri': ('stortingsgalleri',),
'stortingsgallerier': ('stortingsgalleri',),
'stortingsgalleri': ('stortingsgalleri',),
'stortingsgallerier': ('stortingsgalleri',),
'stortingsgalleria': ('stortingsgalleri',),
'stortingsgalleriene': ('stortingsgalleri',),
'stortingsgarasje': ('stortingsgarasje',),
'stortingsgarasjen': ('stortingsgarasje',),
'stortingsgarasjer': ('stortingsgarasje',),
'stortingsgarasjene': ('stortingsgarasje',),
'stortingshold': ('stortingshold',),
'stortingsholdet': ('stortingshold',),
'stortingshold': ('stortingshold',),
'stortingsholda': ('stortingshold',),
'stortingsholdene': ('stortingshold',),
'stortingsår': ('stortingsår',),
'stortingsåret': ('stortingsår',),
'stortingsår': ('stortingsår',),
'stortingsåra': ('stortingsår',),
'stortingsårene': ('stortingsår',),
'stortingskandidat': ('stortingskandidat',),
'stortingskandidaten': ('stortingskandidat',),
'stortingskandidater': ('stortingskandidat',),
'stortingskandidatene': ('stortingskandidat',),
'stortingskomite': ('stortingskomite',),
'stortingskomiteen': ('stortingskomite',),
'stortingskomiteer': ('stortingskomite',),
'stortingskomiteene': ('stortingskomite',),
'stortingskontor': ('stortingskontor',),
'stortingskontoret': ('stortingskontor',),
'stortingskontor': ('stortingskontor',),
'stortingskontorer': ('stortingskontor',),
'stortingskontor': ('stortingskontor',),
'stortingskontorer': ('stortingskontor',),
'stortingskontora': ('stortingskontor',),
'stortingskontorene': ('stortingskontor',),
'stortingsmøte': ('stortingsmøte',),
'stortingsmøtet': ('stortingsmøte',),
'stortingsmøter': ('stortingsmøte',),
'stortingsmøta': ('stortingsmøte',),
'stortingsmøtene': ('stortingsmøte',),
'stortingsnivå': ('stortingsnivå',),
'stortingsnivået': ('stortingsnivå',),
'stortingsnivå': ('stortingsnivå',),
'stortingsnivåer': ('stortingsnivå',),
'stortingsnivå': ('stortingsnivå',),
'stortingsnivåer': ('stortingsnivå',),
'stortingsnivåa': ('stortingsnivå',),
'stortingsnivåene': ('stortingsnivå',),
'stortingsopposisjon': ('stortingsopposisjon',),
'stortingsopposisjonen': ('stortingsopposisjon',),
'stortingsopposisjoner': ('stortingsopposisjon',),
'stortingsopposisjonene': ('stortingsopposisjon',),
'stortingsparti': ('stortingsparti',),
'stortingspartiet': ('stortingsparti',),
'stortingsparti': ('stortingsparti',),
'stortingspartier': ('stortingsparti',),
'stortingsparti': ('stortingsparti',),
'stortingspartier': ('stortingsparti',),
'stortingspartia': ('stortingsparti',),
'stortingspartiene': ('stortingsparti',),
'stortingsperiode': ('stortingsperiode',),
'stortingsperioden': ('stortingsperiode',),
'stortingsperioder': ('stortingsperiode',),
'stortingsperiodene': ('stortingsperiode',),
'stortingspolitiker': ('stortingspolitiker',),
'stortingspolitikeren': ('stortingspolitiker',),
'stortingspolitikere': ('stortingspolitiker',),
'stortingspolitikerne': ('stortingspolitiker',),
'stortingsprogram': ('stortingsprogram',),
'stortingsprogrammet': ('stortingsprogram',),
'stortingsprogram': ('stortingsprogram',),
'stortingsprogrammer': ('stortingsprogram',),
'stortingsprogramma': ('stortingsprogram',),
'stortingsprogrammene': ('stortingsprogram',),
'stortingsprogramma': ('stortingsprogram',),
'stortingsprogrammene': ('stortingsprogram',),
'stortingsreferent': ('stortingsreferent',),
'stortingsreferenten': ('stortingsreferent',),
'stortingsreferenter': ('stortingsreferent',),
'stortingsreferentene': ('stortingsreferent',),
'stortingssal': ('stortingssal',),
'stortingssalen': ('stortingssal',),
'stortingssaler': ('stortingssal',),
'stortingssalene': ('stortingssal',),
'stortingssesjon': ('stortingssesjon',),
'stortingssesjonen': ('stortingssesjon',),
'stortingssesjoner': ('stortingssesjon',),
'stortingssesjonene': ('stortingssesjon',),
'stortingsstenograf': ('stortingsstenograf',),
'stortingsstenografen': ('stortingsstenograf',),
'stortingsstenografer': ('stortingsstenograf',),
'stortingsstenografene': ('stortingsstenograf',),
'stortingsvedtak': ('stortingsvedtak',),
'stortingsvedtaket': ('stortingsvedtak',),
'stortingsvedtak': ('stortingsvedtak',),
'stortingsvedtaka': ('stortingsvedtak',),
'stortingsvedtakene': ('stortingsvedtak',),
'stortingsverv': ('stortingsverv',),
'stortingsvervet': ('stortingsverv',),
'stortingsverv': ('stortingsverv',),
'stortingsverva': ('stortingsverv',),
'stortingsvervene': ('stortingsverv',),
'stortjuv': ('stortjuv',),
'stortjuven': ('stortjuv',),
'stortjuver': ('stortjuv',),
'stortjuvene': ('stortjuv',),
'stortjuveri': ('stortjuveri',),
'stortjuveriet': ('stortjuveri',),
'stortjuveri': ('stortjuveri',),
'stortjuverier': ('stortjuveri',),
'stortjuveri': ('stortjuveri',),
'stortjuverier': ('stortjuveri',),
'stortjuveria': ('stortjuveri',),
'stortjuveriene': ('stortjuveri',),
'stortorg': ('stortorg',),
'stortorget': ('stortorg',),
'stortorg': ('stortorg',),
'stortorga': ('stortorg',),
'stortorgene': ('stortorg',),
'storturnering': ('storturnering',),
'storturneringen': ('storturnering',),
'storturneringa': ('storturnering',),
'storturneringer': ('storturnering',),
'storturneringene': ('storturnering',),
'stortyv': ('stortyv',),
'stortyven': ('stortyv',),
'stortyver': ('stortyv',),
'stortyvene': ('stortyv',),
'stortyveri': ('stortyveri',),
'stortyveriet': ('stortyveri',),
'stortyveri': ('stortyveri',),
'stortyverier': ('stortyveri',),
'stortyveri': ('stortyveri',),
'stortyverier': ('stortyveri',),
'stortyveria': ('stortyveri',),
'stortyveriene': ('stortyveri',),
'storutbetaling': ('storutbetaling',),
'storutbetalingen': ('storutbetaling',),
'storutbetalinga': ('storutbetaling',),
'storutbetalinger': ('storutbetaling',),
'storutbetalingene': ('storutbetaling',),
'storutbygging': ('storutbygging',),
'storutbyggingen': ('storutbygging',),
'storutbygginga': ('storutbygging',),
'storutbygginger': ('storutbygging',),
'storutbyggingene': ('storutbygging',),
'storutrykning': ('storutrykning',),
'storutrykningen': ('storutrykning',),
'storutrykninga': ('storutrykning',),
'storutrykninger': ('storutrykning',),
'storutrykningene': ('storutrykning',),
'storverft': ('storverft',),
'storverftet': ('storverft',),
'storverft': ('storverft',),
'storverfta': ('storverft',),
'storverftene': ('storverft',),
'storviser': ('storviser',),
'storviseren': ('storviser',),
'storvisere': ('storviser',),
'storviserne': ('storviser',),
'stotring': ('stotring',),
'stotringen': ('stotring',),
'stotringa': ('stotring',),
'stotringer': ('stotring',),
'stotringene': ('stotring',),
'Stovner': ('Stovner',),
'strøelse': ('strøelse',),
'strøelsen': ('strøelse',),
'strøelser': ('strøelse',),
'strøelsene': ('strøelse',),
'strøing': ('strøing',),
'strøingen': ('strøing',),
'strøinga': ('strøing',),
'strøinger': ('strøing',),
'strøingene': ('strøing',),
'strøkavring': ('strøkavring',),
'strøkavringen': ('strøkavring',),
'strøkavringer': ('strøkavring',),
'strøkavringene': ('strøkavring',),
'strømabonnent': ('strømabonnent',),
'strømabonnenten': ('strømabonnent',),
'strømabonnenter': ('strømabonnent',),
'strømabonnentene': ('strømabonnent',),
'strømaggregat': ('strømaggregat',),
'strømaggregatet': ('strømaggregat',),
'strømaggregat': ('strømaggregat',),
'strømaggregater': ('strømaggregat',),
'strømaggregat': ('strømaggregat',),
'strømaggregater': ('strømaggregat',),
'strømaggregata': ('strømaggregat',),
'strømaggregatene': ('strømaggregat',),
'strømbehov': ('strømbehov',),
'strømbehovet': ('strømbehov',),
'strømbehov': ('strømbehov',),
'strømbehova': ('strømbehov',),
'strømbehovene': ('strømbehov',),
'strømforsyning': ('strømforsyning',),
'strømforsyningen': ('strømforsyning',),
'strømforsyninga': ('strømforsyning',),
'strømforsyninger': ('strømforsyning',),
'strømforsyningene': ('strømforsyning',),
'strøminntekt': ('strøminntekt',),
'strøminntekten': ('strøminntekt',),
'strøminntekta': ('strøminntekt',),
'strøminntekter': ('strøminntekt',),
'strøminntektene': ('strøminntekt',),
'strømkabel': ('strømkabel',),
'strømkabelen': ('strømkabel',),
'strømkabler': ('strømkabel',),
'strømkablene': ('strømkabel',),
'strømleverandør': ('strømleverandør',),
'strømleverandøren': ('strømleverandør',),
'strømleverandører': ('strømleverandør',),
'strømleverandørene': ('strømleverandør',),
'strømling': ('strømling',),
'strømlingen': ('strømling',),
'strømlinger': ('strømling',),
'strømlingene': ('strømling',),
'Strømmen': ('Strømmen',),
'strømpepinne': ('strømpepinne',),
'strømpepinnen': ('strømpepinne',),
'strømpepinna': ('strømpepinne',),
'strømpepinner': ('strømpepinne',),
'strømpepinnene': ('strømpepinne',),
'strømpris': ('strømpris',),
'strømprisen': ('strømpris',),
'strømpriser': ('strømpris',),
'strømprisene': ('strømpris',),
'strømproduksjon': ('strømproduksjon',),
'strømproduksjonen': ('strømproduksjon',),
'strømproduksjoner': ('strømproduksjon',),
'strømproduksjonene': ('strømproduksjon',),
'strømretning': ('strømretning',),
'strømretningen': ('strømretning',),
'strømretninga': ('strømretning',),
'strømretninger': ('strømretning',),
'strømretningene': ('strømretning',),
'strømsalg': ('strømsalg',),
'strømsalget': ('strømsalg',),
'strømsalg': ('strømsalg',),
'strømsalga': ('strømsalg',),
'strømsalgene': ('strømsalg',),
'Strømsgodset': ('Strømsgodset',),
'strømskinne': ('strømskinne',),
'strømskinnen': ('strømskinne',),
'strømskinna': ('strømskinne',),
'strømskinner': ('strømskinne',),
'strømskinnene': ('strømskinne',),
'Strømsnes': ('Strømsnes',),
'strømsvikt': ('strømsvikt',),
'strømsvikten': ('strømsvikt',),
'strømsvikter': ('strømsvikt',),
'strømsviktene': ('strømsvikt',),
'strømtilførsel': ('strømtilførsel',),
'strømtilførselen': ('strømtilførsel',),
'strømtilførsler': ('strømtilførsel',),
'strømtilførslene': ('strømtilførsel',),
'strømutgift': ('strømutgift',),
'strømutgiften': ('strømutgift',),
'strømutgifta': ('strømutgift',),
'strømutgifter': ('strømutgift',),
'strømutgiftene': ('strømutgift',),
'strømvirvel': ('strømvirvel',),
'strømvirvelen': ('strømvirvel',),
'strømvirvler': ('strømvirvel',),
'strømvirvlene': ('strømvirvel',),
'straff-frihet': ('straff-frihet',),
'straff-friheten': ('straff-frihet',),
'straff-friheta': ('straff-frihet',),
'straff-friheter': ('straff-frihet',),
'straff-frihetene': ('straff-frihet',),
'straffbarhet': ('straffbarhet',),
'straffbarheten': ('straffbarhet',),
'straffbarheta': ('straffbarhet',),
'straffbarheter': ('straffbarhet',),
'straffbarhetene': ('straffbarhet',),
'straffeavgift': ('straffeavgift',),
'straffeavgiften': ('straffeavgift',),
'straffeavgifta': ('straffeavgift',),
'straffeavgifter': ('straffeavgift',),
'straffeavgiftene': ('straffeavgift',),
'straffebestemmelse': ('straffebestemmelse',),
'straffebestemmelsen': ('straffebestemmelse',),
'straffebestemmelser': ('straffebestemmelse',),
'straffebestemmelsene': ('straffebestemmelse',),
'straffeeksekutør': ('straffeeksekutør',),
'straffeeksekutøren': ('straffeeksekutør',),
'straffeeksekutører': ('straffeeksekutør',),
'straffeeksekutørene': ('straffeeksekutør',),
'straffeforfølgelse': ('straffeforfølgelse',),
'straffeforfølgelsen': ('straffeforfølgelse',),
'straffeforfølgelser': ('straffeforfølgelse',),
'straffeforfølgelsene': ('straffeforfølgelse',),
'straffegebyr': ('straffegebyr',),
'straffegebyret': ('straffegebyr',),
'straffegebyr': ('straffegebyr',),
'straffegebyrer': ('straffegebyr',),
'straffegebyr': ('straffegebyr',),
'straffegebyrer': ('straffegebyr',),
'straffegebyra': ('straffegebyr',),
'straffegebyrene': ('straffegebyr',),
'straffekoloni': ('straffekoloni',),
'straffekolonien': ('straffekoloni',),
'straffekolonier': ('straffekoloni',),
'straffekoloniene': ('straffekoloni',),
'straffekonkurranse': ('straffekonkurranse',),
'straffekonkurransen': ('straffekonkurranse',),
'straffekonkurranser': ('straffekonkurranse',),
'straffekonkurransene': ('straffekonkurranse',),
'straffemerke': ('straffemerke',),
'straffemerket': ('straffemerke',),
'straffemerker': ('straffemerke',),
'straffemerka': ('straffemerke',),
'straffemerkene': ('straffemerke',),
'straffemetode': ('straffemetode',),
'straffemetoden': ('straffemetode',),
'straffemetoder': ('straffemetode',),
'straffemetodene': ('straffemetode',),
'straffemål': ('straffemål',),
'straffemålet': ('straffemål',),
'straffemål': ('straffemål',),
'straffemåla': ('straffemål',),
'straffemålene': ('straffemål',),
'straffenivå': ('straffenivå',),
'straffenivået': ('straffenivå',),
'straffenivå': ('straffenivå',),
'straffenivåer': ('straffenivå',),
'straffenivå': ('straffenivå',),
'straffenivåer': ('straffenivå',),
'straffenivåa': ('straffenivå',),
'straffenivåene': ('straffenivå',),
'straffepoeng': ('straffepoeng',),
'straffepoenget': ('straffepoeng',),
'straffepoeng': ('straffepoeng',),
'straffepoenger': ('straffepoeng',),
'straffepoeng': ('straffepoeng',),
'straffepoenger': ('straffepoeng',),
'straffepoenga': ('straffepoeng',),
'straffepoengene': ('straffepoeng',),
'straffeprosess': ('straffeprosess',),
'straffeprosessen': ('straffeprosess',),
'straffeprosesser': ('straffeprosess',),
'straffeprosessene': ('straffeprosess',),
'straffeprosesslov': ('straffeprosesslov',),
'straffeprosessloven': ('straffeprosesslov',),
'straffeprosesslover': ('straffeprosesslov',),
'straffeprosesslovene': ('straffeprosesslov',),
'strafferamme': ('strafferamme',),
'strafferammen': ('strafferamme',),
'strafferamma': ('strafferamme',),
'strafferammer': ('strafferamme',),
'strafferammene': ('strafferamme',),
'straffereaksjon': ('straffereaksjon',),
'straffereaksjonen': ('straffereaksjon',),
'straffereaksjoner': ('straffereaksjon',),
'straffereaksjonene': ('straffereaksjon',),
'strafferente': ('strafferente',),
'strafferenten': ('strafferente',),
'strafferenta': ('strafferente',),
'strafferenter': ('strafferente',),
'strafferentene': ('strafferente',),
'strafferettsekspert': ('strafferettsekspert',),
'strafferettseksperten': ('strafferettsekspert',),
'strafferettseksperter': ('strafferettsekspert',),
'strafferettsekspertene': ('strafferettsekspert',),
'strafferettspleie': ('strafferettspleie',),
'strafferettspleien': ('strafferettspleie',),
'strafferettspleia': ('strafferettspleie',),
'strafferettspleier': ('strafferettspleie',),
'strafferettspleiene': ('strafferettspleie',),
'straffeseier': ('straffeseier',),
'straffeseieren': ('straffeseier',),
'straffeseiere': ('straffeseier',),
'straffeseirer': ('straffeseier',),
'straffeseire': ('straffeseier',),
'straffeseierne': ('straffeseier',),
'straffeseirene': ('straffeseier',),
'straffesesong': ('straffesesong',),
'straffesesongen': ('straffesesong',),
'straffesesonger': ('straffesesong',),
'straffesesongene': ('straffesesong',),
'straffeskatt': ('straffeskatt',),
'straffeskatten': ('straffeskatt',),
'straffeskatter': ('straffeskatt',),
'straffeskattene': ('straffeskatt',),
'straffeskjerpelse': ('straffeskjerpelse',),
'straffeskjerpelsen': ('straffeskjerpelse',),
'straffeskjerpelser': ('straffeskjerpelse',),
'straffeskjerpelsene': ('straffeskjerpelse',),
'straffetale': ('straffetale',),
'straffetalen': ('straffetale',),
'straffetaler': ('straffetale',),
'straffetalene': ('straffetale',),
'straffetillegg': ('straffetillegg',),
'straffetillegget': ('straffetillegg',),
'straffetillegg': ('straffetillegg',),
'straffetillegga': ('straffetillegg',),
'straffetilleggene': ('straffetillegg',),
'straffetiltak': ('straffetiltak',),
'straffetiltaket': ('straffetiltak',),
'straffetiltak': ('straffetiltak',),
'straffetiltaka': ('straffetiltak',),
'straffetiltakene': ('straffetiltak',),
'straffetoll': ('straffetoll',),
'straffetollen': ('straffetoll',),
'straffetoller': ('straffetoll',),
'straffetollene': ('straffetoll',),
'straffetrussel': ('straffetrussel',),
'straffetrusselen': ('straffetrussel',),
'straffetrusler': ('straffetrussel',),
'straffetruslene': ('straffetrussel',),
'straffeutmålingsprosedyre': ('straffeutmålingsprosedyre',),
'straffeutmålingsprosedyren': ('straffeutmålingsprosedyre',),
'straffeutmålingsprosedyrer': ('straffeutmålingsprosedyre',),
'straffeutmålingsprosedyrene': ('straffeutmålingsprosedyre',),
'straffevolum': ('straffevolum',),
'straffevolumet': ('straffevolum',),
'straffevolum': ('straffevolum',),
'straffevolumer': ('straffevolum',),
'straffevolum': ('straffevolum',),
'straffevolumer': ('straffevolum',),
'straffevoluma': ('straffevolum',),
'straffevolumene': ('straffevolum',),
'straffing': ('straffing',),
'straffingen': ('straffing',),
'straffinga': ('straffing',),
'straffinger': ('straffing',),
'straffingene': ('straffing',),
'straffpåstand': ('straffpåstand',),
'straffpåstanden': ('straffpåstand',),
'straffpåstander': ('straffpåstand',),
'straffpåstandene': ('straffpåstand',),
'straffrihet': ('straffrihet',),
'straffriheten': ('straffrihet',),
'straffriheta': ('straffrihet',),
'straffriheter': ('straffrihet',),
'straffrihetene': ('straffrihet',),
'strake': ('strake',),
'straken': ('strake',),
'straker': ('strake',),
'strakene': ('strake',),
'strakhet': ('strakhet',),
'strakheten': ('strakhet',),
'strakheta': ('strakhet',),
'strakheter': ('strakhet',),
'strakhetene': ('strakhet',),
'strakshjelp': ('strakshjelp',),
'strakshjelpen': ('strakshjelp',),
'strakshjelpa': ('strakshjelp',),
'strakshjelper': ('strakshjelp',),
'strakshjelpene': ('strakshjelp',),
'strakstiltak': ('strakstiltak',),
'strakstiltaket': ('strakstiltak',),
'strakstiltak': ('strakstiltak',),
'strakstiltaka': ('strakstiltak',),
'strakstiltakene': ('strakstiltak',),
'stramhet': ('stramhet',),
'stramheten': ('stramhet',),
'stramheta': ('stramhet',),
'stramheter': ('stramhet',),
'stramhetene': ('stramhet',),
'stramming': ('stramming',),
'strammingen': ('stramming',),
'stramminga': ('stramming',),
'stramminger': ('stramming',),
'strammingene': ('stramming',),
'stramning': ('stramning',),
'stramningen': ('stramning',),
'stramninga': ('stramning',),
'stramninger': ('stramning',),
'stramningene': ('stramning',),
'Strand': ('Strand',),
'Stranda': ('Stranda',),
'strandeiendom': ('strandeiendom',),
'strandeiendommen': ('strandeiendom',),
'strandeiendommer': ('strandeiendom',),
'strandeiendommene': ('strandeiendom',),
'strandhotell': ('strandhotell',),
'strandhotellet': ('strandhotell',),
'strandhotell': ('strandhotell',),
'strandhoteller': ('strandhotell',),
'strandhotell': ('strandhotell',),
'strandhoteller': ('strandhotell',),
'strandhotella': ('strandhotell',),
'strandhotellene': ('strandhotell',),
'stranding': ('stranding',),
'strandingen': ('stranding',),
'strandinga': ('stranding',),
'strandinger': ('stranding',),
'strandingene': ('stranding',),
'strandkant': ('strandkant',),
'strandkanten': ('strandkant',),
'strandkanter': ('strandkant',),
'strandkantene': ('strandkant',),
'strandløk': ('strandløk',),
'strandløken': ('strandløk',),
'strandløker': ('strandløk',),
'strandløkene': ('strandløk',),
'strandområde': ('strandområde',),
'strandområdet': ('strandområde',),
'strandområder': ('strandområde',),
'strandområda': ('strandområde',),
'strandområdene': ('strandområde',),
'strandpromenade': ('strandpromenade',),
'strandpromenaden': ('strandpromenade',),
'strandpromenader': ('strandpromenade',),
'strandpromenadene': ('strandpromenade',),
'strandrestaurant': ('strandrestaurant',),
'strandrestauranten': ('strandrestaurant',),
'strandrestauranter': ('strandrestaurant',),
'strandrestaurantene': ('strandrestaurant',),
'strandsone': ('strandsone',),
'strandsonen': ('strandsone',),
'strandsona': ('strandsone',),
'strandsoner': ('strandsone',),
'strandsonene': ('strandsone',),
'strangulering': ('strangulering',),
'stranguleringen': ('strangulering',),
'stranguleringa': ('strangulering',),
'stranguleringer': ('strangulering',),
'stranguleringene': ('strangulering',),
'stranting': ('stranting',),
'strantingen': ('stranting',),
'strantinga': ('stranting',),
'strantinger': ('stranting',),
'strantingene': ('stranting',),
'Strasbourg': ('Strasbourg',),
'strass': ('strass',),
'strassen': ('strass',),
'strasser': ('strass',),
'strassene': ('strass',),
'strassknapp': ('strassknapp',),
'strassknappen': ('strassknapp',),
'strassknapper': ('strassknapp',),
'strassknappene': ('strassknapp',),
'strategimøte': ('strategimøte',),
'strategimøtet': ('strategimøte',),
'strategimøter': ('strategimøte',),
'strategimøta': ('strategimøte',),
'strategimøtene': ('strategimøte',),
'strategivalg': ('strategivalg',),
'strategivalget': ('strategivalg',),
'strategivalg': ('strategivalg',),
'strategivalga': ('strategivalg',),
'strategivalgene': ('strategivalg',),
'stratifikasjon': ('stratifikasjon',),
'stratifikasjonen': ('stratifikasjon',),
'stratifikasjoner': ('stratifikasjon',),
'stratifikasjonene': ('stratifikasjon',),
'stratifisering': ('stratifisering',),
'stratifiseringen': ('stratifisering',),
'stratifiseringa': ('stratifisering',),
'stratifiseringer': ('stratifisering',),
'stratifiseringene': ('stratifisering',),
'Straume': ('Straume',),
'Straumen': ('Straumen',),
'Strauss': ('Strauss',),
'streberi': ('streberi',),
'streberiet': ('streberi',),
'streberi': ('streberi',),
'streberier': ('streberi',),
'streberi': ('streberi',),
'streberier': ('streberi',),
'streberia': ('streberi',),
'streberiene': ('streberi',),
'strebermentalitet': ('strebermentalitet',),
'strebermentaliteten': ('strebermentalitet',),
'strebermentaliteter': ('strebermentalitet',),
'strebermentalitetene': ('strebermentalitet',),
'streifing': ('streifing',),
'streifingen': ('streifing',),
'streifinga': ('streifing',),
'streifinger': ('streifing',),
'streifingene': ('streifing',),
'streifvakt': ('streifvakt',),
'streifvakten': ('streifvakt',),
'streifvakta': ('streifvakt',),
'streifvakter': ('streifvakt',),
'streifvaktene': ('streifvakt',),
'streikeaksjon': ('streikeaksjon',),
'streikeaksjonen': ('streikeaksjon',),
'streikeaksjoner': ('streikeaksjon',),
'streikeaksjonene': ('streikeaksjon',),
'streikeaktivist': ('streikeaktivist',),
'streikeaktivisten': ('streikeaktivist',),
'streikeaktivister': ('streikeaktivist',),
'streikeaktivistene': ('streikeaktivist',),
'streikeavis': ('streikeavis',),
'streikeavisen': ('streikeavis',),
'streikeavisa': ('streikeavis',),
'streikeaviser': ('streikeavis',),
'streikeavisene': ('streikeavis',),
'streikebølge': ('streikebølge',),
'streikebølgen': ('streikebølge',),
'streikebølga': ('streikebølge',),
'streikebølger': ('streikebølge',),
'streikebølgene': ('streikebølge',),
'streikebidrag': ('streikebidrag',),
'streikebidraget': ('streikebidrag',),
'streikebidrag': ('streikebidrag',),
'streikebidraga': ('streikebidrag',),
'streikebidragene': ('streikebidrag',),
'streikefond': ('streikefond',),
'streikefondet': ('streikefond',),
'streikefond': ('streikefond',),
'streikefonda': ('streikefond',),
'streikefondene': ('streikefond',),
'streikeforbud': ('streikeforbud',),
'streikeforbudet': ('streikeforbud',),
'streikeforbud': ('streikeforbud',),
'streikeforbuda': ('streikeforbud',),
'streikeforbudene': ('streikeforbud',),
'streikegeneral': ('streikegeneral',),
'streikegeneralen': ('streikegeneral',),
'streikegeneraler': ('streikegeneral',),
'streikegeneralene': ('streikegeneral',),
'streikeglød': ('streikeglød',),
'streikegløden': ('streikeglød',),
'streikegløder': ('streikeglød',),
'streikeglødene': ('streikeglød',),
'streikekaos': ('streikekaos',),
'streikekaoset': ('streikekaos',),
'streikekaos': ('streikekaos',),
'streikekaoser': ('streikekaos',),
'streikekaos': ('streikekaos',),
'streikekaoser': ('streikekaos',),
'streikekaosa': ('streikekaos',),
'streikekaosene': ('streikekaos',),
'streikekomité': ('streikekomité',),
'streikekomitéen': ('streikekomité',),
'streikekomiteen': ('streikekomité',),
'streikekomitéer': ('streikekomité',),
'streikekomiteer': ('streikekomité',),
'streikekomitéene': ('streikekomité',),
'streikekomiteene': ('streikekomité',),
'streikekomite': ('streikekomite',),
'streikekomiteen': ('streikekomite',),
'streikekomiteer': ('streikekomite',),
'streikekomiteene': ('streikekomite',),
'streikekontor': ('streikekontor',),
'streikekontoret': ('streikekontor',),
'streikekontor': ('streikekontor',),
'streikekontorer': ('streikekontor',),
'streikekontor': ('streikekontor',),
'streikekontorer': ('streikekontor',),
'streikekontora': ('streikekontor',),
'streikekontorene': ('streikekontor',),
'streikeledelse': ('streikeledelse',),
'streikeledelsen': ('streikeledelse',),
'streikeledelser': ('streikeledelse',),
'streikeledelsene': ('streikeledelse',),
'streikeleder': ('streikeleder',),
'streikelederen': ('streikeleder',),
'streikeledere': ('streikeleder',),
'streikelederne': ('streikeleder',),
'streikelyst': ('streikelyst',),
'streikelysten': ('streikelyst',),
'streikelysta': ('streikelyst',),
'streikelyster': ('streikelyst',),
'streikelystene': ('streikelyst',),
'streikemøte': ('streikemøte',),
'streikemøtet': ('streikemøte',),
'streikemøter': ('streikemøte',),
'streikemøta': ('streikemøte',),
'streikemøtene': ('streikemøte',),
'streikestøtte': ('streikestøtte',),
'streikestøtten': ('streikestøtte',),
'streikestøtta': ('streikestøtte',),
'streikestøtter': ('streikestøtte',),
'streikestøttene': ('streikestøtte',),
'streiketrussel': ('streiketrussel',),
'streiketrusselen': ('streiketrussel',),
'streiketrusler': ('streiketrussel',),
'streiketruslene': ('streiketrussel',),
'streikevilje': ('streikevilje',),
'streikeviljen': ('streikevilje',),
'streikeviljer': ('streikevilje',),
'streikeviljene': ('streikevilje',),
'streikevåpen': ('streikevåpen',),
'streikevåpenet': ('streikevåpen',),
'streikevåpen': ('streikevåpen',),
'streikevåpna': ('streikevåpen',),
'streikevåpnene': ('streikevåpen',),
'streiking': ('streiking',),
'streikingen': ('streiking',),
'streikinga': ('streiking',),
'streikinger': ('streiking',),
'streikingene': ('streiking',),
'streking': ('streking',),
'strekingen': ('streking',),
'strekinga': ('streking',),
'strekinger': ('streking',),
'strekingene': ('streking',),
'strekkapparat': ('strekkapparat',),
'strekkapparatet': ('strekkapparat',),
'strekkapparat': ('strekkapparat',),
'strekkapparater': ('strekkapparat',),
'strekkapparat': ('strekkapparat',),
'strekkapparater': ('strekkapparat',),
'strekkapparata': ('strekkapparat',),
'strekkapparatene': ('strekkapparat',),
'strekkbarhet': ('strekkbarhet',),
'strekkbarheten': ('strekkbarhet',),
'strekkbarheta': ('strekkbarhet',),
'strekkbarheter': ('strekkbarhet',),
'strekkbarhetene': ('strekkbarhet',),
'strekkbelasting': ('strekkbelasting',),
'strekkbelastingen': ('strekkbelasting',),
'strekkbelastinga': ('strekkbelasting',),
'strekkbelastinger': ('strekkbelasting',),
'strekkbelastingene': ('strekkbelasting',),
'strekkbelastning': ('strekkbelastning',),
'strekkbelastningen': ('strekkbelastning',),
'strekkbelastninga': ('strekkbelastning',),
'strekkbelastninger': ('strekkbelastning',),
'strekkbelastningene': ('strekkbelastning',),
'strekkbenk': ('strekkbenk',),
'strekkbenken': ('strekkbenk',),
'strekkbenker': ('strekkbenk',),
'strekkbenkene': ('strekkbenk',),
'strekkbjelke': ('strekkbjelke',),
'strekkbjelken': ('strekkbjelke',),
'strekkbjelker': ('strekkbjelke',),
'strekkbjelkene': ('strekkbjelke',),
'strekkbolt': ('strekkbolt',),
'strekkbolten': ('strekkbolt',),
'strekkbolter': ('strekkbolt',),
'strekkboltene': ('strekkbolt',),
'strekkebevegelse': ('strekkebevegelse',),
'strekkebevegelsen': ('strekkebevegelse',),
'strekkebevegelser': ('strekkebevegelse',),
'strekkebevegelsene': ('strekkebevegelse',),
'strekkemaskin': ('strekkemaskin',),
'strekkemaskinen': ('strekkemaskin',),
'strekkemaskiner': ('strekkemaskin',),
'strekkemaskinene': ('strekkemaskin',),
'strekking': ('strekking',),
'strekkingen': ('strekking',),
'strekkinga': ('strekking',),
'strekkinger': ('strekking',),
'strekkingene': ('strekking',),
'strekkmetall': ('strekkmetall',),
'strekkmetallet': ('strekkmetall',),
'strekkmetall': ('strekkmetall',),
'strekkmetaller': ('strekkmetall',),
'strekkmetall': ('strekkmetall',),
'strekkmetaller': ('strekkmetall',),
'strekkmetalla': ('strekkmetall',),
'strekkmetallene': ('strekkmetall',),
'strekkprøve': ('strekkprøve',),
'strekkprøven': ('strekkprøve',),
'strekkprøva': ('strekkprøve',),
'strekkprøver': ('strekkprøve',),
'strekkprøvene': ('strekkprøve',),
'strekkprøving': ('strekkprøving',),
'strekkprøvingen': ('strekkprøving',),
'strekkprøvinga': ('strekkprøving',),
'strekkprøvinger': ('strekkprøving',),
'strekkprøvingene': ('strekkprøving',),
'strekkprøvning': ('strekkprøvning',),
'strekkprøvningen': ('strekkprøvning',),
'strekkprøvninga': ('strekkprøvning',),
'strekkprøvninger': ('strekkprøvning',),
'strekkprøvningene': ('strekkprøvning',),
'strekkraft': ('strekkraft',),
'strekkraften': ('strekkraft',),
'strekkrafta': ('strekkraft',),
'strekkrefter': ('strekkraft',),
'strekkreftene': ('strekkraft',),
'strekkskade': ('strekkskade',),
'strekkskaden': ('strekkskade',),
'strekkskader': ('strekkskade',),
'strekkskadene': ('strekkskade',),
'strekkskrue': ('strekkskrue',),
'strekkskruen': ('strekkskrue',),
'strekkskruer': ('strekkskrue',),
'strekkskruene': ('strekkskrue',),
'strekkstag': ('strekkstag',),
'strekkstaget': ('strekkstag',),
'strekkstag': ('strekkstag',),
'strekkstaga': ('strekkstag',),
'strekkstagene': ('strekkstag',),
'strekkstyrke': ('strekkstyrke',),
'strekkstyrken': ('strekkstyrke',),
'strekkstyrker': ('strekkstyrke',),
'strekkstyrkene': ('strekkstyrke',),
'strekktau': ('strekktau',),
'strekktauet': ('strekktau',),
'strekktau': ('strekktau',),
'strekktauer': ('strekktau',),
'strekktau': ('strekktau',),
'strekktauer': ('strekktau',),
'strekktaua': ('strekktau',),
'strekktauene': ('strekktau',),
'strekkverktøy': ('strekkverktøy',),
'strekkverktøyet': ('strekkverktøy',),
'strekkverktøy': ('strekkverktøy',),
'strekkverktøyer': ('strekkverktøy',),
'strekkverktøy': ('strekkverktøy',),
'strekkverktøyer': ('strekkverktøy',),
'strekkverktøya': ('strekkverktøy',),
'strekkverktøyene': ('strekkverktøy',),
'strekplass': ('strekplass',),
'strekplassen': ('strekplass',),
'strekplasser': ('strekplass',),
'strekplassene': ('strekplass',),
'strekposisjon': ('strekposisjon',),
'strekposisjonen': ('strekposisjon',),
'strekposisjoner': ('strekposisjon',),
'strekposisjonene': ('strekposisjon',),
'strekspell': ('strekspell',),
'strekspellet': ('strekspell',),
'strekspell': ('strekspell',),
'strekspella': ('strekspell',),
'strekspellene': ('strekspell',),
'strekspeller': ('strekspeller',),
'strekspelleren': ('strekspeller',),
'strekspellere': ('strekspeller',),
'strekspellerne': ('strekspeller',),
'strekspill': ('strekspill',),
'strekspillet': ('strekspill',),
'strekspill': ('strekspill',),
'strekspilla': ('strekspill',),
'strekspillene': ('strekspill',),
'strektegning': ('strektegning',),
'strektegningen': ('strektegning',),
'strektegninga': ('strektegning',),
'strektegninger': ('strektegning',),
'strektegningene': ('strektegning',),
'strenghet': ('strenghet',),
'strengheten': ('strenghet',),
'strengheta': ('strenghet',),
'strengheter': ('strenghet',),
'strenghetene': ('strenghet',),
'strenging': ('strenging',),
'strengingen': ('strenging',),
'strenginga': ('strenging',),
'strenginger': ('strenging',),
'strengingene': ('strenging',),
'strening': ('strening',),
'streningen': ('strening',),
'streninga': ('strening',),
'streninger': ('strening',),
'streningene': ('strening',),
'stresshormon': ('stresshormon',),
'stresshormonet': ('stresshormon',),
'stresshormon': ('stresshormon',),
'stresshormoner': ('stresshormon',),
'stresshormon': ('stresshormon',),
'stresshormoner': ('stresshormon',),
'stresshormona': ('stresshormon',),
'stresshormonene': ('stresshormon',),
'stressing': ('stressing',),
'stressingen': ('stressing',),
'stressinga': ('stressing',),
'stressinger': ('stressing',),
'stressingene': ('stressing',),
'stressnivå': ('stressnivå',),
'stressnivået': ('stressnivå',),
'stressnivå': ('stressnivå',),
'stressnivåer': ('stressnivå',),
'stressnivå': ('stressnivå',),
'stressnivåer': ('stressnivå',),
'stressnivåa': ('stressnivå',),
'stressnivåene': ('stressnivå',),
'stressplage': ('stressplage',),
'stressplagen': ('stressplage',),
'stressplaga': ('stressplage',),
'stressplager': ('stressplage',),
'stressplagene': ('stressplage',),
'stressreaksjon': ('stressreaksjon',),
'stressreaksjonen': ('stressreaksjon',),
'stressreaksjoner': ('stressreaksjon',),
'stressreaksjonene': ('stressreaksjon',),
'stretchbukse': ('stretchbukse',),
'stretchbuksen': ('stretchbukse',),
'stretchbuksa': ('stretchbukse',),
'stretchbukser': ('stretchbukse',),
'stretchbuksene': ('stretchbukse',),
'streving': ('streving',),
'strevingen': ('streving',),
'strevinga': ('streving',),
'strevinger': ('streving',),
'strevingene': ('streving',),
'strevsomhet': ('strevsomhet',),
'strevsomheten': ('strevsomhet',),
'strevsomheta': ('strevsomhet',),
'strevsomheter': ('strevsomhet',),
'strevsomhetene': ('strevsomhet',),
'stridbarhet': ('stridbarhet',),
'stridbarheten': ('stridbarhet',),
'stridbarheta': ('stridbarhet',),
'stridbarheter': ('stridbarhet',),
'stridbarhetene': ('stridbarhet',),
'stridgråt': ('stridgråt',),
'stridgråten': ('stridgråt',),
'stridgråter': ('stridgråt',),
'stridgråtene': ('stridgråt',),
'stridgråting': ('stridgråting',),
'stridgråtingen': ('stridgråting',),
'stridgråtinga': ('stridgråting',),
'stridgråtinger': ('stridgråting',),
'stridgråtingene': ('stridgråting',),
'striding': ('striding',),
'stridingen': ('striding',),
'stridinga': ('striding',),
'stridinger': ('striding',),
'stridingene': ('striding',),
'stridregning': ('stridregning',),
'stridregningen': ('stridregning',),
'stridregninga': ('stridregning',),
'stridregninger': ('stridregning',),
'stridregningene': ('stridregning',),
'stridsbror': ('stridsbror',),
'stridsbroren': ('stridsbror',),
'stridsbrødre': ('stridsbror',),
'stridsbrødrene': ('stridsbror',),
'stridsemne': ('stridsemne',),
'stridsemnet': ('stridsemne',),
'stridsemner': ('stridsemne',),
'stridsemna': ('stridsemne',),
'stridsemnene': ('stridsemne',),
'stridsevne': ('stridsevne',),
'stridsevnen': ('stridsevne',),
'stridsevna': ('stridsevne',),
'stridsevner': ('stridsevne',),
'stridsevnene': ('stridsevne',),
'stridsfly': ('stridsfly',),
'stridsflyet': ('stridsfly',),
'stridsfly': ('stridsfly',),
'stridsflya': ('stridsfly',),
'stridsflyene': ('stridsfly',),
'stridskraft': ('stridskraft',),
'stridskraften': ('stridskraft',),
'stridskrafta': ('stridskraft',),
'stridskrefter': ('stridskraft',),
'stridskreftene': ('stridskraft',),
'stridskrefter': ('stridskrefter',),
'stridskreftene': ('stridskrefter',),
'stridslyst': ('stridslyst',),
'stridslysten': ('stridslyst',),
'stridslysta': ('stridslyst',),
'stridslyster': ('stridslyst',),
'stridslystene': ('stridslyst',),
'stridsmidler': ('stridsmidler',),
'stridsmidlene': ('stridsmidler',),
'stridsmoral': ('stridsmoral',),
'stridsmoralen': ('stridsmoral',),
'stridsmoraler': ('stridsmoral',),
'stridsmoralene': ('stridsmoral',),
'stridsoppdrag': ('stridsoppdrag',),
'stridsoppdraget': ('stridsoppdrag',),
'stridsoppdrag': ('stridsoppdrag',),
'stridsoppdraga': ('stridsoppdrag',),
'stridsoppdragene': ('stridsoppdrag',),
'stridspunkt': ('stridspunkt',),
'stridspunktet': ('stridspunkt',),
'stridspunkt': ('stridspunkt',),
'stridspunkter': ('stridspunkt',),
'stridspunkt': ('stridspunkt',),
'stridspunkter': ('stridspunkt',),
'stridspunkta': ('stridspunkt',),
'stridspunktene': ('stridspunkt',),
'stridsrasjon': ('stridsrasjon',),
'stridsrasjonen': ('stridsrasjon',),
'stridsrasjoner': ('stridsrasjon',),
'stridsrasjonene': ('stridsrasjon',),
'stridsskrift': ('stridsskrift',),
'stridsskriftet': ('stridsskrift',),
'stridsskrift': ('stridsskrift',),
'stridsskrifter': ('stridsskrift',),
'stridsskrift': ('stridsskrift',),
'stridsskrifter': ('stridsskrift',),
'stridsskrifta': ('stridsskrift',),
'stridsskriftene': ('stridsskrift',),
'stridssone': ('stridssone',),
'stridssonen': ('stridssone',),
'stridssona': ('stridssone',),
'stridssoner': ('stridssone',),
'stridssonene': ('stridssone',),
'stridstema': ('stridstema',),
'stridstemaet': ('stridstema',),
'stridstema': ('stridstema',),
'stridstemaer': ('stridstema',),
'stridstemaene': ('stridstema',),
'stridsvåpen': ('stridsvåpen',),
'stridsvåpenet': ('stridsvåpen',),
'stridsvåpen': ('stridsvåpen',),
'stridsvåpna': ('stridsvåpen',),
'stridsvåpnene': ('stridsvåpen',),
'stridsvognavdeling': ('stridsvognavdeling',),
'stridsvognavdelingen': ('stridsvognavdeling',),
'stridsvognavdelinga': ('stridsvognavdeling',),
'stridsvognavdelinger': ('stridsvognavdeling',),
'stridsvognavdelingene': ('stridsvognavdeling',),
'stridsvogndivisjon': ('stridsvogndivisjon',),
'stridsvogndivisjonen': ('stridsvogndivisjon',),
'stridsvogndivisjoner': ('stridsvogndivisjon',),
'stridsvogndivisjonene': ('stridsvogndivisjon',),
'strigling': ('strigling',),
'striglingen': ('strigling',),
'striglinga': ('strigling',),
'striglinger': ('strigling',),
'striglingene': ('strigling',),
'strigråt': ('strigråt',),
'strigråten': ('strigråt',),
'strigråter': ('strigråt',),
'strigråtene': ('strigråt',),
'strigråting': ('strigråting',),
'strigråtingen': ('strigråting',),
'strigråtinga': ('strigråting',),
'strigråtinger': ('strigråting',),
'strigråtingene': ('strigråting',),
'striing': ('striing',),
'striingen': ('striing',),
'striinga': ('striing',),
'striinger': ('striing',),
'striingene': ('striing',),
'strikkearbeid': ('strikkearbeid',),
'strikkearbeidet': ('strikkearbeid',),
'strikkearbeid': ('strikkearbeid',),
'strikkearbeider': ('strikkearbeid',),
'strikkearbeid': ('strikkearbeid',),
'strikkearbeider': ('strikkearbeid',),
'strikkearbeida': ('strikkearbeid',),
'strikkearbeidene': ('strikkearbeid',),
'strikkegenser': ('strikkegenser',),
'strikkegenseren': ('strikkegenser',),
'strikkegensere': ('strikkegenser',),
'strikkegenserne': ('strikkegenser',),
'strikkejakke': ('strikkejakke',),
'strikkejakken': ('strikkejakke',),
'strikkejakka': ('strikkejakke',),
'strikkejakker': ('strikkejakke',),
'strikkejakkene': ('strikkejakke',),
'strikkeklær': ('strikkeklær',),
'strikkeklærne': ('strikkeklær',),
'strikkekunst': ('strikkekunst',),
'strikkekunsten': ('strikkekunst',),
'strikkekunster': ('strikkekunst',),
'strikkekunstene': ('strikkekunst',),
'strikkemote': ('strikkemote',),
'strikkemoten': ('strikkemote',),
'strikkemoter': ('strikkemote',),
'strikkemotene': ('strikkemote',),
'strikkeplagg': ('strikkeplagg',),
'strikkeplagget': ('strikkeplagg',),
'strikkeplagg': ('strikkeplagg',),
'strikkeplagga': ('strikkeplagg',),
'strikkeplaggene': ('strikkeplagg',),
'strikkerske': ('strikkerske',),
'strikkersken': ('strikkerske',),
'strikkerska': ('strikkerske',),
'strikkersker': ('strikkerske',),
'strikkerskene': ('strikkerske',),
'strikkevante': ('strikkevante',),
'strikkevanten': ('strikkevante',),
'strikkevanter': ('strikkevante',),
'strikkevantene': ('strikkevante',),
'strikkevare': ('strikkevare',),
'strikkevaren': ('strikkevare',),
'strikkevara': ('strikkevare',),
'strikkevarer': ('strikkevare',),
'strikkevarene': ('strikkevare',),
'strikkeverksted': ('strikkeverksted',),
'strikkeverkstedet': ('strikkeverksted',),
'strikkeverksteder': ('strikkeverksted',),
'strikkeverkstedene': ('strikkeverksted',),
'strikking': ('strikking',),
'strikkingen': ('strikking',),
'strikkinga': ('strikking',),
'strikkinger': ('strikking',),
'strikkingene': ('strikking',),
'strikkmotor': ('strikkmotor',),
'strikkmotoren': ('strikkmotor',),
'strikkmotorer': ('strikkmotor',),
'strikkmotorene': ('strikkmotor',),
'strikning': ('strikning',),
'strikningen': ('strikning',),
'strikninga': ('strikning',),
'strikninger': ('strikning',),
'strikningene': ('strikning',),
'strikshet': ('strikshet',),
'striksheten': ('strikshet',),
'striksheta': ('strikshet',),
'striksheter': ('strikshet',),
'strikshetene': ('strikshet',),
'striling': ('striling',),
'strilingen': ('striling',),
'strilinga': ('striling',),
'strilinger': ('striling',),
'strilingene': ('striling',),
'strimling': ('strimling',),
'strimlingen': ('strimling',),
'strimlinga': ('strimling',),
'strimlinger': ('strimling',),
'strimlingene': ('strimling',),
'Strindberg': ('Strindberg',),
'striping': ('striping',),
'stripingen': ('striping',),
'stripinga': ('striping',),
'stripinger': ('striping',),
'stripingene': ('striping',),
'stripping': ('stripping',),
'strippingen': ('stripping',),
'strippinga': ('stripping',),
'strippinger': ('stripping',),
'strippingene': ('stripping',),
'striregning': ('striregning',),
'striregningen': ('striregning',),
'striregninga': ('striregning',),
'striregninger': ('striregning',),
'striregningene': ('striregning',),
'stritting': ('stritting',),
'strittingen': ('stritting',),
'strittinga': ('stritting',),
'strittinger': ('stritting',),
'strittingene': ('stritting',),
'Strömstad': ('Strömstad',),
'stråfirma': ('stråfirma',),
'stråfirmaet': ('stråfirma',),
'stråfirma': ('stråfirma',),
'stråfirmaer': ('stråfirma',),
'stråfirmaene': ('stråfirma',),
'stråhytte': ('stråhytte',),
'stråhytten': ('stråhytte',),
'stråhytta': ('stråhytte',),
'stråhytter': ('stråhytte',),
'stråhyttene': ('stråhytte',),
'strål': ('strål',),
'strålet': ('strål',),
'strål': ('strål',),
'stråla': ('strål',),
'strålene': ('strål',),
'stråledose': ('stråledose',),
'stråledosen': ('stråledose',),
'stråledoser': ('stråledose',),
'stråledosene': ('stråledose',),
'stråleeffekt': ('stråleeffekt',),
'stråleeffekten': ('stråleeffekt',),
'stråleeffekter': ('stråleeffekt',),
'stråleeffektene': ('stråleeffekt',),
'strålefare': ('strålefare',),
'strålefaren': ('strålefare',),
'strålefarer': ('strålefare',),
'strålefarene': ('strålefare',),
'strålenivå': ('strålenivå',),
'strålenivået': ('strålenivå',),
'strålenivå': ('strålenivå',),
'strålenivåer': ('strålenivå',),
'strålenivå': ('strålenivå',),
'strålenivåer': ('strålenivå',),
'strålenivåa': ('strålenivå',),
'strålenivåene': ('strålenivå',),
'stråleskade': ('stråleskade',),
'stråleskaden': ('stråleskade',),
'stråleskader': ('stråleskade',),
'stråleskadene': ('stråleskade',),
'stråleterapi': ('stråleterapi',),
'stråleterapien': ('stråleterapi',),
'stråleterapier': ('stråleterapi',),
'stråleterapiene': ('stråleterapi',),
'strålevernsekspert': ('strålevernsekspert',),
'strålevernseksperten': ('strålevernsekspert',),
'strålevernseksperter': ('strålevernsekspert',),
'strålevernsekspertene': ('strålevernsekspert',),
'strålevernsforsker': ('strålevernsforsker',),
'strålevernsforskeren': ('strålevernsforsker',),
'strålevernsforskere': ('strålevernsforsker',),
'strålevernsforskerne': ('strålevernsforsker',),
'stråling': ('stråling',),
'strålingen': ('stråling',),
'strålinga': ('stråling',),
'strålinger': ('stråling',),
'strålingene': ('stråling',),
'strålingsdose': ('strålingsdose',),
'strålingsdosen': ('strålingsdose',),
'strålingsdoser': ('strålingsdose',),
'strålingsdosene': ('strålingsdose',),
'strålingsekspert': ('strålingsekspert',),
'strålingseksperten': ('strålingsekspert',),
'strålingseksperter': ('strålingsekspert',),
'strålingsekspertene': ('strålingsekspert',),
'strålingsintensitet': ('strålingsintensitet',),
'strålingsintensiteten': ('strålingsintensitet',),
'strålingsintensiteter': ('strålingsintensitet',),
'strålingsintensitetene': ('strålingsintensitet',),
'strålingsnivå': ('strålingsnivå',),
'strålingsnivået': ('strålingsnivå',),
'strålingsnivå': ('strålingsnivå',),
'strålingsnivåer': ('strålingsnivå',),
'strålingsnivå': ('strålingsnivå',),
'strålingsnivåer': ('strålingsnivå',),
'strålingsnivåa': ('strålingsnivå',),
'strålingsnivåene': ('strålingsnivå',),
'strålingsskade': ('strålingsskade',),
'strålingsskaden': ('strålingsskade',),
'strålingsskader': ('strålingsskade',),
'strålingsskadene': ('strålingsskade',),
'strålning': ('strålning',),
'strålningen': ('strålning',),
'strålninga': ('strålning',),
'strålninger': ('strålning',),
'strålningene': ('strålning',),
'stråselskap': ('stråselskap',),
'stråselskapet': ('stråselskap',),
'stråselskap': ('stråselskap',),
'stråselskaper': ('stråselskap',),
'stråselskap': ('stråselskap',),
'stråselskaper': ('stråselskap',),
'stråselskapa': ('stråselskap',),
'stråselskapene': ('stråselskap',),
'stropping': ('stropping',),
'stroppingen': ('stropping',),
'stroppinga': ('stropping',),
'stroppinger': ('stropping',),
'stroppingene': ('stropping',),
'strukturdebatt': ('strukturdebatt',),
'strukturdebatten': ('strukturdebatt',),
'strukturdebatter': ('strukturdebatt',),
'strukturdebattene': ('strukturdebatt',),
'strukturering': ('strukturering',),
'struktureringen': ('strukturering',),
'struktureringa': ('strukturering',),
'struktureringer': ('strukturering',),
'struktureringene': ('strukturering',),
'strukturforandring': ('strukturforandring',),
'strukturforandringen': ('strukturforandring',),
'strukturforandringa': ('strukturforandring',),
'strukturforandringer': ('strukturforandring',),
'strukturforandringene': ('strukturforandring',),
'strukturutvikling': ('strukturutvikling',),
'strukturutviklingen': ('strukturutvikling',),
'strukturutviklinga': ('strukturutvikling',),
'strukturutviklinger': ('strukturutvikling',),
'strukturutviklingene': ('strukturutvikling',),
'strunkhet': ('strunkhet',),
'strunkheten': ('strunkhet',),
'strunkheta': ('strunkhet',),
'strunkheter': ('strunkhet',),
'strunkhetene': ('strunkhet',),
'struping': ('struping',),
'strupingen': ('struping',),
'strupinga': ('struping',),
'strupinger': ('struping',),
'strupingene': ('struping',),
'strupning': ('strupning',),
'strupningen': ('strupning',),
'strupninga': ('strupning',),
'strupninger': ('strupning',),
'strupningene': ('strupning',),
'strutseegg': ('strutseegg',),
'strutseegget': ('strutseegg',),
'strutseegg': ('strutseegg',),
'strutseegga': ('strutseegg',),
'strutseeggene': ('strutseegg',),
'strutsefjær': ('strutsefjær',),
'strutsefjæren': ('strutsefjær',),
'strutsefjæra': ('strutsefjær',),
'strutsefjær': ('strutsefjær',),
'strutsefjærene': ('strutsefjær',),
'strutteskjørt': ('strutteskjørt',),
'strutteskjørtet': ('strutteskjørt',),
'strutteskjørt': ('strutteskjørt',),
'strutteskjørter': ('strutteskjørt',),
'strutteskjørt': ('strutteskjørt',),
'strutteskjørter': ('strutteskjørt',),
'strutteskjørta': ('strutteskjørt',),
'strutteskjørtene': ('strutteskjørt',),
'strutting': ('strutting',),
'struttingen': ('strutting',),
'struttinga': ('strutting',),
'struttinger': ('strutting',),
'struttingene': ('strutting',),
'strykerkvartett': ('strykerkvartett',),
'strykerkvartetten': ('strykerkvartett',),
'strykerkvartetter': ('strykerkvartett',),
'strykerkvartettene': ('strykerkvartett',),
'stryking': ('stryking',),
'strykingen': ('stryking',),
'strykinga': ('stryking',),
'strykinger': ('stryking',),
'strykingene': ('stryking',),
'strykninforgiftning': ('strykninforgiftning',),
'strykninforgiftningen': ('strykninforgiftning',),
'strykninforgiftninga': ('strykninforgiftning',),
'strykninforgiftninger': ('strykninforgiftning',),
'strykninforgiftningene': ('strykninforgiftning',),
'strykning': ('strykning',),
'strykningen': ('strykning',),
'strykninga': ('strykning',),
'strykninger': ('strykning',),
'strykningene': ('strykning',),
'strykningsvedtak': ('strykningsvedtak',),
'strykningsvedtaket': ('strykningsvedtak',),
'strykningsvedtak': ('strykningsvedtak',),
'strykningsvedtaka': ('strykningsvedtak',),
'strykningsvedtakene': ('strykningsvedtak',),
'Stryn': ('Stryn',),
'stryping': ('stryping',),
'strypingen': ('stryping',),
'strypinga': ('stryping',),
'strypinger': ('stryping',),
'strypingene': ('stryping',),
'Stubberud': ('Stubberud',),
'stubbing': ('stubbing',),
'stubbingen': ('stubbing',),
'stubbinga': ('stubbing',),
'stubbinger': ('stubbing',),
'stubbingene': ('stubbing',),
'studentøkonomi': ('studentøkonomi',),
'studentøkonomien': ('studentøkonomi',),
'studentøkonomier': ('studentøkonomi',),
'studentøkonomiene': ('studentøkonomi',),
'studentaksjon': ('studentaksjon',),
'studentaksjonen': ('studentaksjon',),
'studentaksjoner': ('studentaksjon',),
'studentaksjonene': ('studentaksjon',),
'studentarbeid': ('studentarbeid',),
'studentarbeidet': ('studentarbeid',),
'studentarbeid': ('studentarbeid',),
'studentarbeider': ('studentarbeid',),
'studentarbeid': ('studentarbeid',),
'studentarbeider': ('studentarbeid',),
'studentarbeida': ('studentarbeid',),
'studentarbeidene': ('studentarbeid',),
'studentavis': ('studentavis',),
'studentavisen': ('studentavis',),
'studentavisa': ('studentavis',),
'studentaviser': ('studentavis',),
'studentavisene': ('studentavis',),
'studentbarnehage': ('studentbarnehage',),
'studentbarnehagen': ('studentbarnehage',),
'studentbarnehager': ('studentbarnehage',),
'studentbarnehagene': ('studentbarnehage',),
'studentbolig': ('studentbolig',),
'studentboligen': ('studentbolig',),
'studentboliger': ('studentbolig',),
'studentboligene': ('studentbolig',),
'studentdemonstrasjon': ('studentdemonstrasjon',),
'studentdemonstrasjonen': ('studentdemonstrasjon',),
'studentdemonstrasjoner': ('studentdemonstrasjon',),
'studentdemonstrasjonene': ('studentdemonstrasjon',),
'studenthybel': ('studenthybel',),
'studenthybelen': ('studenthybel',),
'studenthybler': ('studenthybel',),
'studenthyblene': ('studenthybel',),
'studentidrett': ('studentidrett',),
'studentidretten': ('studentidrett',),
'studentidretter': ('studentidrett',),
'studentidrettene': ('studentidrett',),
'studentkor': ('studentkor',),
'studentkoret': ('studentkor',),
'studentkor': ('studentkor',),
'studentkora': ('studentkor',),
'studentkorene': ('studentkor',),
'studentkrets': ('studentkrets',),
'studentkretsen': ('studentkrets',),
'studentkretser': ('studentkrets',),
'studentkretsene': ('studentkrets',),
'studentkull': ('studentkull',),
'studentkullet': ('studentkull',),
'studentkull': ('studentkull',),
'studentkulla': ('studentkull',),
'studentkullene': ('studentkull',),
'studentleder': ('studentleder',),
'studentlederen': ('studentleder',),
'studentledere': ('studentleder',),
'studentlederne': ('studentleder',),
'studentliv': ('studentliv',),
'studentlivet': ('studentliv',),
'studentliv': ('studentliv',),
'studentliva': ('studentliv',),
'studentlivene': ('studentliv',),
'studentmiljø': ('studentmiljø',),
'studentmiljøet': ('studentmiljø',),
'studentmiljø': ('studentmiljø',),
'studentmiljøer': ('studentmiljø',),
'studentmiljø': ('studentmiljø',),
'studentmiljøer': ('studentmiljø',),
'studentmiljøa': ('studentmiljø',),
'studentmiljøene': ('studentmiljø',),
'studentmållag': ('studentmållag',),
'studentmållaget': ('studentmållag',),
'studentmållag': ('studentmållag',),
'studentmållaga': ('studentmållag',),
'studentmållagene': ('studentmållag',),
'studentopprør': ('studentopprør',),
'studentopprøret': ('studentopprør',),
'studentopprør': ('studentopprør',),
'studentopprøra': ('studentopprør',),
'studentopprørene': ('studentopprør',),
'studentopptøyer': ('studentopptøyer',),
'studentopptøyene': ('studentopptøyer',),
'studentopptak': ('studentopptak',),
'studentopptaket': ('studentopptak',),
'studentopptak': ('studentopptak',),
'studentopptaka': ('studentopptak',),
'studentopptakene': ('studentopptak',),
'studentorganisasjon': ('studentorganisasjon',),
'studentorganisasjonen': ('studentorganisasjon',),
'studentorganisasjoner': ('studentorganisasjon',),
'studentorganisasjonene': ('studentorganisasjon',),
'studentpolitikk': ('studentpolitikk',),
'studentpolitikken': ('studentpolitikk',),
'studentpolitikker': ('studentpolitikk',),
'studentpolitikkene': ('studentpolitikk',),
'studentprest': ('studentprest',),
'studentpresten': ('studentprest',),
'studentprester': ('studentprest',),
'studentprestene': ('studentprest',),
'studentprotest': ('studentprotest',),
'studentprotesten': ('studentprotest',),
'studentprotester': ('studentprotest',),
'studentprotestene': ('studentprotest',),
'studentrepresentant': ('studentrepresentant',),
'studentrepresentanten': ('studentrepresentant',),
'studentrepresentanter': ('studentrepresentant',),
'studentrepresentantene': ('studentrepresentant',),
'studentrevy': ('studentrevy',),
'studentrevyen': ('studentrevy',),
'studentrevyer': ('studentrevy',),
'studentrevyene': ('studentrevy',),
'studentrådsleder': ('studentrådsleder',),
'studentrådslederen': ('studentrådsleder',),
'studentrådsledere': ('studentrådsleder',),
'studentrådslederne': ('studentrådsleder',),
'studentsamskipnad': ('studentsamskipnad',),
'studentsamskipnaden': ('studentsamskipnad',),
'studentsamskipnader': ('studentsamskipnad',),
'studentsamskipnadene': ('studentsamskipnad',),
'studentstipend': ('studentstipend',),
'studentstipendet': ('studentstipend',),
'studentstipend': ('studentstipend',),
'studentstipender': ('studentstipend',),
'studentstipend': ('studentstipend',),
'studentstipender': ('studentstipend',),
'studentstipenda': ('studentstipend',),
'studentstipendene': ('studentstipend',),
'studentstreik': ('studentstreik',),
'studentstreiken': ('studentstreik',),
'studentstreiker': ('studentstreik',),
'studentstreikene': ('studentstreik',),
'studenttall': ('studenttall',),
'studenttallet': ('studenttall',),
'studenttall': ('studenttall',),
'studenttalla': ('studenttall',),
'studenttallene': ('studenttall',),
'studenttid': ('studenttid',),
'studenttiden': ('studenttid',),
'studenttida': ('studenttid',),
'studenttider': ('studenttid',),
'studenttidene': ('studenttid',),
'studenttilbud': ('studenttilbud',),
'studenttilbudet': ('studenttilbud',),
'studenttilbud': ('studenttilbud',),
'studenttilbuda': ('studenttilbud',),
'studenttilbudene': ('studenttilbud',),
'studenttilstrømning': ('studenttilstrømning',),
'studenttilstrømningen': ('studenttilstrømning',),
'studenttilstrømninga': ('studenttilstrømning',),
'studenttilstrømninger': ('studenttilstrømning',),
'studenttilstrømningene': ('studenttilstrømning',),
'studentunion': ('studentunion',),
'studentunionen': ('studentunion',),
'studentunioner': ('studentunion',),
'studentunionene': ('studentunion',),
'studenturo': ('studenturo',),
'studenturoen': ('studenturo',),
'studenturoa': ('studenturo',),
'studenturoer': ('studenturo',),
'studenturoene': ('studenturo',),
'studentutvalg': ('studentutvalg',),
'studentutvalget': ('studentutvalg',),
'studentutvalg': ('studentutvalg',),
'studentutvalga': ('studentutvalg',),
'studentutvalgene': ('studentutvalg',),
'studentutveksling': ('studentutveksling',),
'studentutvekslingen': ('studentutveksling',),
'studentutvekslinga': ('studentutveksling',),
'studentutvekslinger': ('studentutveksling',),
'studentutvekslingene': ('studentutveksling',),
'studentvelferd': ('studentvelferd',),
'studentvelferden': ('studentvelferd',),
'studentvelferda': ('studentvelferd',),
'studentvelferder': ('studentvelferd',),
'studentvelferdene': ('studentvelferd',),
'studentvisum': ('studentvisum',),
'studentvisumet': ('studentvisum',),
'studentvisumer': ('studentvisum',),
'studentvisa': ('studentvisum',),
'studentvisuma': ('studentvisum',),
'studentvisumene': ('studentvisum',),
'studentvisaene': ('studentvisum',),
'studering': ('studering',),
'studeringen': ('studering',),
'studeringa': ('studering',),
'studeringer': ('studering',),
'studeringene': ('studering',),
'studieøyemed': ('studieøyemed',),
'studieøyemedet': ('studieøyemed',),
'studieøyemed': ('studieøyemed',),
'studieøyemeda': ('studieøyemed',),
'studieøyemedene': ('studieøyemed',),
'studiearbeid': ('studiearbeid',),
'studiearbeidet': ('studiearbeid',),
'studiearbeid': ('studiearbeid',),
'studiearbeider': ('studiearbeid',),
'studiearbeid': ('studiearbeid',),
'studiearbeider': ('studiearbeid',),
'studiearbeida': ('studiearbeid',),
'studiearbeidene': ('studiearbeid',),
'studieavgift': ('studieavgift',),
'studieavgiften': ('studieavgift',),
'studieavgifta': ('studieavgift',),
'studieavgifter': ('studieavgift',),
'studieavgiftene': ('studieavgift',),
'studiebesøk': ('studiebesøk',),
'studiebesøket': ('studiebesøk',),
'studiebesøk': ('studiebesøk',),
'studiebesøka': ('studiebesøk',),
'studiebesøkene': ('studiebesøk',),
'studiedag': ('studiedag',),
'studiedagen': ('studiedag',),
'studiedager': ('studiedag',),
'studiedagene': ('studiedag',),
'studiedirektør': ('studiedirektør',),
'studiedirektøren': ('studiedirektør',),
'studiedirektører': ('studiedirektør',),
'studiedirektørene': ('studiedirektør',),
'studiefelt': ('studiefelt',),
'studiefeltet': ('studiefelt',),
'studiefelt': ('studiefelt',),
'studiefelter': ('studiefelt',),
'studiefelt': ('studiefelt',),
'studiefelter': ('studiefelt',),
'studiefelta': ('studiefelt',),
'studiefeltene': ('studiefelt',),
'studiefinansiering': ('studiefinansiering',),
'studiefinansieringen': ('studiefinansiering',),
'studiefinansieringa': ('studiefinansiering',),
'studiefinansieringer': ('studiefinansiering',),
'studiefinansieringene': ('studiefinansiering',),
'studiefinansieringsordning': ('studiefinansieringsordning',),
'studiefinansieringsordningen': ('studiefinansieringsordning',),
'studiefinansieringsordninga': ('studiefinansieringsordning',),
'studiefinansieringsordninger': ('studiefinansieringsordning',),
'studiefinansieringsordningene': ('studiefinansieringsordning',),
'studiefond': ('studiefond',),
'studiefondet': ('studiefond',),
'studiefond': ('studiefond',),
'studiefonda': ('studiefond',),
'studiefondene': ('studiefond',),
'studieforbund': ('studieforbund',),
'studieforbundet': ('studieforbund',),
'studieforbund': ('studieforbund',),
'studieforbunda': ('studieforbund',),
'studieforbundene': ('studieforbund',),
'studieforsikring': ('studieforsikring',),
'studieforsikringen': ('studieforsikring',),
'studieforsikringa': ('studieforsikring',),
'studieforsikringer': ('studieforsikring',),
'studieforsikringene': ('studieforsikring',),
'studiegjeld': ('studiegjeld',),
'studiegjelden': ('studiegjeld',),
'studiegjelda': ('studiegjeld',),
'studiegjelder': ('studiegjeld',),
'studiegjeldene': ('studiegjeld',),
'studieinspektør': ('studieinspektør',),
'studieinspektøren': ('studieinspektør',),
'studieinspektører': ('studieinspektør',),
'studieinspektørene': ('studieinspektør',),
'studieår': ('studieår',),
'studieåret': ('studieår',),
'studieår': ('studieår',),
'studieåra': ('studieår',),
'studieårene': ('studieår',),
'studiekompetanse': ('studiekompetanse',),
'studiekompetansen': ('studiekompetanse',),
'studiekompetanser': ('studiekompetanse',),
'studiekompetansene': ('studiekompetanse',),
'studiekonsulent': ('studiekonsulent',),
'studiekonsulenten': ('studiekonsulent',),
'studiekonsulenter': ('studiekonsulent',),
'studiekonsulentene': ('studiekonsulent',),
'studiekort': ('studiekort',),
'studiekortet': ('studiekort',),
'studiekort': ('studiekort',),
'studiekorta': ('studiekort',),
'studiekortene': ('studiekort',),
'studiekrets': ('studiekrets',),
'studiekretsen': ('studiekrets',),
'studiekretser': ('studiekrets',),
'studiekretsene': ('studiekrets',),
'studielønn': ('studielønn',),
'studielønnen': ('studielønn',),
'studielønna': ('studielønn',),
'studielønner': ('studielønn',),
'studielønnene': ('studielønn',),
'studielånsrente': ('studielånsrente',),
'studielånsrenten': ('studielånsrente',),
'studielånsrenta': ('studielånsrente',),
'studielånsrenter': ('studielånsrente',),
'studielånsrentene': ('studielånsrente',),
'studiematerial': ('studiematerial',),
'studiematerialet': ('studiematerial',),
'studiematerial': ('studiematerial',),
'studiematerialer': ('studiematerial',),
'studiematerial': ('studiematerial',),
'studiematerialer': ('studiematerial',),
'studiemateriala': ('studiematerial',),
'studiematerialene': ('studiematerial',),
'studiemateriale': ('studiemateriale',),
'studiematerialet': ('studiemateriale',),
'studiematerialer': ('studiemateriale',),
'studiemateriala': ('studiemateriale',),
'studiematerialene': ('studiemateriale',),
'studiemateriell': ('studiemateriell',),
'studiemateriellet': ('studiemateriell',),
'studiemateriell': ('studiemateriell',),
'studiemateriella': ('studiemateriell',),
'studiemateriellene': ('studiemateriell',),
'studiemiljø': ('studiemiljø',),
'studiemiljøet': ('studiemiljø',),
'studiemiljø': ('studiemiljø',),
'studiemiljøer': ('studiemiljø',),
'studiemiljø': ('studiemiljø',),
'studiemiljøer': ('studiemiljø',),
'studiemiljøa': ('studiemiljø',),
'studiemiljøene': ('studiemiljø',),
'studiemodell': ('studiemodell',),
'studiemodellen': ('studiemodell',),
'studiemodeller': ('studiemodell',),
'studiemodellene': ('studiemodell',),
'studieobjekt': ('studieobjekt',),
'studieobjektet': ('studieobjekt',),
'studieobjekt': ('studieobjekt',),
'studieobjekter': ('studieobjekt',),
'studieobjekt': ('studieobjekt',),
'studieobjekter': ('studieobjekt',),
'studieobjekta': ('studieobjekt',),
'studieobjektene': ('studieobjekt',),
'studieopphold': ('studieopphold',),
'studieoppholdet': ('studieopphold',),
'studieopphold': ('studieopphold',),
'studieoppholda': ('studieopphold',),
'studieoppholdene': ('studieopphold',),
'studieopplegg': ('studieopplegg',),
'studieopplegget': ('studieopplegg',),
'studieopplegg': ('studieopplegg',),
'studieopplegga': ('studieopplegg',),
'studieoppleggene': ('studieopplegg',),
'studieordning': ('studieordning',),
'studieordningen': ('studieordning',),
'studieordninga': ('studieordning',),
'studieordninger': ('studieordning',),
'studieordningene': ('studieordning',),
'studiepermisjon': ('studiepermisjon',),
'studiepermisjonen': ('studiepermisjon',),
'studiepermisjoner': ('studiepermisjon',),
'studiepermisjonene': ('studiepermisjon',),
'studieplass': ('studieplass',),
'studieplassen': ('studieplass',),
'studieplasser': ('studieplass',),
'studieplassene': ('studieplass',),
'studieprogresjon': ('studieprogresjon',),
'studieprogresjonen': ('studieprogresjon',),
'studieprogresjoner': ('studieprogresjon',),
'studieprogresjonene': ('studieprogresjon',),
'studieprosjekt': ('studieprosjekt',),
'studieprosjektet': ('studieprosjekt',),
'studieprosjekt': ('studieprosjekt',),
'studieprosjekter': ('studieprosjekt',),
'studieprosjekt': ('studieprosjekt',),
'studieprosjekter': ('studieprosjekt',),
'studieprosjekta': ('studieprosjekt',),
'studieprosjektene': ('studieprosjekt',),
'studieretning': ('studieretning',),
'studieretningen': ('studieretning',),
'studieretninga': ('studieretning',),
'studieretninger': ('studieretning',),
'studieretningene': ('studieretning',),
'studieselskap': ('studieselskap',),
'studieselskapet': ('studieselskap',),
'studieselskap': ('studieselskap',),
'studieselskaper': ('studieselskap',),
'studieselskap': ('studieselskap',),
'studieselskaper': ('studieselskap',),
'studieselskapa': ('studieselskap',),
'studieselskapene': ('studieselskap',),
'studiesituasjon': ('studiesituasjon',),
'studiesituasjonen': ('studiesituasjon',),
'studiesituasjoner': ('studiesituasjon',),
'studiesituasjonene': ('studiesituasjon',),
'studieteknikk': ('studieteknikk',),
'studieteknikken': ('studieteknikk',),
'studieteknikker': ('studieteknikk',),
'studieteknikkene': ('studieteknikk',),
'studietur': ('studietur',),
'studieturen': ('studietur',),
'studieturer': ('studietur',),
'studieturene': ('studietur',),
'studieutgift': ('studieutgift',),
'studieutgiften': ('studieutgift',),
'studieutgifta': ('studieutgift',),
'studieutgifter': ('studieutgift',),
'studieutgiftene': ('studieutgift',),
'studieveileder': ('studieveileder',),
'studieveilederen': ('studieveileder',),
'studieveiledere': ('studieveileder',),
'studieveilederne': ('studieveileder',),
'studieveiledning': ('studieveiledning',),
'studieveiledningen': ('studieveiledning',),
'studieveiledninga': ('studieveiledning',),
'studieveiledninger': ('studieveiledning',),
'studieveiledningene': ('studieveiledning',),
'studievirksomhet': ('studievirksomhet',),
'studievirksomheten': ('studievirksomhet',),
'studievirksomheta': ('studievirksomhet',),
'studievirksomheter': ('studievirksomhet',),
'studievirksomhetene': ('studievirksomhet',),
'studio-LP': ('studio-LP',),
'studio-LPen': ('studio-LP',),
'studio-LPer': ('studio-LP',),
'studio-LPene': ('studio-LP',),
'studio-lp': ('studio-lp',),
'studio-lpen': ('studio-lp',),
'studio-lper': ('studio-lp',),
'studio-lpene': ('studio-lp',),
'studiodebatt': ('studiodebatt',),
'studiodebatten': ('studiodebatt',),
'studiodebatter': ('studiodebatt',),
'studiodebattene': ('studiodebatt',),
'studiomusiker': ('studiomusiker',),
'studiomusikeren': ('studiomusiker',),
'studiomusikere': ('studiomusiker',),
'studiomusikerne': ('studiomusiker',),
'stuebord': ('stuebord',),
'stuebordet': ('stuebord',),
'stuebord': ('stuebord',),
'stueborder': ('stuebord',),
'stuebord': ('stuebord',),
'stueborder': ('stuebord',),
'stueborda': ('stuebord',),
'stuebordene': ('stuebord',),
'stuertskole': ('stuertskole',),
'stuertskolen': ('stuertskole',),
'stuertskoler': ('stuertskole',),
'stuertskolene': ('stuertskole',),
'stueteppe': ('stueteppe',),
'stueteppet': ('stueteppe',),
'stuetepper': ('stueteppe',),
'stueteppa': ('stueteppe',),
'stueteppene': ('stueteppe',),
'stuevarme': ('stuevarme',),
'stuevarmen': ('stuevarme',),
'stuevarmer': ('stuevarme',),
'stuevarmene': ('stuevarme',),
'stuevegg': ('stuevegg',),
'stueveggen': ('stuevegg',),
'stuevegger': ('stuevegg',),
'stueveggene': ('stuevegg',),
'stuevindu': ('stuevindu',),
'stuevinduet': ('stuevindu',),
'stuevindu': ('stuevindu',),
'stuevinduer': ('stuevindu',),
'stuevindu': ('stuevindu',),
'stuevinduer': ('stuevindu',),
'stuevindua': ('stuevindu',),
'stuevinduene': ('stuevindu',),
'stuking': ('stuking',),
'stukingen': ('stuking',),
'stukinga': ('stuking',),
'stukinger': ('stuking',),
'stukingene': ('stuking',),
'stull': ('stull',),
'stullet': ('stull',),
'stull': ('stull',),
'stulla': ('stull',),
'stullene': ('stull',),
'stulling': ('stulling',),
'stullingen': ('stulling',),
'stullinga': ('stulling',),
'stullinger': ('stulling',),
'stullingene': ('stulling',),
'stumfilm': ('stumfilm',),
'stumfilmen': ('stumfilm',),
'stumfilmer': ('stumfilm',),
'stumfilmene': ('stumfilm',),
'stumfilmeventyr': ('stumfilmeventyr',),
'stumfilmeventyret': ('stumfilmeventyr',),
'stumfilmeventyr': ('stumfilmeventyr',),
'stumfilmeventyra': ('stumfilmeventyr',),
'stumfilmeventyrene': ('stumfilmeventyr',),
'stumfilmklassiker': ('stumfilmklassiker',),
'stumfilmklassikeren': ('stumfilmklassiker',),
'stumfilmklassikere': ('stumfilmklassiker',),
'stumfilmklassikerne': ('stumfilmklassiker',),
'stumhet': ('stumhet',),
'stumheten': ('stumhet',),
'stumheta': ('stumhet',),
'stumheter': ('stumhet',),
'stumhetene': ('stumhet',),
'stumping': ('stumping',),
'stumpingen': ('stumping',),
'stumpinga': ('stumping',),
'stumpinger': ('stumping',),
'stumpingene': ('stumping',),
'stundesløshet': ('stundesløshet',),
'stundesløsheten': ('stundesløshet',),
'stundesløsheta': ('stundesløshet',),
'stundesløsheter': ('stundesløshet',),
'stundesløshetene': ('stundesløshet',),
'stunding': ('stunding',),
'stundingen': ('stunding',),
'stundinga': ('stunding',),
'stundinger': ('stunding',),
'stundingene': ('stunding',),
'stup-NM': ('stup-NM',),
'stupetårn': ('stupetårn',),
'stupetårnet': ('stupetårn',),
'stupetårn': ('stupetårn',),
'stupetårna': ('stupetårn',),
'stupetårnene': ('stupetårn',),
'stuping': ('stuping',),
'stupingen': ('stuping',),
'stupinga': ('stuping',),
'stupinger': ('stuping',),
'stupingene': ('stuping',),
'sturing': ('sturing',),
'sturingen': ('sturing',),
'sturinga': ('sturing',),
'sturinger': ('sturing',),
'sturingene': ('sturing',),
'sturting': ('sturting',),
'sturtingen': ('sturting',),
'sturtinga': ('sturting',),
'sturtinger': ('sturting',),
'sturtingene': ('sturting',),
'stusling': ('stusling',),
'stuslingen': ('stusling',),
'stuslinger': ('stusling',),
'stuslingene': ('stusling',),
'stussing': ('stussing',),
'stussingen': ('stussing',),
'stussinga': ('stussing',),
'stussinger': ('stussing',),
'stussingene': ('stussing',),
'stusslighet': ('stusslighet',),
'stussligheten': ('stusslighet',),
'stussligheta': ('stusslighet',),
'stussligheter': ('stusslighet',),
'stusslighetene': ('stusslighet',),
'Stuttgart': ('Stuttgart',),
'stuttleik': ('stuttleik',),
'stuttleiken': ('stuttleik',),
'stuttleiker': ('stuttleik',),
'stuttleikene': ('stuttleik',),
'stuving': ('stuving',),
'stuvingen': ('stuving',),
'stuvinga': ('stuving',),
'stuvinger': ('stuving',),
'stuvingene': ('stuving',),
'styggeskap': ('styggeskap',),
'styggeskapen': ('styggeskap',),
'styggeskapet': ('styggeskap',),
'styggeskaper': ('styggeskap',),
'styggeskap': ('styggeskap',),
'styggeskapene': ('styggeskap',),
'styggeskapa': ('styggeskap',),
'styggeskapene': ('styggeskap',),
'stygghet': ('stygghet',),
'styggheten': ('stygghet',),
'styggheta': ('stygghet',),
'styggheter': ('stygghet',),
'stygghetene': ('stygghet',),
'stykkarbeid': ('stykkarbeid',),
'stykkarbeidet': ('stykkarbeid',),
'stykkarbeid': ('stykkarbeid',),
'stykkarbeider': ('stykkarbeid',),
'stykkarbeid': ('stykkarbeid',),
'stykkarbeider': ('stykkarbeid',),
'stykkarbeida': ('stykkarbeid',),
'stykkarbeidene': ('stykkarbeid',),
'stykkarbeider': ('stykkarbeider',),
'stykkarbeideren': ('stykkarbeider',),
'stykkarbeidere': ('stykkarbeider',),
'stykkarbeiderne': ('stykkarbeider',),
'stykketall': ('stykketall',),
'stykketallet': ('stykketall',),
'stykketall': ('stykketall',),
'stykketalla': ('stykketall',),
'stykketallene': ('stykketall',),
'stykkgodsfrakt': ('stykkgodsfrakt',),
'stykkgodsfrakten': ('stykkgodsfrakt',),
'stykkgodsfrakta': ('stykkgodsfrakt',),
'stykkgodsfrakter': ('stykkgodsfrakt',),
'stykkgodsfraktene': ('stykkgodsfrakt',),
'stykkgodslast': ('stykkgodslast',),
'stykkgodslasten': ('stykkgodslast',),
'stykkgodslasta': ('stykkgodslast',),
'stykkgodslaster': ('stykkgodslast',),
'stykkgodslastene': ('stykkgodslast',),
'stykkgodsskip': ('stykkgodsskip',),
'stykkgodsskipet': ('stykkgodsskip',),
'stykkgodsskip': ('stykkgodsskip',),
'stykkgodsskipa': ('stykkgodsskip',),
'stykkgodsskipene': ('stykkgodsskip',),
'stykkgodstakst': ('stykkgodstakst',),
'stykkgodstaksten': ('stykkgodstakst',),
'stykkgodstakster': ('stykkgodstakst',),
'stykkgodstakstene': ('stykkgodstakst',),
'stykkgodsvogn': ('stykkgodsvogn',),
'stykkgodsvognen': ('stykkgodsvogn',),
'stykkgodsvogna': ('stykkgodsvogn',),
'stykkgodsvogner': ('stykkgodsvogn',),
'stykkgodsvognene': ('stykkgodsvogn',),
'stykking': ('stykking',),
'stykkingen': ('stykking',),
'stykkinga': ('stykking',),
'stykkinger': ('stykking',),
'stykkingene': ('stykking',),
'stykklønn': ('stykklønn',),
'stykklønnen': ('stykklønn',),
'stykklønna': ('stykklønn',),
'stykklønner': ('stykklønn',),
'stykklønnene': ('stykklønn',),
'stykknummer': ('stykknummer',),
'stykknummeret': ('stykknummer',),
'stykknummer': ('stykknummer',),
'stykknumre': ('stykknummer',),
'stykknumra': ('stykknummer',),
'stykknumrene': ('stykknummer',),
'stykknumra': ('stykknummer',),
'stykknumrene': ('stykknummer',),
'stykkprisbetaling': ('stykkprisbetaling',),
'stykkprisbetalingen': ('stykkprisbetaling',),
'stykkprisbetalinga': ('stykkprisbetaling',),
'stykkprisbetalinger': ('stykkprisbetaling',),
'stykkprisbetalingene': ('stykkprisbetaling',),
'stykkprismodell': ('stykkprismodell',),
'stykkprismodellen': ('stykkprismodell',),
'stykkprismodeller': ('stykkprismodell',),
'stykkprismodellene': ('stykkprismodell',),
'stykkprissystem': ('stykkprissystem',),
'stykkprissystemet': ('stykkprissystem',),
'stykkprissystem': ('stykkprissystem',),
'stykkprissystemer': ('stykkprissystem',),
'stykkprissystem': ('stykkprissystem',),
'stykkprissystemer': ('stykkprissystem',),
'stykkprissystema': ('stykkprissystem',),
'stykkprissystemene': ('stykkprissystem',),
'stykktilvirking': ('stykktilvirking',),
'stykktilvirkingen': ('stykktilvirking',),
'stykktilvirkinga': ('stykktilvirking',),
'stykktilvirkinger': ('stykktilvirking',),
'stykktilvirkingene': ('stykktilvirking',),
'stykktilvirkning': ('stykktilvirkning',),
'stykktilvirkningen': ('stykktilvirkning',),
'stykktilvirkninga': ('stykktilvirkning',),
'stykktilvirkninger': ('stykktilvirkning',),
'stykktilvirkningene': ('stykktilvirkning',),
'stykkvare': ('stykkvare',),
'stykkvaren': ('stykkvare',),
'stykkvara': ('stykkvare',),
'stykkvarer': ('stykkvare',),
'stykkvarene': ('stykkvare',),
'stykkvekt': ('stykkvekt',),
'stykkvekten': ('stykkvekt',),
'stykkvekta': ('stykkvekt',),
'stykkvekter': ('stykkvekt',),
'stykkvektene': ('stykkvekt',),
'stylting': ('stylting',),
'styltingen': ('stylting',),
'styltinga': ('stylting',),
'styltinger': ('stylting',),
'styltingene': ('stylting',),
'styltring': ('styltring',),
'styltringen': ('styltring',),
'styltringa': ('styltring',),
'styltringer': ('styltring',),
'styltringene': ('styltring',),
'styrbarhet': ('styrbarhet',),
'styrbarheten': ('styrbarhet',),
'styrbarheta': ('styrbarhet',),
'styrbarheter': ('styrbarhet',),
'styrbarhetene': ('styrbarhet',),
'styreansvar': ('styreansvar',),
'styreansvaret': ('styreansvar',),
'styreansvar': ('styreansvar',),
'styreansvara': ('styreansvar',),
'styreansvarene': ('styreansvar',),
'styrearbeid': ('styrearbeid',),
'styrearbeidet': ('styrearbeid',),
'styrearbeid': ('styrearbeid',),
'styrearbeider': ('styrearbeid',),
'styrearbeid': ('styrearbeid',),
'styrearbeider': ('styrearbeid',),
'styrearbeida': ('styrearbeid',),
'styrearbeidene': ('styrearbeid',),
'styrebehandling': ('styrebehandling',),
'styrebehandlingen': ('styrebehandling',),
'styrebehandlinga': ('styrebehandling',),
'styrebehandlinger': ('styrebehandling',),
'styrebehandlingene': ('styrebehandling',),
'styrebeslutning': ('styrebeslutning',),
'styrebeslutningen': ('styrebeslutning',),
'styrebeslutninga': ('styrebeslutning',),
'styrebeslutninger': ('styrebeslutning',),
'styrebeslutningene': ('styrebeslutning',),
'styreeffekt': ('styreeffekt',),
'styreeffekten': ('styreeffekt',),
'styreeffekter': ('styreeffekt',),
'styreeffektene': ('styreeffekt',),
'styreenhet': ('styreenhet',),
'styreenheten': ('styreenhet',),
'styreenheta': ('styreenhet',),
'styreenheter': ('styreenhet',),
'styreenhetene': ('styreenhet',),
'styreevne': ('styreevne',),
'styreevnen': ('styreevne',),
'styreevna': ('styreevne',),
'styreevner': ('styreevne',),
'styreevnene': ('styreevne',),
'styreflertall': ('styreflertall',),
'styreflertallet': ('styreflertall',),
'styreflertall': ('styreflertall',),
'styreflertalla': ('styreflertall',),
'styreflertallene': ('styreflertall',),
'styreformannsverv': ('styreformannsverv',),
'styreformannsvervet': ('styreformannsverv',),
'styreformannsverv': ('styreformannsverv',),
'styreformannsverva': ('styreformannsverv',),
'styreformannsvervene': ('styreformannsverv',),
'styreforslag': ('styreforslag',),
'styreforslaget': ('styreforslag',),
'styreforslag': ('styreforslag',),
'styreforslaga': ('styreforslag',),
'styreforslagene': ('styreforslag',),
'styregaffel': ('styregaffel',),
'styregaffelen': ('styregaffel',),
'styregafler': ('styregaffel',),
'styregaflene': ('styregaffel',),
'styrehjul': ('styrehjul',),
'styrehjulet': ('styrehjul',),
'styrehjul': ('styrehjul',),
'styrehjula': ('styrehjul',),
'styrehjulene': ('styrehjul',),
'styrehonorar': ('styrehonorar',),
'styrehonoraret': ('styrehonorar',),
'styrehonorar': ('styrehonorar',),
'styrehonorarer': ('styrehonorar',),
'styrehonorar': ('styrehonorar',),
'styrehonorarer': ('styrehonorar',),
'styrehonorara': ('styrehonorar',),
'styrehonorarene': ('styrehonorar',),
'styreleder': ('styreleder',),
'styrelederen': ('styreleder',),
'styreledere': ('styreleder',),
'styrelederne': ('styreleder',),
'styreledning': ('styreledning',),
'styreledningen': ('styreledning',),
'styreledninga': ('styreledning',),
'styreledninger': ('styreledning',),
'styreledningene': ('styreledning',),
'styremaskin': ('styremaskin',),
'styremaskinen': ('styremaskin',),
'styremaskiner': ('styremaskin',),
'styremaskinene': ('styremaskin',),
'styremedlemskap': ('styremedlemskap',),
'styremedlemskapet': ('styremedlemskap',),
'styremedlemskap': ('styremedlemskap',),
'styremedlemskapa': ('styremedlemskap',),
'styremedlemskapene': ('styremedlemskap',),
'styremekanisme': ('styremekanisme',),
'styremekanismen': ('styremekanisme',),
'styremekanismer': ('styremekanisme',),
'styremekanismene': ('styremekanisme',),
'styremåte': ('styremåte',),
'styremåten': ('styremåte',),
'styremåter': ('styremåte',),
'styremåtene': ('styremåte',),
'styreorgan': ('styreorgan',),
'styreorganet': ('styreorgan',),
'styreorgan': ('styreorgan',),
'styreorganer': ('styreorgan',),
'styreorgan': ('styreorgan',),
'styreorganer': ('styreorgan',),
'styreorgana': ('styreorgan',),
'styreorganene': ('styreorgan',),
'styrepinne': ('styrepinne',),
'styrepinnen': ('styrepinne',),
'styrepinner': ('styrepinne',),
'styrepinnene': ('styrepinne',),
'styreplan': ('styreplan',),
'styreplanen': ('styreplan',),
'styreplaner': ('styreplan',),
'styreplanene': ('styreplan',),
'styreprogram': ('styreprogram',),
'styreprogrammet': ('styreprogram',),
'styreprogram': ('styreprogram',),
'styreprogrammer': ('styreprogram',),
'styreprogramma': ('styreprogram',),
'styreprogrammene': ('styreprogram',),
'styreprogramma': ('styreprogram',),
'styreprogrammene': ('styreprogram',),
'styreprotokoll': ('styreprotokoll',),
'styreprotokollen': ('styreprotokoll',),
'styreprotokoller': ('styreprotokoll',),
'styreprotokollene': ('styreprotokoll',),
'styrepult': ('styrepult',),
'styrepulten': ('styrepult',),
'styrepulter': ('styrepult',),
'styrepultene': ('styrepult',),
'styreredskap': ('styreredskap',),
'styreredskapen': ('styreredskap',),
'styreredskapet': ('styreredskap',),
'styreredskaper': ('styreredskap',),
'styreredskap': ('styreredskap',),
'styreredskaper': ('styreredskap',),
'styreredskap': ('styreredskap',),
'styreredskaper': ('styreredskap',),
'styreredskapene': ('styreredskap',),
'styreredskapa': ('styreredskap',),
'styreredskapene': ('styreredskap',),
'styreregel': ('styreregel',),
'styreregelen': ('styreregel',),
'styreregler': ('styreregel',),
'styrereglene': ('styreregel',),
'styrerepresentant': ('styrerepresentant',),
'styrerepresentanten': ('styrerepresentant',),
'styrerepresentanter': ('styrerepresentant',),
'styrerepresentantene': ('styrerepresentant',),
'styrerepresentasjon': ('styrerepresentasjon',),
'styrerepresentasjonen': ('styrerepresentasjon',),
'styrerepresentasjoner': ('styrerepresentasjon',),
'styrerepresentasjonene': ('styrerepresentasjon',),
'styrerom': ('styrerom',),
'styrerommet': ('styrerom',),
'styrerom': ('styrerom',),
'styreromma': ('styrerom',),
'styrerommene': ('styrerom',),
'styresammenheng': ('styresammenheng',),
'styresammenhengen': ('styresammenheng',),
'styresammenhenger': ('styresammenheng',),
'styresammenhengene': ('styresammenheng',),
'styresammensetning': ('styresammensetning',),
'styresammensetningen': ('styresammensetning',),
'styresammensetninga': ('styresammensetning',),
'styresammensetninger': ('styresammensetning',),
'styresammensetningene': ('styresammensetning',),
'styresmann': ('styresmann',),
'styresmannen': ('styresmann',),
'styresmenn': ('styresmann',),
'styresmennene': ('styresmann',),
'styrespak': ('styrespak',),
'styrespaken': ('styrespak',),
'styrespaker': ('styrespak',),
'styrespakene': ('styrespak',),
'styrestag': ('styrestag',),
'styrestaget': ('styrestag',),
'styrestag': ('styrestag',),
'styrestaga': ('styrestag',),
'styrestagene': ('styrestag',),
'styresystem': ('styresystem',),
'styresystemet': ('styresystem',),
'styresystem': ('styresystem',),
'styresystemer': ('styresystem',),
'styresystem': ('styresystem',),
'styresystemer': ('styresystem',),
'styresystema': ('styresystem',),
'styresystemene': ('styresystem',),
'styretelegraf': ('styretelegraf',),
'styretelegrafen': ('styretelegraf',),
'styretelegrafer': ('styretelegraf',),
'styretelegrafene': ('styretelegraf',),
'styrevalg': ('styrevalg',),
'styrevalget': ('styrevalg',),
'styrevalg': ('styrevalg',),
'styrevalga': ('styrevalg',),
'styrevalgene': ('styrevalg',),
'styrevedtak': ('styrevedtak',),
'styrevedtaket': ('styrevedtak',),
'styrevedtak': ('styrevedtak',),
'styrevedtaka': ('styrevedtak',),
'styrevedtakene': ('styrevedtak',),
'styreverv': ('styreverv',),
'styrevervet': ('styreverv',),
'styreverv': ('styreverv',),
'styreverva': ('styreverv',),
'styrevervene': ('styreverv',),
'styrhus': ('styrhus',),
'styrhuset': ('styrhus',),
'styrhus': ('styrhus',),
'styrhusa': ('styrhus',),
'styrhusene': ('styrhus',),
'styringsapparat': ('styringsapparat',),
'styringsapparatet': ('styringsapparat',),
'styringsapparat': ('styringsapparat',),
'styringsapparater': ('styringsapparat',),
'styringsapparat': ('styringsapparat',),
'styringsapparater': ('styringsapparat',),
'styringsapparata': ('styringsapparat',),
'styringsapparatene': ('styringsapparat',),
'styringsevne': ('styringsevne',),
'styringsevnen': ('styringsevne',),
'styringsevna': ('styringsevne',),
'styringsevner': ('styringsevne',),
'styringsevnene': ('styringsevne',),
'styringsform': ('styringsform',),
'styringsformen': ('styringsform',),
'styringsforma': ('styringsform',),
'styringsformer': ('styringsform',),
'styringsformene': ('styringsform',),
'styringsgruppe': ('styringsgruppe',),
'styringsgruppen': ('styringsgruppe',),
'styringsgruppa': ('styringsgruppe',),
'styringsgrupper': ('styringsgruppe',),
'styringsgruppene': ('styringsgruppe',),
'styringsinstrument': ('styringsinstrument',),
'styringsinstrumentet': ('styringsinstrument',),
'styringsinstrument': ('styringsinstrument',),
'styringsinstrumenter': ('styringsinstrument',),
'styringsinstrument': ('styringsinstrument',),
'styringsinstrumenter': ('styringsinstrument',),
'styringsinstrumenta': ('styringsinstrument',),
'styringsinstrumentene': ('styringsinstrument',),
'styringsiver': ('styringsiver',),
'styringsiveren': ('styringsiver',),
'styringsiverer': ('styringsiver',),
'styringsivere': ('styringsiver',),
'styringsiverene': ('styringsiver',),
'styringsiverne': ('styringsiver',),
'styringsmekanisme': ('styringsmekanisme',),
'styringsmekanismen': ('styringsmekanisme',),
'styringsmekanismer': ('styringsmekanisme',),
'styringsmekanismene': ('styringsmekanisme',),
'styringsmetode': ('styringsmetode',),
'styringsmetoden': ('styringsmetode',),
'styringsmetoder': ('styringsmetode',),
'styringsmetodene': ('styringsmetode',),
'styringsmiddel': ('styringsmiddel',),
'styringsmiddelet': ('styringsmiddel',),
'styringsmidlet': ('styringsmiddel',),
'styringsmiddel': ('styringsmiddel',),
'styringsmidler': ('styringsmiddel',),
'styringsmidla': ('styringsmiddel',),
'styringsmidlene': ('styringsmiddel',),
'styringsmidla': ('styringsmiddel',),
'styringsmidlene': ('styringsmiddel',),
'styringsmodell': ('styringsmodell',),
'styringsmodellen': ('styringsmodell',),
'styringsmodeller': ('styringsmodell',),
'styringsmodellene': ('styringsmodell',),
'styringsprinsipp': ('styringsprinsipp',),
'styringsprinsippet': ('styringsprinsipp',),
'styringsprinsipp': ('styringsprinsipp',),
'styringsprinsipper': ('styringsprinsipp',),
'styringsprinsipp': ('styringsprinsipp',),
'styringsprinsipper': ('styringsprinsipp',),
'styringsprinsippa': ('styringsprinsipp',),
'styringsprinsippene': ('styringsprinsipp',),
'styringsstrid': ('styringsstrid',),
'styringsstriden': ('styringsstrid',),
'styringsstrider': ('styringsstrid',),
'styringsstridene': ('styringsstrid',),
'styringsstruktur': ('styringsstruktur',),
'styringsstrukturen': ('styringsstruktur',),
'styringsstrukturer': ('styringsstruktur',),
'styringsstrukturene': ('styringsstruktur',),
'styringssvikt': ('styringssvikt',),
'styringssvikten': ('styringssvikt',),
'styringssvikter': ('styringssvikt',),
'styringssviktene': ('styringssvikt',),
'styringssystem': ('styringssystem',),
'styringssystemet': ('styringssystem',),
'styringssystem': ('styringssystem',),
'styringssystemer': ('styringssystem',),
'styringssystem': ('styringssystem',),
'styringssystemer': ('styringssystem',),
'styringssystema': ('styringssystem',),
'styringssystemene': ('styringssystem',),
'styringsverktøy': ('styringsverktøy',),
'styringsverktøyet': ('styringsverktøy',),
'styringsverktøy': ('styringsverktøy',),
'styringsverktøyer': ('styringsverktøy',),
'styringsverktøy': ('styringsverktøy',),
'styringsverktøyer': ('styringsverktøy',),
'styringsverktøya': ('styringsverktøy',),
'styringsverktøyene': ('styringsverktøy',),
'styrkeøvelse': ('styrkeøvelse',),
'styrkeøvelsen': ('styrkeøvelse',),
'styrkeøvelser': ('styrkeøvelse',),
'styrkeøvelsene': ('styrkeøvelse',),
'styrkeapparat': ('styrkeapparat',),
'styrkeapparatet': ('styrkeapparat',),
'styrkeapparat': ('styrkeapparat',),
'styrkeapparater': ('styrkeapparat',),
'styrkeapparat': ('styrkeapparat',),
'styrkeapparater': ('styrkeapparat',),
'styrkeapparata': ('styrkeapparat',),
'styrkeapparatene': ('styrkeapparat',),
'styrkebalanse': ('styrkebalanse',),
'styrkebalansen': ('styrkebalanse',),
'styrkebalanser': ('styrkebalanse',),
'styrkebalansene': ('styrkebalanse',),
'styrkebegrensning': ('styrkebegrensning',),
'styrkebegrensningen': ('styrkebegrensning',),
'styrkebegrensninga': ('styrkebegrensning',),
'styrkebegrensninger': ('styrkebegrensning',),
'styrkebegrensningene': ('styrkebegrensning',),
'styrkeberegning': ('styrkeberegning',),
'styrkeberegningen': ('styrkeberegning',),
'styrkeberegninga': ('styrkeberegning',),
'styrkeberegninger': ('styrkeberegning',),
'styrkeberegningene': ('styrkeberegning',),
'styrkedemonstrasjon': ('styrkedemonstrasjon',),
'styrkedemonstrasjonen': ('styrkedemonstrasjon',),
'styrkedemonstrasjoner': ('styrkedemonstrasjon',),
'styrkedemonstrasjonene': ('styrkedemonstrasjon',),
'styrkeforskjell': ('styrkeforskjell',),
'styrkeforskjellen': ('styrkeforskjell',),
'styrkeforskjeller': ('styrkeforskjell',),
'styrkeforskjellene': ('styrkeforskjell',),
'styrkeforskyvning': ('styrkeforskyvning',),
'styrkeforskyvningen': ('styrkeforskyvning',),
'styrkeforskyvninga': ('styrkeforskyvning',),
'styrkeforskyvninger': ('styrkeforskyvning',),
'styrkeforskyvningene': ('styrkeforskyvning',),
'styrkegrad': ('styrkegrad',),
'styrkegraden': ('styrkegrad',),
'styrkegrader': ('styrkegrad',),
'styrkegradene': ('styrkegrad',),
'styrkeløfter': ('styrkeløfter',),
'styrkeløfteren': ('styrkeløfter',),
'styrkeløftere': ('styrkeløfter',),
'styrkeløfterne': ('styrkeløfter',),
'styrkemobilisering': ('styrkemobilisering',),
'styrkemobiliseringen': ('styrkemobilisering',),
'styrkemobiliseringa': ('styrkemobilisering',),
'styrkemobiliseringer': ('styrkemobilisering',),
'styrkemobiliseringene': ('styrkemobilisering',),
'styrkenivå': ('styrkenivå',),
'styrkenivået': ('styrkenivå',),
'styrkenivå': ('styrkenivå',),
'styrkenivåer': ('styrkenivå',),
'styrkenivå': ('styrkenivå',),
'styrkenivåer': ('styrkenivå',),
'styrkenivåa': ('styrkenivå',),
'styrkenivåene': ('styrkenivå',),
'styrkeoppbygging': ('styrkeoppbygging',),
'styrkeoppbyggingen': ('styrkeoppbygging',),
'styrkeoppbygginga': ('styrkeoppbygging',),
'styrkeoppbygginger': ('styrkeoppbygging',),
'styrkeoppbyggingene': ('styrkeoppbygging',),
'styrkeoverføring': ('styrkeoverføring',),
'styrkeoverføringen': ('styrkeoverføring',),
'styrkeoverføringa': ('styrkeoverføring',),
'styrkeoverføringer': ('styrkeoverføring',),
'styrkeoverføringene': ('styrkeoverføring',),
'styrkereduksjon': ('styrkereduksjon',),
'styrkereduksjonen': ('styrkereduksjon',),
'styrkereduksjoner': ('styrkereduksjon',),
'styrkereduksjonene': ('styrkereduksjon',),
'styrkerom': ('styrkerom',),
'styrkerommet': ('styrkerom',),
'styrkerom': ('styrkerom',),
'styrkeromma': ('styrkerom',),
'styrkerommene': ('styrkerom',),
'styrketår': ('styrketår',),
'styrketåren': ('styrketår',),
'styrketårer': ('styrketår',),
'styrketårene': ('styrketår',),
'styrmannsforening': ('styrmannsforening',),
'styrmannsforeningen': ('styrmannsforening',),
'styrmannsforeninga': ('styrmannsforening',),
'styrmannsforeninger': ('styrmannsforening',),
'styrmannsforeningene': ('styrmannsforening',),
'styrmannssertifikat': ('styrmannssertifikat',),
'styrmannssertifikatet': ('styrmannssertifikat',),
'styrmannssertifikat': ('styrmannssertifikat',),
'styrmannssertifikater': ('styrmannssertifikat',),
'styrmannssertifikat': ('styrmannssertifikat',),
'styrmannssertifikater': ('styrmannssertifikat',),
'styrmannssertifikata': ('styrmannssertifikat',),
'styrmannssertifikatene': ('styrmannssertifikat',),
'styrmannsskole': ('styrmannsskole',),
'styrmannsskolen': ('styrmannsskole',),
'styrmannsskoler': ('styrmannsskole',),
'styrmannsskolene': ('styrmannsskole',),
'styrsnø': ('styrsnø',),
'styrsnøen': ('styrsnø',),
'styrsnøer': ('styrsnø',),
'styrsnøene': ('styrsnø',),
'styrtblødning': ('styrtblødning',),
'styrtblødningen': ('styrtblødning',),
'styrtblødninga': ('styrtblødning',),
'styrtblødninger': ('styrtblødning',),
'styrtblødningene': ('styrtblødning',),
'styrtbløing': ('styrtbløing',),
'styrtbløingen': ('styrtbløing',),
'styrtbløinga': ('styrtbløing',),
'styrtbløinger': ('styrtbløing',),
'styrtbløingene': ('styrtbløing',),
'styrteplass': ('styrteplass',),
'styrteplassen': ('styrteplass',),
'styrteplasser': ('styrteplass',),
'styrteplassene': ('styrteplass',),
'styrtflyging': ('styrtflyging',),
'styrtflygingen': ('styrtflyging',),
'styrtflyginga': ('styrtflyging',),
'styrtflyginger': ('styrtflyging',),
'styrtflygingene': ('styrtflyging',),
'styrting': ('styrting',),
'styrtingen': ('styrting',),
'styrtinga': ('styrting',),
'styrtinger': ('styrting',),
'styrtingene': ('styrting',),
'subaru': ('subaru',),
'subaruen': ('subaru',),
'subaruer': ('subaru',),
'subaruene': ('subaru',),
'Subaru': ('Subaru',),
'subbing': ('subbing',),
'subbingen': ('subbing',),
'subbinga': ('subbing',),
'subbinger': ('subbing',),
'subbingene': ('subbing',),
'subdominant': ('subdominant',),
'subdominanten': ('subdominant',),
'subdominanter': ('subdominant',),
'subdominantene': ('subdominant',),
'subjektskasus': ('subjektskasus',),
'subjektskasusen': ('subjektskasus',),
'subjektskasuser': ('subjektskasus',),
'subjektskasus': ('subjektskasus',),
'subjektskasusene': ('subjektskasus',),
'sublimering': ('sublimering',),
'sublimeringen': ('sublimering',),
'sublimeringa': ('sublimering',),
'sublimeringer': ('sublimering',),
'sublimeringene': ('sublimering',),
'subrutine': ('subrutine',),
'subrutinen': ('subrutine',),
'subrutiner': ('subrutine',),
'subrutinene': ('subrutine',),
'subsidiaritet': ('subsidiaritet',),
'subsidiariteten': ('subsidiaritet',),
'subsidiariteter': ('subsidiaritet',),
'subsidiaritetene': ('subsidiaritet',),
'subsidiebehov': ('subsidiebehov',),
'subsidiebehovet': ('subsidiebehov',),
'subsidiebehov': ('subsidiebehov',),
'subsidiebehova': ('subsidiebehov',),
'subsidiebehovene': ('subsidiebehov',),
'subsidiekutt': ('subsidiekutt',),
'subsidiekuttet': ('subsidiekutt',),
'subsidiekutt': ('subsidiekutt',),
'subsidiekutta': ('subsidiekutt',),
'subsidiekuttene': ('subsidiekutt',),
'subsidieordning': ('subsidieordning',),
'subsidieordningen': ('subsidieordning',),
'subsidieordninga': ('subsidieordning',),
'subsidieordninger': ('subsidieordning',),
'subsidieordningene': ('subsidieordning',),
'subsidiering': ('subsidiering',),
'subsidieringen': ('subsidiering',),
'subsidieringa': ('subsidiering',),
'subsidieringer': ('subsidiering',),
'subsidieringene': ('subsidiering',),
'subsidieringsgrad': ('subsidieringsgrad',),
'subsidieringsgraden': ('subsidieringsgrad',),
'subsidieringsgrader': ('subsidieringsgrad',),
'subsidieringsgradene': ('subsidieringsgrad',),
'subskribering': ('subskribering',),
'subskriberingen': ('subskribering',),
'subskriberinga': ('subskribering',),
'subskriberinger': ('subskribering',),
'subskriberingene': ('subskribering',),
'substantivering': ('substantivering',),
'substantiveringen': ('substantivering',),
'substantiveringa': ('substantivering',),
'substantiveringer': ('substantivering',),
'substantiveringene': ('substantivering',),
'substituering': ('substituering',),
'substitueringen': ('substituering',),
'substitueringa': ('substituering',),
'substitueringer': ('substituering',),
'substitueringene': ('substituering',),
'subtrahering': ('subtrahering',),
'subtraheringen': ('subtrahering',),
'subtraheringa': ('subtrahering',),
'subtraheringer': ('subtrahering',),
'subtraheringene': ('subtrahering',),
'subtraksjonsstykke': ('subtraksjonsstykke',),
'subtraksjonsstykket': ('subtraksjonsstykke',),
'subtraksjonsstykker': ('subtraksjonsstykke',),
'subtraksjonsstykka': ('subtraksjonsstykke',),
'subtraksjonsstykkene': ('subtraksjonsstykke',),
'subvensjonering': ('subvensjonering',),
'subvensjoneringen': ('subvensjonering',),
'subvensjoneringa': ('subvensjonering',),
'subvensjoneringer': ('subvensjonering',),
'subvensjoneringene': ('subvensjonering',),
'Sudan': ('Sudan',),
'Sudetene': ('Sudetene',),
'Suez': ('Suez',),
'Suezbukta': ('Suezbukta',),
'Suezkanalen': ('Suezkanalen',),
'suffle': ('suffle',),
'suffleen': ('suffle',),
'suffleer': ('suffle',),
'suffleene': ('suffle',),
'sufflering': ('sufflering',),
'suffleringen': ('sufflering',),
'suffleringa': ('sufflering',),
'suffleringer': ('sufflering',),
'suffleringene': ('sufflering',),
'sugeapparat': ('sugeapparat',),
'sugeapparatet': ('sugeapparat',),
'sugeapparat': ('sugeapparat',),
'sugeapparater': ('sugeapparat',),
'sugeapparat': ('sugeapparat',),
'sugeapparater': ('sugeapparat',),
'sugeapparata': ('sugeapparat',),
'sugeapparatene': ('sugeapparat',),
'sugeredskap': ('sugeredskap',),
'sugeredskapen': ('sugeredskap',),
'sugeredskapet': ('sugeredskap',),
'sugeredskaper': ('sugeredskap',),
'sugeredskap': ('sugeredskap',),
'sugeredskaper': ('sugeredskap',),
'sugeredskap': ('sugeredskap',),
'sugeredskaper': ('sugeredskap',),
'sugeredskapene': ('sugeredskap',),
'sugeredskapa': ('sugeredskap',),
'sugeredskapene': ('sugeredskap',),
'suggerering': ('suggerering',),
'suggereringen': ('suggerering',),
'suggereringa': ('suggerering',),
'suggereringer': ('suggerering',),
'suggereringene': ('suggerering',),
'suggestion': ('suggestion',),
'suggestionen': ('suggestion',),
'suggestioner': ('suggestion',),
'suggestionene': ('suggestion',),
'suggestivitet': ('suggestivitet',),
'suggestiviteten': ('suggestivitet',),
'suggestiviteter': ('suggestivitet',),
'suggestivitetene': ('suggestivitet',),
'suging': ('suging',),
'sugingen': ('suging',),
'suginga': ('suging',),
'suginger': ('suging',),
'sugingene': ('suging',),
'sugning': ('sugning',),
'sugningen': ('sugning',),
'sugninga': ('sugning',),
'sugninger': ('sugning',),
'sugningene': ('sugning',),
'suicid': ('suicid',),
'suicidet': ('suicid',),
'suicid': ('suicid',),
'suicider': ('suicid',),
'suicid': ('suicid',),
'suicider': ('suicid',),
'suicida': ('suicid',),
'suicidene': ('suicid',),
'sukkerinnhold': ('sukkerinnhold',),
'sukkerinnholdet': ('sukkerinnhold',),
'sukkerinnhold': ('sukkerinnhold',),
'sukkerinnholda': ('sukkerinnhold',),
'sukkerinnholdene': ('sukkerinnhold',),
'sukkerkonsentrasjon': ('sukkerkonsentrasjon',),
'sukkerkonsentrasjonen': ('sukkerkonsentrasjon',),
'sukkerkonsentrasjoner': ('sukkerkonsentrasjon',),
'sukkerkonsentrasjonene': ('sukkerkonsentrasjon',),
'sukkermengde': ('sukkermengde',),
'sukkermengden': ('sukkermengde',),
'sukkermengder': ('sukkermengde',),
'sukkermengdene': ('sukkermengde',),
'sukkerrørsbrennevin': ('sukkerrørsbrennevin',),
'sukkerrørsbrennevinet': ('sukkerrørsbrennevin',),
'sukkerrørsbrenneviner': ('sukkerrørsbrennevin',),
'sukkerrørsbrennevinene': ('sukkerrørsbrennevin',),
'sukkerskål': ('sukkerskål',),
'sukkerskålen': ('sukkerskål',),
'sukkerskåla': ('sukkerskål',),
'sukkerskåler': ('sukkerskål',),
'sukkerskålene': ('sukkerskål',),
'sukkervare': ('sukkervare',),
'sukkervaren': ('sukkervare',),
'sukkervara': ('sukkervare',),
'sukkervarer': ('sukkervare',),
'sukkervarene': ('sukkervare',),
'sukking': ('sukking',),
'sukkingen': ('sukking',),
'sukkinga': ('sukking',),
'sukkinger': ('sukking',),
'sukkingene': ('sukking',),
'sukling': ('sukling',),
'suklingen': ('sukling',),
'suklinga': ('sukling',),
'suklinger': ('sukling',),
'suklingene': ('sukling',),
'sukring': ('sukring',),
'sukringen': ('sukring',),
'sukringa': ('sukring',),
'sukringer': ('sukring',),
'sukringene': ('sukring',),
'suksessband': ('suksessband',),
'suksessbandet': ('suksessband',),
'suksessband': ('suksessband',),
'suksessbanda': ('suksessband',),
'suksessbandene': ('suksessband',),
'suksessbedrift': ('suksessbedrift',),
'suksessbedriften': ('suksessbedrift',),
'suksessbedrifter': ('suksessbedrift',),
'suksessbedriftene': ('suksessbedrift',),
'suksessbok': ('suksessbok',),
'suksessboken': ('suksessbok',),
'suksessboka': ('suksessbok',),
'suksessbøker': ('suksessbok',),
'suksessbøkene': ('suksessbok',),
'suksessforfatter': ('suksessforfatter',),
'suksessforfatteren': ('suksessforfatter',),
'suksessforfattere': ('suksessforfatter',),
'suksessforfatterne': ('suksessforfatter',),
'suksessforfatterinne': ('suksessforfatterinne',),
'suksessforfatterinnen': ('suksessforfatterinne',),
'suksessforfatterinna': ('suksessforfatterinne',),
'suksessforfatterinner': ('suksessforfatterinne',),
'suksessforfatterinnene': ('suksessforfatterinne',),
'suksessprodukt': ('suksessprodukt',),
'suksessproduktet': ('suksessprodukt',),
'suksessprodukt': ('suksessprodukt',),
'suksessprodukter': ('suksessprodukt',),
'suksessprodukt': ('suksessprodukt',),
'suksessprodukter': ('suksessprodukt',),
'suksessprodukta': ('suksessprodukt',),
'suksessproduktene': ('suksessprodukt',),
'suksessroman': ('suksessroman',),
'suksessromanen': ('suksessroman',),
'suksessromaner': ('suksessroman',),
'suksessromanene': ('suksessroman',),
'suksesstrener': ('suksesstrener',),
'suksesstreneren': ('suksesstrener',),
'suksesstrenere': ('suksesstrener',),
'suksesstrenerne': ('suksesstrener',),
'Sula': ('Sula',),
'Sulawesi': ('Sulawesi',),
'Suldal': ('Suldal',),
'sulfatering': ('sulfatering',),
'sulfateringen': ('sulfatering',),
'sulfateringa': ('sulfatering',),
'sulfateringer': ('sulfatering',),
'sulfateringene': ('sulfatering',),
'sulfidering': ('sulfidering',),
'sulfideringen': ('sulfidering',),
'sulfideringa': ('sulfidering',),
'sulfideringer': ('sulfidering',),
'sulfideringene': ('sulfidering',),
'suling': ('suling',),
'sulingen': ('suling',),
'sulinga': ('suling',),
'sulinger': ('suling',),
'sulingene': ('suling',),
'Sulitjelma': ('Sulitjelma',),
'sulling': ('sulling',),
'sullingen': ('sulling',),
'sullinga': ('sulling',),
'sullinger': ('sulling',),
'sullingene': ('sulling',),
'sulring': ('sulring',),
'sulringen': ('sulring',),
'sulringa': ('sulring',),
'sulringer': ('sulring',),
'sulringene': ('sulring',),
'sultedød': ('sultedød',),
'sultedøden': ('sultedød',),
'sultedøder': ('sultedød',),
'sultedødene': ('sultedød',),
'sultefôring': ('sultefôring',),
'sultefôringen': ('sultefôring',),
'sultefôringa': ('sultefôring',),
'sultefôringer': ('sultefôring',),
'sultefôringene': ('sultefôring',),
'sultestreiking': ('sultestreiking',),
'sultestreikingen': ('sultestreiking',),
'sultestreikinga': ('sultestreiking',),
'sultestreikinger': ('sultestreiking',),
'sultestreikingene': ('sultestreiking',),
'sultfølelse': ('sultfølelse',),
'sultfølelsen': ('sultfølelse',),
'sultfølelser': ('sultfølelse',),
'sultfølelsene': ('sultfølelse',),
'sultfornemmelse': ('sultfornemmelse',),
'sultfornemmelsen': ('sultfornemmelse',),
'sultfornemmelser': ('sultfornemmelse',),
'sultfornemmelsene': ('sultfornemmelse',),
'sulting': ('sulting',),
'sultingen': ('sulting',),
'sultinga': ('sulting',),
'sultinger': ('sulting',),
'sultingene': ('sulting',),
'sultkatastrofe': ('sultkatastrofe',),
'sultkatastrofen': ('sultkatastrofe',),
'sultkatastrofer': ('sultkatastrofe',),
'sultkatastrofene': ('sultkatastrofe',),
'sultoffer': ('sultoffer',),
'sultofferet': ('sultoffer',),
'sultoffer': ('sultoffer',),
'sultofre': ('sultoffer',),
'sultofra': ('sultoffer',),
'sultofrene': ('sultoffer',),
'sultofra': ('sultoffer',),
'sultofrene': ('sultoffer',),
'sultområde': ('sultområde',),
'sultområdet': ('sultområde',),
'sultområder': ('sultområde',),
'sultområda': ('sultområde',),
'sultområdene': ('sultområde',),
'sumak': ('sumak',),
'sumaken': ('sumak',),
'sumaker': ('sumak',),
'sumakene': ('sumak',),
'Sumatra': ('Sumatra',),
'summering': ('summering',),
'summeringen': ('summering',),
'summeringa': ('summering',),
'summeringer': ('summering',),
'summeringene': ('summering',),
'summing': ('summing',),
'summingen': ('summing',),
'summinga': ('summing',),
'summinger': ('summing',),
'summingene': ('summing',),
'sumobryter': ('sumobryter',),
'sumobryteren': ('sumobryter',),
'sumobrytere': ('sumobryter',),
'sumobryterne': ('sumobryter',),
'sumobryting': ('sumobryting',),
'sumobrytingen': ('sumobryting',),
'sumobrytinga': ('sumobryting',),
'sumobrytinger': ('sumobryting',),
'sumobrytingene': ('sumobryting',),
'sumpmark': ('sumpmark',),
'sumpmarken': ('sumpmark',),
'sumpmarka': ('sumpmark',),
'sumpmarker': ('sumpmark',),
'sumpmarkene': ('sumpmark',),
'sumpområde': ('sumpområde',),
'sumpområdet': ('sumpområde',),
'sumpområder': ('sumpområde',),
'sumpområda': ('sumpområde',),
'sumpområdene': ('sumpområde',),
'Sund': ('Sund',),
'Sundaøyene': ('Sundaøyene',),
'Sunde': ('Sunde',),
'Sundt': ('Sundt',),
'Sunndal': ('Sunndal',),
'Sunndalsøra': ('Sunndalsøra',),
'Sunnfjord': ('Sunnfjord',),
'sunnhetsfantast': ('sunnhetsfantast',),
'sunnhetsfantasten': ('sunnhetsfantast',),
'sunnhetsfantaster': ('sunnhetsfantast',),
'sunnhetsfantastene': ('sunnhetsfantast',),
'sunnhetsforskrift': ('sunnhetsforskrift',),
'sunnhetsforskriften': ('sunnhetsforskrift',),
'sunnhetsforskrifta': ('sunnhetsforskrift',),
'sunnhetsforskrifter': ('sunnhetsforskrift',),
'sunnhetsforskriftene': ('sunnhetsforskrift',),
'sunnhetslov': ('sunnhetslov',),
'sunnhetsloven': ('sunnhetslov',),
'sunnhetslover': ('sunnhetslov',),
'sunnhetslovene': ('sunnhetslov',),
'Sunnhordland': ('Sunnhordland',),
'sunnhordlending': ('sunnhordlending',),
'sunnhordlendingen': ('sunnhordlending',),
'sunnhordlendinger': ('sunnhordlending',),
'sunnhordlendingene': ('sunnhordlending',),
'Sunnmøre': ('Sunnmøre',),
'sunnmørsdialekt': ('sunnmørsdialekt',),
'sunnmørsdialekten': ('sunnmørsdialekt',),
'sunnmørsdialekter': ('sunnmørsdialekt',),
'sunnmørsdialektene': ('sunnmørsdialekt',),
'Suomi': ('Suomi',),
'super-G': ('super-G',),
'super-G-renn': ('super-G-renn',),
'super-G-rennet': ('super-G-renn',),
'super-G-renn': ('super-G-renn',),
'super-G-renna': ('super-G-renn',),
'super-G-rennene': ('super-G-renn',),
'superback': ('superback',),
'superbacken': ('superback',),
'superbacker': ('superback',),
'superbackene': ('superback',),
'superband': ('superband',),
'superbandet': ('superband',),
'superband': ('superband',),
'superbanda': ('superband',),
'superbandene': ('superband',),
'superdatamaskin': ('superdatamaskin',),
'superdatamaskinen': ('superdatamaskin',),
'superdatamaskiner': ('superdatamaskin',),
'superdatamaskinene': ('superdatamaskin',),
'superdiplomat': ('superdiplomat',),
'superdiplomaten': ('superdiplomat',),
'superdiplomater': ('superdiplomat',),
'superdiplomatene': ('superdiplomat',),
'superduo': ('superduo',),
'superduoen': ('superduo',),
'superduoer': ('superduo',),
'superduoene': ('superduo',),
'superegoist': ('superegoist',),
'superegoisten': ('superegoist',),
'superegoister': ('superegoist',),
'superegoistene': ('superegoist',),
'superfjols': ('superfjols',),
'superfjolset': ('superfjols',),
'superfjols': ('superfjols',),
'superfjolsa': ('superfjols',),
'superfjolsene': ('superfjols',),
'superhelt': ('superhelt',),
'superhelten': ('superhelt',),
'superhelter': ('superhelt',),
'superheltene': ('superhelt',),
'supering': ('supering',),
'superingen': ('supering',),
'superinga': ('supering',),
'superinger': ('supering',),
'superingene': ('supering',),
'Superior': ('Superior',),
'superkjendis': ('superkjendis',),
'superkjendisen': ('superkjendis',),
'superkjendiser': ('superkjendis',),
'superkjendisene': ('superkjendis',),
'superkvinne': ('superkvinne',),
'superkvinnen': ('superkvinne',),
'superkvinna': ('superkvinne',),
'superkvinner': ('superkvinne',),
'superkvinnene': ('superkvinne',),
'superlørdag': ('superlørdag',),
'superlørdagen': ('superlørdag',),
'superlørdager': ('superlørdag',),
'superlørdagene': ('superlørdag',),
'supermaktsmøte': ('supermaktsmøte',),
'supermaktsmøtet': ('supermaktsmøte',),
'supermaktsmøter': ('supermaktsmøte',),
'supermaktsmøta': ('supermaktsmøte',),
'supermaktsmøtene': ('supermaktsmøte',),
'supermamma': ('supermamma',),
'supermammaen': ('supermamma',),
'supermammaer': ('supermamma',),
'supermammaene': ('supermamma',),
'supermenneske': ('supermenneske',),
'supermennesket': ('supermenneske',),
'supermennesker': ('supermenneske',),
'supermenneska': ('supermenneske',),
'supermenneskene': ('supermenneske',),
'superoptimist': ('superoptimist',),
'superoptimisten': ('superoptimist',),
'superoptimister': ('superoptimist',),
'superoptimistene': ('superoptimist',),
'superpatriot': ('superpatriot',),
'superpatrioten': ('superpatriot',),
'superpatrioter': ('superpatriot',),
'superpatriotene': ('superpatriot',),
'superreserve': ('superreserve',),
'superreserven': ('superreserve',),
'superreserver': ('superreserve',),
'superreservene': ('superreserve',),
'superstjerne': ('superstjerne',),
'superstjernen': ('superstjerne',),
'superstjerna': ('superstjerne',),
'superstjerner': ('superstjerne',),
'superstjernene': ('superstjerne',),
'supertalent': ('supertalent',),
'supertalentet': ('supertalent',),
'supertalent': ('supertalent',),
'supertalenter': ('supertalent',),
'supertalent': ('supertalent',),
'supertalenter': ('supertalent',),
'supertalenta': ('supertalent',),
'supertalentene': ('supertalent',),
'supertrener': ('supertrener',),
'supertreneren': ('supertrener',),
'supertrenere': ('supertrener',),
'supertrenerne': ('supertrener',),
'superundertøy': ('superundertøy',),
'superundertøyet': ('superundertøy',),
'superundertøyer': ('superundertøy',),
'superundertøya': ('superundertøy',),
'superundertøyene': ('superundertøy',),
'suping': ('suping',),
'supingen': ('suping',),
'supinga': ('suping',),
'supinger': ('suping',),
'supingene': ('suping',),
'suppeboks': ('suppeboks',),
'suppeboksen': ('suppeboks',),
'suppebokser': ('suppeboks',),
'suppeboksene': ('suppeboks',),
'suppegryte': ('suppegryte',),
'suppegryten': ('suppegryte',),
'suppegryta': ('suppegryte',),
'suppegryter': ('suppegryte',),
'suppegrytene': ('suppegryte',),
'suppehue': ('suppehue',),
'suppehuet': ('suppehue',),
'suppehuer': ('suppehue',),
'suppehua': ('suppehue',),
'suppehuene': ('suppehue',),
'suppekjøkken': ('suppekjøkken',),
'suppekjøkkenet': ('suppekjøkken',),
'suppekjøkken': ('suppekjøkken',),
'suppekjøkkener': ('suppekjøkken',),
'suppekjøkken': ('suppekjøkken',),
'suppekjøkkener': ('suppekjøkken',),
'suppekjøkkena': ('suppekjøkken',),
'suppekjøkkenene': ('suppekjøkken',),
'suppestasjon': ('suppestasjon',),
'suppestasjonen': ('suppestasjon',),
'suppestasjoner': ('suppestasjon',),
'suppestasjonene': ('suppestasjon',),
'suppetallerken': ('suppetallerken',),
'suppetallerkenen': ('suppetallerken',),
'suppetallerkener': ('suppetallerken',),
'suppetallerkenene': ('suppetallerken',),
'suppeutdeling': ('suppeutdeling',),
'suppeutdelingen': ('suppeutdeling',),
'suppeutdelinga': ('suppeutdeling',),
'suppeutdelinger': ('suppeutdeling',),
'suppeutdelingene': ('suppeutdeling',),
'supplementsvalg': ('supplementsvalg',),
'supplementsvalget': ('supplementsvalg',),
'supplementsvalg': ('supplementsvalg',),
'supplementsvalga': ('supplementsvalg',),
'supplementsvalgene': ('supplementsvalg',),
'supplering': ('supplering',),
'suppleringen': ('supplering',),
'suppleringa': ('supplering',),
'suppleringer': ('supplering',),
'suppleringene': ('supplering',),
'support': ('support',),
'supporten': ('support',),
'supporter': ('support',),
'supportene': ('support',),
'supportergjeng': ('supportergjeng',),
'supportergjengen': ('supportergjeng',),
'supportergjenger': ('supportergjeng',),
'supportergjengene': ('supportergjeng',),
'supporterklubb': ('supporterklubb',),
'supporterklubben': ('supporterklubb',),
'supporterklubber': ('supporterklubb',),
'supporterklubbene': ('supporterklubb',),
'Surinam': ('Surinam',),
'surkling': ('surkling',),
'surklingen': ('surkling',),
'surklinga': ('surkling',),
'surklinger': ('surkling',),
'surklingene': ('surkling',),
'surmelktype': ('surmelktype',),
'surmelktypen': ('surmelktype',),
'surmelktyper': ('surmelktype',),
'surmelktypene': ('surmelktype',),
'surmjølktype': ('surmjølktype',),
'surmjølktypen': ('surmjølktype',),
'surmjølktyper': ('surmjølktype',),
'surmjølktypene': ('surmjølktype',),
'surmuling': ('surmuling',),
'surmulingen': ('surmuling',),
'surmulinga': ('surmuling',),
'surmulinger': ('surmuling',),
'surmulingene': ('surmuling',),
'Surna': ('Surna',),
'Surnadal': ('Surnadal',),
'surning': ('surning',),
'surningen': ('surning',),
'surninga': ('surning',),
'surninger': ('surning',),
'surningene': ('surning',),
'surpomp': ('surpomp',),
'surpompen': ('surpomp',),
'surpomper': ('surpomp',),
'surpompene': ('surpomp',),
'surrogatløsning': ('surrogatløsning',),
'surrogatløsningen': ('surrogatløsning',),
'surrogatløsninga': ('surrogatløsning',),
'surrogatløsninger': ('surrogatløsning',),
'surrogatløsningene': ('surrogatløsning',),
'surrogatløysing': ('surrogatløysing',),
'surrogatløysingen': ('surrogatløysing',),
'surrogatløysinga': ('surrogatløysing',),
'surrogatløysinger': ('surrogatløysing',),
'surrogatløysingene': ('surrogatløysing',),
'surrogatmor': ('surrogatmor',),
'surrogatmoren': ('surrogatmor',),
'surrogatmora': ('surrogatmor',),
'surrogatmødre': ('surrogatmor',),
'surrogatmødrer': ('surrogatmor',),
'surrogatmødre': ('surrogatmor',),
'surrogatmødrer': ('surrogatmor',),
'surrogatmødrene': ('surrogatmor',),
'surstoffmangel': ('surstoffmangel',),
'surstoffmangelen': ('surstoffmangel',),
'surstoffmangler': ('surstoffmangel',),
'surstoffmanglene': ('surstoffmangel',),
'surstofftilførsel': ('surstofftilførsel',),
'surstofftilførselen': ('surstofftilførsel',),
'surstofftilførsler': ('surstofftilførsel',),
'surstofftilførslene': ('surstofftilførsel',),
'susing': ('susing',),
'susingen': ('susing',),
'susinga': ('susing',),
'susinger': ('susing',),
'susingene': ('susing',),
'suspendering': ('suspendering',),
'suspenderingen': ('suspendering',),
'suspenderinga': ('suspendering',),
'suspenderinger': ('suspendering',),
'suspenderingene': ('suspendering',),
'Sussex': ('Sussex',),
'sussing': ('sussing',),
'sussingen': ('sussing',),
'sussinga': ('sussing',),
'sussinger': ('sussing',),
'sussingene': ('sussing',),
'sutrekopp': ('sutrekopp',),
'sutrekoppen': ('sutrekopp',),
'sutrekopper': ('sutrekopp',),
'sutrekoppene': ('sutrekopp',),
'sutring': ('sutring',),
'sutringen': ('sutring',),
'sutringa': ('sutring',),
'sutringer': ('sutring',),
'sutringene': ('sutring',),
'sutting': ('sutting',),
'suttingen': ('sutting',),
'suttinga': ('sutting',),
'suttinger': ('sutting',),
'suttingene': ('sutting',),
'suvenirbutikk': ('suvenirbutikk',),
'suvenirbutikken': ('suvenirbutikk',),
'suvenirbutikker': ('suvenirbutikk',),
'suvenirbutikkene': ('suvenirbutikk',),
'suvenirjakt': ('suvenirjakt',),
'suvenirjakten': ('suvenirjakt',),
'suvenirjakta': ('suvenirjakt',),
'suvenirjakter': ('suvenirjakt',),
'suvenirjaktene': ('suvenirjakt',),
'suvenirjeger': ('suvenirjeger',),
'suvenirjegeren': ('suvenirjeger',),
'suvenirjegere': ('suvenirjeger',),
'suvenirjegerne': ('suvenirjeger',),
'suvenirsalg': ('suvenirsalg',),
'suvenirsalget': ('suvenirsalg',),
'suvenirsalg': ('suvenirsalg',),
'suvenirsalga': ('suvenirsalg',),
'suvenirsalgene': ('suvenirsalg',),
'suvenirselger': ('suvenirselger',),
'suvenirselgeren': ('suvenirselger',),
'suvenirselgere': ('suvenirselger',),
'suvenirselgerne': ('suvenirselger',),
'suverenitetsavståelse': ('suverenitetsavståelse',),
'suverenitetsavståelsen': ('suverenitetsavståelse',),
'suverenitetsavståelser': ('suverenitetsavståelse',),
'suverenitetsavståelsene': ('suverenitetsavståelse',),
'suverenitetserklæring': ('suverenitetserklæring',),
'suverenitetserklæringen': ('suverenitetserklæring',),
'suverenitetserklæringa': ('suverenitetserklæring',),
'suverenitetserklæringer': ('suverenitetserklæring',),
'suverenitetserklæringene': ('suverenitetserklæring',),
'suzuki': ('suzuki',),
'suzukien': ('suzuki',),
'suzukier': ('suzuki',),
'suzukiene': ('suzuki',),
'Suzuki': ('Suzuki',),
'SV': ('SV',),
'SV-leder': ('SV-leder',),
'SV-lederen': ('SV-leder',),
'SV-ledere': ('SV-leder',),
'SV-lederne': ('SV-leder',),
'SV-representant': ('SV-representant',),
'SV-representanten': ('SV-representant',),
'SV-representanter': ('SV-representant',),
'SV-representantene': ('SV-representant',),
'svømmeanlegg': ('svømmeanlegg',),
'svømmeanlegget': ('svømmeanlegg',),
'svømmeanlegg': ('svømmeanlegg',),
'svømmeanlegga': ('svømmeanlegg',),
'svømmeanleggene': ('svømmeanlegg',),
'svømmeess': ('svømmeess',),
'svømmeesset': ('svømmeess',),
'svømmeess': ('svømmeess',),
'svømmeessa': ('svømmeess',),
'svømmeessene': ('svømmeess',),
'svømmeklubb': ('svømmeklubb',),
'svømmeklubben': ('svømmeklubb',),
'svømmeklubber': ('svømmeklubb',),
'svømmeklubbene': ('svømmeklubb',),
'svømmekurs': ('svømmekurs',),
'svømmekurset': ('svømmekurs',),
'svømmekurs': ('svømmekurs',),
'svømmekurser': ('svømmekurs',),
'svømmekurs': ('svømmekurs',),
'svømmekurser': ('svømmekurs',),
'svømmekursa': ('svømmekurs',),
'svømmekursene': ('svømmekurs',),
'svømmeopplæring': ('svømmeopplæring',),
'svømmeopplæringen': ('svømmeopplæring',),
'svømmeopplæringa': ('svømmeopplæring',),
'svømmeopplæringer': ('svømmeopplæring',),
'svømmeopplæringene': ('svømmeopplæring',),
'svømmesport': ('svømmesport',),
'svømmesporten': ('svømmesport',),
'svømmesporter': ('svømmesport',),
'svømmesportene': ('svømmesport',),
'svømmetalent': ('svømmetalent',),
'svømmetalentet': ('svømmetalent',),
'svømmetalent': ('svømmetalent',),
'svømmetalenter': ('svømmetalent',),
'svømmetalent': ('svømmetalent',),
'svømmetalenter': ('svømmetalent',),
'svømmetalenta': ('svømmetalent',),
'svømmetalentene': ('svømmetalent',),
'svømmetime': ('svømmetime',),
'svømmetimen': ('svømmetime',),
'svømmetimer': ('svømmetime',),
'svømmetimene': ('svømmetime',),
'svømmetrener': ('svømmetrener',),
'svømmetreneren': ('svømmetrener',),
'svømmetrenere': ('svømmetrener',),
'svømmetrenerne': ('svømmetrener',),
'svømmetrening': ('svømmetrening',),
'svømmetreningen': ('svømmetrening',),
'svømmetreninga': ('svømmetrening',),
'svømmetreninger': ('svømmetrening',),
'svømmetreningene': ('svømmetrening',),
'svømmetropp': ('svømmetropp',),
'svømmetroppen': ('svømmetropp',),
'svømmetropper': ('svømmetropp',),
'svømmetroppene': ('svømmetropp',),
'svømmetur': ('svømmetur',),
'svømmeturen': ('svømmetur',),
'svømmeturer': ('svømmetur',),
'svømmeturene': ('svømmetur',),
'svømmeundervisning': ('svømmeundervisning',),
'svømmeundervisningen': ('svømmeundervisning',),
'svømmeundervisninga': ('svømmeundervisning',),
'svømmeundervisninger': ('svømmeundervisning',),
'svømmeundervisningene': ('svømmeundervisning',),
'svømmevest': ('svømmevest',),
'svømmevesten': ('svømmevest',),
'svømmevester': ('svømmevest',),
'svømmevestene': ('svømmevest',),
'svømming': ('svømming',),
'svømmingen': ('svømming',),
'svømminga': ('svømming',),
'svømminger': ('svømming',),
'svømmingene': ('svømming',),
'svømning': ('svømning',),
'svømningen': ('svømning',),
'svømninga': ('svømning',),
'svømninger': ('svømning',),
'svømningene': ('svømning',),
'svøping': ('svøping',),
'svøpingen': ('svøping',),
'svøpinga': ('svøping',),
'svøpinger': ('svøping',),
'svøpingene': ('svøping',),
'svabring': ('svabring',),
'svabringen': ('svabring',),
'svabringa': ('svabring',),
'svabringer': ('svabring',),
'svabringene': ('svabring',),
'svaiing': ('svaiing',),
'svaiingen': ('svaiing',),
'svaiinga': ('svaiing',),
'svaiinger': ('svaiing',),
'svaiingene': ('svaiing',),
'svaing': ('svaing',),
'svaingen': ('svaing',),
'svainga': ('svaing',),
'svainger': ('svaing',),
'svaingene': ('svaing',),
'svakøl': ('svakøl',),
'svakølet': ('svakøl',),
'svakøl': ('svakøl',),
'svakøla': ('svakøl',),
'svakølene': ('svakøl',),
'svakelighet': ('svakelighet',),
'svakeligheten': ('svakelighet',),
'svakeligheta': ('svakelighet',),
'svakeligheter': ('svakelighet',),
'svakelighetene': ('svakelighet',),
'svakhetstegn': ('svakhetstegn',),
'svakhetstegnet': ('svakhetstegn',),
'svakhetstegn': ('svakhetstegn',),
'svakhetstegna': ('svakhetstegn',),
'svakhetstegnene': ('svakhetstegn',),
'svakstrømslinje': ('svakstrømslinje',),
'svakstrømslinjen': ('svakstrømslinje',),
'svakstrømslinja': ('svakstrømslinje',),
'svakstrømslinjer': ('svakstrømslinje',),
'svakstrømslinjene': ('svakstrømslinje',),
'svakvin': ('svakvin',),
'svakvinen': ('svakvin',),
'svakviner': ('svakvin',),
'svakvinene': ('svakvin',),
'Svalbard': ('Svalbard',),
'svalelse': ('svalelse',),
'svalelsen': ('svalelse',),
'svalelser': ('svalelse',),
'svalelsene': ('svalelse',),
'svalhet': ('svalhet',),
'svalheten': ('svalhet',),
'svalheta': ('svalhet',),
'svalheter': ('svalhet',),
'svalhetene': ('svalhet',),
'svaling': ('svaling',),
'svalingen': ('svaling',),
'svalinga': ('svaling',),
'svalinger': ('svaling',),
'svalingene': ('svaling',),
'svalning': ('svalning',),
'svalningen': ('svalning',),
'svalninga': ('svalning',),
'svalninger': ('svalning',),
'svalningene': ('svalning',),
'svamping': ('svamping',),
'svampingen': ('svamping',),
'svampinga': ('svamping',),
'svampinger': ('svamping',),
'svampingene': ('svamping',),
'svanedam': ('svanedam',),
'svanedammen': ('svanedam',),
'svanedammer': ('svanedam',),
'svanedammene': ('svanedam',),
'Svanesjøen': ('Svanesjøen',),
'svangerskapsavbrytelse': ('svangerskapsavbrytelse',),
'svangerskapsavbrytelsen': ('svangerskapsavbrytelse',),
'svangerskapsavbrytelser': ('svangerskapsavbrytelse',),
'svangerskapsavbrytelsene': ('svangerskapsavbrytelse',),
'svangerskapsforgiftning': ('svangerskapsforgiftning',),
'svangerskapsforgiftningen': ('svangerskapsforgiftning',),
'svangerskapsforgiftninga': ('svangerskapsforgiftning',),
'svangerskapsforgiftninger': ('svangerskapsforgiftning',),
'svangerskapsforgiftningene': ('svangerskapsforgiftning',),
'svangerskapskontroll': ('svangerskapskontroll',),
'svangerskapskontrollen': ('svangerskapskontroll',),
'svangerskapskontroller': ('svangerskapskontroll',),
'svangerskapskontrollene': ('svangerskapskontroll',),
'svangerskapskurs': ('svangerskapskurs',),
'svangerskapskurset': ('svangerskapskurs',),
'svangerskapskurs': ('svangerskapskurs',),
'svangerskapskurser': ('svangerskapskurs',),
'svangerskapskurs': ('svangerskapskurs',),
'svangerskapskurser': ('svangerskapskurs',),
'svangerskapskursa': ('svangerskapskurs',),
'svangerskapskursene': ('svangerskapskurs',),
'svangerskapsomsorg': ('svangerskapsomsorg',),
'svangerskapsomsorgen': ('svangerskapsomsorg',),
'svangerskapsomsorga': ('svangerskapsomsorg',),
'svangerskapsomsorger': ('svangerskapsomsorg',),
'svangerskapsomsorgene': ('svangerskapsomsorg',),
'svangerskapsuke': ('svangerskapsuke',),
'svangerskapsuken': ('svangerskapsuke',),
'svangerskapsuka': ('svangerskapsuke',),
'svangerskapsuker': ('svangerskapsuke',),
'svangerskapsukene': ('svangerskapsuke',),
'Svanhild': ('Svanhild',),
'svaning': ('svaning',),
'svaningen': ('svaning',),
'svaninga': ('svaning',),
'svaninger': ('svaning',),
'svaningene': ('svaning',),
'svansing': ('svansing',),
'svansingen': ('svansing',),
'svansinga': ('svansing',),
'svansinger': ('svansing',),
'svansingene': ('svansing',),
'svardato': ('svardato',),
'svardatoen': ('svardato',),
'svardatoer': ('svardato',),
'svardatoene': ('svardato',),
'svaring': ('svaring',),
'svaringen': ('svaring',),
'svaringa': ('svaring',),
'svaringer': ('svaring',),
'svaringene': ('svaring',),
'svarinnlegg': ('svarinnlegg',),
'svarinnlegget': ('svarinnlegg',),
'svarinnlegg': ('svarinnlegg',),
'svarinnlegga': ('svarinnlegg',),
'svarinnleggene': ('svarinnlegg',),
'svarkonvolutt': ('svarkonvolutt',),
'svarkonvolutten': ('svarkonvolutt',),
'svarkonvolutter': ('svarkonvolutt',),
'svarkonvoluttene': ('svarkonvolutt',),
'svarkort': ('svarkort',),
'svarkortet': ('svarkort',),
'svarkort': ('svarkort',),
'svarkorta': ('svarkort',),
'svarkortene': ('svarkort',),
'svarkupong': ('svarkupong',),
'svarkupongen': ('svarkupong',),
'svarkuponger': ('svarkupong',),
'svarkupongene': ('svarkupong',),
'svarprosent': ('svarprosent',),
'svarprosenten': ('svarprosent',),
'svarprosenter': ('svarprosent',),
'svarprosent': ('svarprosent',),
'svarprosentene': ('svarprosent',),
'svarskjema': ('svarskjema',),
'svarskjemaet': ('svarskjema',),
'svarskjema': ('svarskjema',),
'svarskjemaer': ('svarskjema',),
'svarskjemaene': ('svarskjema',),
'svarslipp': ('svarslipp',),
'svarslippen': ('svarslipp',),
'svarslipper': ('svarslipp',),
'svarslippene': ('svarslipp',),
'Svarstad': ('Svarstad',),
'svart-hvitt-TV': ('svart-hvitt-TV',),
'svart-hvitt-TV-en': ('svart-hvitt-TV',),
'svart-hvitt-TV-er': ('svart-hvitt-TV',),
'svart-hvitt-TV-ene': ('svart-hvitt-TV',),
'svart-hvitt-tv': ('svart-hvitt-tv',),
'svart-hvitt-tv-en': ('svart-hvitt-tv',),
'svart-hvitt-tv-er': ('svart-hvitt-tv',),
'svart-hvitt-tv-ene': ('svart-hvitt-tv',),
'svart-kvitt-tv': ('svart-kvitt-tv',),
'svart-kvitt-tv-en': ('svart-kvitt-tv',),
'svart-kvitt-tv-er': ('svart-kvitt-tv',),
'svart-kvitt-tv-ene': ('svart-kvitt-tv',),
'svart-kvitt-TV': ('svart-kvitt-TV',),
'svart-kvitt-TV-en': ('svart-kvitt-TV',),
'svart-kvitt-TV-er': ('svart-kvitt-TV',),
'svart-kvitt-TV-ene': ('svart-kvitt-TV',),
'svartbjørn': ('svartbjørn',),
'svartbjørnen': ('svartbjørn',),
'svartbjørner': ('svartbjørn',),
'svartbjørnene': ('svartbjørn',),
'svartbrenning': ('svartbrenning',),
'svartbrenningen': ('svartbrenning',),
'svartbrenninga': ('svartbrenning',),
'svartbrenninger': ('svartbrenning',),
'svartbrenningene': ('svartbrenning',),
'svartebørshai': ('svartebørshai',),
'svartebørshaien': ('svartebørshai',),
'svartebørshaier': ('svartebørshai',),
'svartebørshaiene': ('svartebørshai',),
'svartebørshandel': ('svartebørshandel',),
'svartebørshandelen': ('svartebørshandel',),
'svartebørshandler': ('svartebørshandel',),
'svartebørshandlene': ('svartebørshandel',),
'svartebørsmarked': ('svartebørsmarked',),
'svartebørsmarkedet': ('svartebørsmarked',),
'svartebørsmarked': ('svartebørsmarked',),
'svartebørsmarkeder': ('svartebørsmarked',),
'svartebørsmarked': ('svartebørsmarked',),
'svartebørsmarkeder': ('svartebørsmarked',),
'svartebørsmarkeda': ('svartebørsmarked',),
'svartebørsmarkedene': ('svartebørsmarked',),
'svartebørspris': ('svartebørspris',),
'svartebørsprisen': ('svartebørspris',),
'svartebørspriser': ('svartebørspris',),
'svartebørsprisene': ('svartebørspris',),
'Svartehavet': ('Svartehavet',),
'svartehavsby': ('svartehavsby',),
'svartehavsbyen': ('svartehavsby',),
'svartehavsbyer': ('svartehavsby',),
'svartehavsbyene': ('svartehavsby',),
'svartehavskyst': ('svartehavskyst',),
'svartehavskysten': ('svartehavskyst',),
'svartehavskyster': ('svartehavskyst',),
'svartehavskystene': ('svartehavskyst',),
'Svartehavskysten': ('Svartehavskysten',),
'svartelisting': ('svartelisting',),
'svartelistingen': ('svartelisting',),
'svartelistinga': ('svartelisting',),
'svartelistinger': ('svartelisting',),
'svartelistingene': ('svartelisting',),
'svartfarge': ('svartfarge',),
'svartfargen': ('svartfarge',),
'svartfarger': ('svartfarge',),
'svartfargene': ('svartfarge',),
'svartfarging': ('svartfarging',),
'svartfargingen': ('svartfarging',),
'svartfarginga': ('svartfarging',),
'svartfarginger': ('svartfarging',),
'svartfargingene': ('svartfarging',),
'svarthet': ('svarthet',),
'svartheten': ('svarthet',),
'svartheta': ('svarthet',),
'svartheter': ('svarthet',),
'svarthetene': ('svarthet',),
'Svartisen': ('Svartisen',),
'svartlakkering': ('svartlakkering',),
'svartlakkeringen': ('svartlakkering',),
'svartlakkeringa': ('svartlakkering',),
'svartlakkeringer': ('svartlakkering',),
'svartlakkeringene': ('svartlakkering',),
'svartmaling': ('svartmaling',),
'svartmalingen': ('svartmaling',),
'svartmalinga': ('svartmaling',),
'svartmalinger': ('svartmaling',),
'svartmalingene': ('svartmaling',),
'svartmeis': ('svartmeis',),
'svartmeisen': ('svartmeis',),
'svartmeisa': ('svartmeis',),
'svartmeiser': ('svartmeis',),
'svartmeisene': ('svartmeis',),
'svartning': ('svartning',),
'svartningen': ('svartning',),
'svartninga': ('svartning',),
'svartninger': ('svartning',),
'svartningene': ('svartning',),
'Svartskog': ('Svartskog',),
'svartsladding': ('svartsladding',),
'svartsladdingen': ('svartsladding',),
'svartsladdinga': ('svartsladding',),
'svartsladdinger': ('svartsladding',),
'svartsladdingene': ('svartsladding',),
'svarving': ('svarving',),
'svarvingen': ('svarving',),
'svarvinga': ('svarving',),
'svarvinger': ('svarving',),
'svarvingene': ('svarving',),
'svassing': ('svassing',),
'svassingen': ('svassing',),
'svassinga': ('svassing',),
'svassinger': ('svassing',),
'svassingene': ('svassing',),
'Sveagruva': ('Sveagruva',),
'Sveen': ('Sveen',),
'Svein': ('Svein',),
'sveinkall': ('sveinkall',),
'sveinkallen': ('sveinkall',),
'sveinkaller': ('sveinkall',),
'sveinkallene': ('sveinkall',),
'Sveinsen': ('Sveinsen',),
'Sveinson': ('Sveinson',),
'Sveinssen': ('Sveinssen',),
'Sveinsson': ('Sveinsson',),
'Sveio': ('Sveio',),
'sveiping': ('sveiping',),
'sveipingen': ('sveiping',),
'sveipinga': ('sveiping',),
'sveipinger': ('sveiping',),
'sveipingene': ('sveiping',),
'sveisearbeid': ('sveisearbeid',),
'sveisearbeidet': ('sveisearbeid',),
'sveisearbeid': ('sveisearbeid',),
'sveisearbeider': ('sveisearbeid',),
'sveisearbeid': ('sveisearbeid',),
'sveisearbeider': ('sveisearbeid',),
'sveisearbeida': ('sveisearbeid',),
'sveisearbeidene': ('sveisearbeid',),
'sveisearbeider': ('sveisearbeider',),
'sveisearbeideren': ('sveisearbeider',),
'sveisearbeidere': ('sveisearbeider',),
'sveisearbeiderne': ('sveisearbeider',),
'sveisekurs': ('sveisekurs',),
'sveisekurset': ('sveisekurs',),
'sveisekurs': ('sveisekurs',),
'sveisekurser': ('sveisekurs',),
'sveisekurs': ('sveisekurs',),
'sveisekurser': ('sveisekurs',),
'sveisekursa': ('sveisekurs',),
'sveisekursene': ('sveisekurs',),
'sveisemaske': ('sveisemaske',),
'sveisemasken': ('sveisemaske',),
'sveisemaska': ('sveisemaske',),
'sveisemasker': ('sveisemaske',),
'sveisemaskene': ('sveisemaske',),
'sveiseskjøt': ('sveiseskjøt',),
'sveiseskjøten': ('sveiseskjøt',),
'sveiseskjøter': ('sveiseskjøt',),
'sveiseskjøtene': ('sveiseskjøt',),
'sveiseutstyr': ('sveiseutstyr',),
'sveiseutstyret': ('sveiseutstyr',),
'sveiseutstyr': ('sveiseutstyr',),
'sveiseutstyra': ('sveiseutstyr',),
'sveiseutstyrene': ('sveiseutstyr',),
'sveising': ('sveising',),
'sveisingen': ('sveising',),
'sveisinga': ('sveising',),
'sveisinger': ('sveising',),
'sveisingene': ('sveising',),
'Sveits': ('Sveits',),
'Sveits-proff': ('Sveits-proff',),
'Sveits-proffen': ('Sveits-proff',),
'Sveits-proffer': ('Sveits-proff',),
'Sveits-proffene': ('Sveits-proff',),
'sveitserinne': ('sveitserinne',),
'sveitserinnen': ('sveitserinne',),
'sveitserinna': ('sveitserinne',),
'sveitserinner': ('sveitserinne',),
'sveitserinnene': ('sveitserinne',),
'sveitservilla': ('sveitservilla',),
'sveitservillaen': ('sveitservilla',),
'sveitservillaer': ('sveitservilla',),
'sveitservillaene': ('sveitservilla',),
'sveivegrammofon': ('sveivegrammofon',),
'sveivegrammofonen': ('sveivegrammofon',),
'sveivegrammofoner': ('sveivegrammofon',),
'sveivegrammofonene': ('sveivegrammofon',),
'sveiving': ('sveiving',),
'sveivingen': ('sveiving',),
'sveivinga': ('sveiving',),
'sveivinger': ('sveiving',),
'sveivingene': ('sveiving',),
'svekking': ('svekking',),
'svekkingen': ('svekking',),
'svekkinga': ('svekking',),
'svekkinger': ('svekking',),
'svekkingene': ('svekking',),
'svelgefunksjon': ('svelgefunksjon',),
'svelgefunksjonen': ('svelgefunksjon',),
'svelgefunksjoner': ('svelgefunksjon',),
'svelgefunksjonene': ('svelgefunksjon',),
'svelgjing': ('svelgjing',),
'svelgjingen': ('svelgjing',),
'svelgjinga': ('svelgjing',),
'svelgjinger': ('svelgjing',),
'svelgjingene': ('svelgjing',),
'svelgning': ('svelgning',),
'svelgningen': ('svelgning',),
'svelgninga': ('svelgning',),
'svelgninger': ('svelgning',),
'svelgningene': ('svelgning',),
'svelling': ('svelling',),
'svellingen': ('svelling',),
'svellinga': ('svelling',),
'svellinger': ('svelling',),
'svellingene': ('svelling',),
'svelting': ('svelting',),
'sveltingen': ('svelting',),
'sveltinga': ('svelting',),
'sveltinger': ('svelting',),
'sveltingene': ('svelting',),
'Svelvik': ('Svelvik',),
'Sven': ('Sven',),
'Svend': ('Svend',),
'Svendsen': ('Svendsen',),
'Svendson': ('Svendson',),
'Svendssen': ('Svendssen',),
'Svendsson': ('Svendsson',),
'Svenn': ('Svenn',),
'Svennsen': ('Svennsen',),
'Svennson': ('Svennson',),
'Svennssen': ('Svennssen',),
'Svennsson': ('Svennsson',),
'Svensen': ('Svensen',),
'svenskamerikaner': ('svenskamerikaner',),
'svenskamerikaneren': ('svenskamerikaner',),
'svenskamerikanere': ('svenskamerikaner',),
'svenskamerikanerne': ('svenskamerikaner',),
'svenskeantenne': ('svenskeantenne',),
'svenskeantennen': ('svenskeantenne',),
'svenskeantenna': ('svenskeantenne',),
'svenskeantenner': ('svenskeantenne',),
'svenskeantennene': ('svenskeantenne',),
'svenskegrense': ('svenskegrense',),
'svenskegrensen': ('svenskegrense',),
'svenskegrensa': ('svenskegrense',),
'svenskegrenser': ('svenskegrense',),
'svenskegrensene': ('svenskegrense',),
'svenskehandel': ('svenskehandel',),
'svenskehandelen': ('svenskehandel',),
'svenskehandler': ('svenskehandel',),
'svenskehandlene': ('svenskehandel',),
'svenskeimport': ('svenskeimport',),
'svenskeimporten': ('svenskeimport',),
'svenskeimporter': ('svenskeimport',),
'svenskeimportene': ('svenskeimport',),
'svenskekamp': ('svenskekamp',),
'svenskekampen': ('svenskekamp',),
'svenskekamper': ('svenskekamp',),
'svenskekampene': ('svenskekamp',),
'svenskekonge': ('svenskekonge',),
'svenskekongen': ('svenskekonge',),
'svenskekonger': ('svenskekonge',),
'svenskekongene': ('svenskekonge',),
'svenskeovn': ('svenskeovn',),
'svenskeovnen': ('svenskeovn',),
'svenskeovner': ('svenskeovn',),
'svenskeovnene': ('svenskeovn',),
'svenskevits': ('svenskevits',),
'svenskevitsen': ('svenskevits',),
'svenskevitser': ('svenskevits',),
'svenskevitsene': ('svenskevits',),
'Svenson': ('Svenson',),
'Svenssen': ('Svenssen',),
'Svensson': ('Svensson',),
'SVer': ('SVer',),
'SVeren': ('SVer',),
'SVere': ('SVer',),
'SVerne': ('SVer',),
'sverging': ('sverging',),
'svergingen': ('sverging',),
'sverginga': ('sverging',),
'sverginger': ('sverging',),
'svergingene': ('sverging',),
'Sverige': ('Sverige',),
'Sverige-kamp': ('Sverige-kamp',),
'Sverige-kampen': ('Sverige-kamp',),
'Sverige-kamper': ('Sverige-kamp',),
'Sverige-kampene': ('Sverige-kamp',),
'sverjing': ('sverjing',),
'sverjingen': ('sverjing',),
'sverjinga': ('sverjing',),
'sverjinger': ('sverjing',),
'sverjingene': ('sverjing',),
'sverming': ('sverming',),
'svermingen': ('sverming',),
'sverminga': ('sverming',),
'sverminger': ('sverming',),
'svermingene': ('sverming',),
'Sverre': ('Sverre',),
'sverting': ('sverting',),
'svertingen': ('sverting',),
'svertinga': ('sverting',),
'svertinger': ('sverting',),
'svertingene': ('sverting',),
'svetteband': ('svetteband',),
'svettebandet': ('svetteband',),
'svetteband': ('svetteband',),
'svettebanda': ('svetteband',),
'svettebandene': ('svetteband',),
'svettebånd': ('svettebånd',),
'svettebåndet': ('svettebånd',),
'svettebånd': ('svettebånd',),
'svettebånda': ('svettebånd',),
'svettebåndene': ('svettebånd',),
'svetteperle': ('svetteperle',),
'svetteperlen': ('svetteperle',),
'svetteperla': ('svetteperle',),
'svetteperler': ('svetteperle',),
'svetteperlene': ('svetteperle',),
'svettetokt': ('svettetokt',),
'svettetoktet': ('svettetokt',),
'svettetokt': ('svettetokt',),
'svettetokter': ('svettetokt',),
'svettetokt': ('svettetokt',),
'svettetokter': ('svettetokt',),
'svettetokta': ('svettetokt',),
'svettetoktene': ('svettetokt',),
'svetting': ('svetting',),
'svettingen': ('svetting',),
'svettinga': ('svetting',),
'svettinger': ('svetting',),
'svettingene': ('svetting',),
'Sveum': ('Sveum',),
'svever': ('svever',),
'sveveren': ('svever',),
'svevere': ('svever',),
'sveverne': ('svever',),
'sveving': ('sveving',),
'svevingen': ('sveving',),
'svevinga': ('sveving',),
'svevinger': ('sveving',),
'svevingene': ('sveving',),
'svevning': ('svevning',),
'svevningen': ('svevning',),
'svevninga': ('svevning',),
'svevninger': ('svevning',),
'svevningene': ('svevning',),
'sviebrenning': ('sviebrenning',),
'sviebrenningen': ('sviebrenning',),
'sviebrenninga': ('sviebrenning',),
'sviebrenninger': ('sviebrenning',),
'sviebrenningene': ('sviebrenning',),
'svielukt': ('svielukt',),
'svielukten': ('svielukt',),
'svielukta': ('svielukt',),
'svielukter': ('svielukt',),
'svieluktene': ('svielukt',),
'svigerbarn': ('svigerbarn',),
'svigerbarnet': ('svigerbarn',),
'svigerbarn': ('svigerbarn',),
'svigerbarna': ('svigerbarn',),
'svigerfamilie': ('svigerfamilie',),
'svigerfamilien': ('svigerfamilie',),
'svigerfamilier': ('svigerfamilie',),
'svigerfamiliene': ('svigerfamilie',),
'svigerforelder': ('svigerforelder',),
'svigerforelderen': ('svigerforelder',),
'svigerforeldre': ('svigerforelder',),
'svigerforeldra': ('svigerforelder',),
'svigerforeldrene': ('svigerforelder',),
'svigersøsken': ('svigersøsken',),
'svigersøskenet': ('svigersøsken',),
'svigersøsken': ('svigersøsken',),
'svigersøskena': ('svigersøsken',),
'svigersøsknene': ('svigersøsken',),
'sviing': ('sviing',),
'sviingen': ('sviing',),
'sviinga': ('sviing',),
'sviinger': ('sviing',),
'sviingene': ('sviing',),
'svikaktighet': ('svikaktighet',),
'svikaktigheten': ('svikaktighet',),
'svikaktigheta': ('svikaktighet',),
'svikaktigheter': ('svikaktighet',),
'svikaktighetene': ('svikaktighet',),
'svikefullhet': ('svikefullhet',),
'svikefullheten': ('svikefullhet',),
'svikefullheta': ('svikefullhet',),
'svikefullheter': ('svikefullhet',),
'svikefullhetene': ('svikefullhet',),
'sviking': ('sviking',),
'svikingen': ('sviking',),
'svikinga': ('sviking',),
'svikinger': ('sviking',),
'svikingene': ('sviking',),
'svikting': ('svikting',),
'sviktingen': ('svikting',),
'sviktinga': ('svikting',),
'sviktinger': ('svikting',),
'sviktingene': ('svikting',),
'sviktning': ('sviktning',),
'sviktningen': ('sviktning',),
'sviktninga': ('sviktning',),
'sviktninger': ('sviktning',),
'sviktningene': ('sviktning',),
'svimeslåing': ('svimeslåing',),
'svimeslåingen': ('svimeslåing',),
'svimeslåinga': ('svimeslåing',),
'svimeslåinger': ('svimeslåing',),
'svimeslåingene': ('svimeslåing',),
'sviming': ('sviming',),
'svimingen': ('sviming',),
'sviminga': ('sviming',),
'sviminger': ('sviming',),
'svimingene': ('sviming',),
'svimmelhet': ('svimmelhet',),
'svimmelheten': ('svimmelhet',),
'svimmelheta': ('svimmelhet',),
'svimmelheter': ('svimmelhet',),
'svimmelhetene': ('svimmelhet',),
'svinaktighet': ('svinaktighet',),
'svinaktigheten': ('svinaktighet',),
'svinaktigheta': ('svinaktighet',),
'svinaktigheter': ('svinaktighet',),
'svinaktighetene': ('svinaktighet',),
'svindelavsløring': ('svindelavsløring',),
'svindelavsløringen': ('svindelavsløring',),
'svindelavsløringa': ('svindelavsløring',),
'svindelavsløringer': ('svindelavsløring',),
'svindelavsløringene': ('svindelavsløring',),
'svindelforsøk': ('svindelforsøk',),
'svindelforsøket': ('svindelforsøk',),
'svindelforsøk': ('svindelforsøk',),
'svindelforsøka': ('svindelforsøk',),
'svindelforsøkene': ('svindelforsøk',),
'svindelsak': ('svindelsak',),
'svindelsaken': ('svindelsak',),
'svindelsaka': ('svindelsak',),
'svindelsaker': ('svindelsak',),
'svindelsakene': ('svindelsak',),
'svindling': ('svindling',),
'svindlingen': ('svindling',),
'svindlinga': ('svindling',),
'svindlinger': ('svindling',),
'svindlingene': ('svindling',),
'svinealslag': ('svinealslag',),
'svinealslaget': ('svinealslag',),
'svinealslag': ('svinealslag',),
'svinealslaga': ('svinealslag',),
'svinealslagene': ('svinealslag',),
'svineavlslag': ('svineavlslag',),
'svineavlslaget': ('svineavlslag',),
'svineavlslag': ('svineavlslag',),
'svineavlslaga': ('svineavlslag',),
'svineavlslagene': ('svineavlslag',),
'svinebinding': ('svinebinding',),
'svinebindingen': ('svinebinding',),
'svinebindinga': ('svinebinding',),
'svinebindinger': ('svinebinding',),
'svinebindingene': ('svinebinding',),
'svinekam': ('svinekam',),
'svinekammen': ('svinekam',),
'svinekammer': ('svinekam',),
'svinekammene': ('svinekam',),
'svineknoke': ('svineknoke',),
'svineknoken': ('svineknoke',),
'svineknoker': ('svineknoke',),
'svineknokene': ('svineknoke',),
'svineprodusent': ('svineprodusent',),
'svineprodusenten': ('svineprodusent',),
'svineprodusenter': ('svineprodusent',),
'svineprodusentene': ('svineprodusent',),
'Svinesund': ('Svinesund',),
'svinging': ('svinging',),
'svingingen': ('svinging',),
'svinginga': ('svinging',),
'svinginger': ('svinging',),
'svingingene': ('svinging',),
'svingradius': ('svingradius',),
'svingradien': ('svingradius',),
'svingradiusen': ('svingradius',),
'svingradier': ('svingradius',),
'svingradiene': ('svingradius',),
'svingslag': ('svingslag',),
'svingslaget': ('svingslag',),
'svingslag': ('svingslag',),
'svingslaga': ('svingslag',),
'svingslagene': ('svingslag',),
'svingstol': ('svingstol',),
'svingstolen': ('svingstol',),
'svingstoler': ('svingstol',),
'svingstolene': ('svingstol',),
'svining': ('svining',),
'sviningen': ('svining',),
'svininga': ('svining',),
'svininger': ('svining',),
'sviningene': ('svining',),
'svinning': ('svinning',),
'svinningen': ('svinning',),
'svinninga': ('svinning',),
'svinninger': ('svinning',),
'svinningene': ('svinning',),
'svinsing': ('svinsing',),
'svinsingen': ('svinsing',),
'svinsinga': ('svinsing',),
'svinsinger': ('svinsing',),
'svinsingene': ('svinsing',),
'svinskhet': ('svinskhet',),
'svinskheten': ('svinskhet',),
'svinskheta': ('svinskhet',),
'svinskheter': ('svinskhet',),
'svinskhetene': ('svinskhet',),
'svinting': ('svinting',),
'svintingen': ('svinting',),
'svintinga': ('svinting',),
'svintinger': ('svinting',),
'svintingene': ('svinting',),
'svipping': ('svipping',),
'svippingen': ('svipping',),
'svippinga': ('svipping',),
'svippinger': ('svipping',),
'svippingene': ('svipping',),
'sviring': ('sviring',),
'sviringen': ('sviring',),
'sviringa': ('sviring',),
'sviringer': ('sviring',),
'sviringene': ('sviring',),
'svirring': ('svirring',),
'svirringen': ('svirring',),
'svirringa': ('svirring',),
'svirringer': ('svirring',),
'svirringene': ('svirring',),
'sviskade': ('sviskade',),
'sviskaden': ('sviskade',),
'sviskader': ('sviskade',),
'sviskadene': ('sviskade',),
'svitsjing': ('svitsjing',),
'svitsjingen': ('svitsjing',),
'svitsjinga': ('svitsjing',),
'svitsjinger': ('svitsjing',),
'svitsjingene': ('svitsjing',),
'sviv': ('sviv',),
'sviven': ('sviv',),
'svivet': ('sviv',),
'sviver': ('sviv',),
'sviv': ('sviv',),
'sviver': ('sviv',),
'sviv': ('sviv',),
'sviver': ('sviv',),
'svivene': ('sviv',),
'sviva': ('sviv',),
'svivene': ('sviv',),
'svivørding': ('svivørding',),
'svivørdingen': ('svivørding',),
'svivørdinga': ('svivørding',),
'svivørdinger': ('svivørding',),
'svivørdingene': ('svivørding',),
'sviver': ('sviver',),
'sviveren': ('sviver',),
'svivere': ('sviver',),
'sviverne': ('sviver',),
'sviving': ('sviving',),
'svivingen': ('sviving',),
'svivinga': ('sviving',),
'svivinger': ('sviving',),
'svivingene': ('sviving',),
'svogerskap': ('svogerskap',),
'svogerskapet': ('svogerskap',),
'svogerskap': ('svogerskap',),
'svogerskapa': ('svogerskap',),
'svogerskapene': ('svogerskap',),
'svolking': ('svolking',),
'svolkingen': ('svolking',),
'svolkinga': ('svolking',),
'svolkinger': ('svolking',),
'svolkingene': ('svolking',),
'Svolvær': ('Svolvær',),
'Svorkmo': ('Svorkmo',),
'svoveldioksidutslipp': ('svoveldioksidutslipp',),
'svoveldioksidutslippet': ('svoveldioksidutslipp',),
'svoveldioksidutslipp': ('svoveldioksidutslipp',),
'svoveldioksidutslippa': ('svoveldioksidutslipp',),
'svoveldioksidutslippene': ('svoveldioksidutslipp',),
'svovelinnhold': ('svovelinnhold',),
'svovelinnholdet': ('svovelinnhold',),
'svovelinnhold': ('svovelinnhold',),
'svovelinnholda': ('svovelinnhold',),
'svovelinnholdene': ('svovelinnhold',),
'svovelnedfall': ('svovelnedfall',),
'svovelnedfallet': ('svovelnedfall',),
'svovelnedfall': ('svovelnedfall',),
'svovelnedfalla': ('svovelnedfall',),
'svovelnedfallene': ('svovelnedfall',),
'svovelrenseanlegg': ('svovelrenseanlegg',),
'svovelrenseanlegget': ('svovelrenseanlegg',),
'svovelrenseanlegg': ('svovelrenseanlegg',),
'svovelrenseanlegga': ('svovelrenseanlegg',),
'svovelrenseanleggene': ('svovelrenseanlegg',),
'svovelutslipp': ('svovelutslipp',),
'svovelutslippet': ('svovelutslipp',),
'svovelutslipp': ('svovelutslipp',),
'svovelutslippa': ('svovelutslipp',),
'svovelutslippene': ('svovelutslipp',),
'svovling': ('svovling',),
'svovlingen': ('svovling',),
'svovlinga': ('svovling',),
'svovlinger': ('svovling',),
'svovlingene': ('svovling',),
'svulming': ('svulming',),
'svulmingen': ('svulming',),
'svulminga': ('svulming',),
'svulminger': ('svulming',),
'svulmingene': ('svulming',),
'svupping': ('svupping',),
'svuppingen': ('svupping',),
'svuppinga': ('svupping',),
'svuppinger': ('svupping',),
'svuppingene': ('svupping',),
'Swansea': ('Swansea',),
'Swaziland': ('Swaziland',),
'sweeperrolle': ('sweeperrolle',),
'sweeperrollen': ('sweeperrolle',),
'sweeperrolla': ('sweeperrolle',),
'sweeperroller': ('sweeperrolle',),
'sweeperrollene': ('sweeperrolle',),
'swinging': ('swinging',),
'swingingen': ('swinging',),
'swinginga': ('swinging',),
'swinginger': ('swinging',),
'swingingene': ('swinging',),
'swingkurs': ('swingkurs',),
'swingkurset': ('swingkurs',),
'swingkurs': ('swingkurs',),
'swingkurser': ('swingkurs',),
'swingkurs': ('swingkurs',),
'swingkurser': ('swingkurs',),
'swingkursa': ('swingkurs',),
'swingkursene': ('swingkurs',),
'swingmusikk': ('swingmusikk',),
'swingmusikken': ('swingmusikk',),
'swingmusikker': ('swingmusikk',),
'swingmusikkene': ('swingmusikk',),
'sybord': ('sybord',),
'sybordet': ('sybord',),
'sybord': ('sybord',),
'syborder': ('sybord',),
'sybord': ('sybord',),
'syborder': ('sybord',),
'syborda': ('sybord',),
'sybordene': ('sybord',),
'Syden-ferie': ('Syden-ferie',),
'Syden-ferien': ('Syden-ferie',),
'Syden-ferier': ('Syden-ferie',),
'Syden-feriene': ('Syden-ferie',),
'Syden-reise': ('Syden-reise',),
'Syden-reisen': ('Syden-reise',),
'Syden-reisa': ('Syden-reise',),
'Syden-reiser': ('Syden-reise',),
'Syden-reisene': ('Syden-reise',),
'Syden-tur': ('Syden-tur',),
'Syden-turen': ('Syden-tur',),
'Syden-turer': ('Syden-tur',),
'Syden-turene': ('Syden-tur',),
'Syden-turist': ('Syden-turist',),
'Syden-turisten': ('Syden-turist',),
'Syden-turister': ('Syden-turist',),
'Syden-turistene': ('Syden-turist',),
'sydende': ('sydende',),
'sydenden': ('sydende',),
'sydender': ('sydende',),
'sydendene': ('sydende',),
'sydenfarer': ('sydenfarer',),
'sydenfareren': ('sydenfarer',),
'sydenfarere': ('sydenfarer',),
'sydenfarerne': ('sydenfarer',),
'sydenferie': ('sydenferie',),
'sydenferien': ('sydenferie',),
'sydenferier': ('sydenferie',),
'sydenferiene': ('sydenferie',),
'sydfløy': ('sydfløy',),
'sydfløyen': ('sydfløy',),
'sydfløya': ('sydfløy',),
'sydfløyer': ('sydfløy',),
'sydfløyene': ('sydfløy',),
'syding': ('syding',),
'sydingen': ('syding',),
'sydinga': ('syding',),
'sydinger': ('syding',),
'sydingene': ('syding',),
'sydkyst': ('sydkyst',),
'sydkysten': ('sydkyst',),
'sydkyster': ('sydkyst',),
'sydkystene': ('sydkyst',),
'Sydney': ('Sydney',),
'Sydpolen': ('Sydpolen',),
'sydpolsferd': ('sydpolsferd',),
'sydpolsferden': ('sydpolsferd',),
'sydpolsferda': ('sydpolsferd',),
'sydpolsferder': ('sydpolsferd',),
'sydpolsferdene': ('sydpolsferd',),
'sydpolsplatå': ('sydpolsplatå',),
'sydpolsplatået': ('sydpolsplatå',),
'sydpolsplatå': ('sydpolsplatå',),
'sydpolsplatåa': ('sydpolsplatå',),
'sydpolsplatåene': ('sydpolsplatå',),
'sydside': ('sydside',),
'sydsiden': ('sydside',),
'sydsida': ('sydside',),
'sydsider': ('sydside',),
'sydsidene': ('sydside',),
'sydspiss': ('sydspiss',),
'sydspissen': ('sydspiss',),
'sydspisser': ('sydspiss',),
'sydspissene': ('sydspiss',),
'sydstatsskjønnhet': ('sydstatsskjønnhet',),
'sydstatsskjønnheten': ('sydstatsskjønnhet',),
'sydstatsskjønnheta': ('sydstatsskjønnhet',),
'sydstatsskjønnheter': ('sydstatsskjønnhet',),
'sydstatsskjønnhetene': ('sydstatsskjønnhet',),
'sying': ('sying',),
'syingen': ('sying',),
'syinga': ('sying',),
'syinger': ('sying',),
'syingene': ('sying',),
'sykdomsanfall': ('sykdomsanfall',),
'sykdomsanfallet': ('sykdomsanfall',),
'sykdomsanfall': ('sykdomsanfall',),
'sykdomsanfalla': ('sykdomsanfall',),
'sykdomsanfallene': ('sykdomsanfall',),
'sykdomsangrep': ('sykdomsangrep',),
'sykdomsangrepet': ('sykdomsangrep',),
'sykdomsangrep': ('sykdomsangrep',),
'sykdomsangrepa': ('sykdomsangrep',),
'sykdomsangrepene': ('sykdomsangrep',),
'sykdomsbilde': ('sykdomsbilde',),
'sykdomsbildet': ('sykdomsbilde',),
'sykdomsbilder': ('sykdomsbilde',),
'sykdomsbilda': ('sykdomsbilde',),
'sykdomsbildene': ('sykdomsbilde',),
'sykdomsforløp': ('sykdomsforløp',),
'sykdomsforløpet': ('sykdomsforløp',),
'sykdomsforløp': ('sykdomsforløp',),
'sykdomsforløpa': ('sykdomsforløp',),
'sykdomsforløpene': ('sykdomsforløp',),
'sykdomsårsak': ('sykdomsårsak',),
'sykdomsårsaken': ('sykdomsårsak',),
'sykdomsårsaka': ('sykdomsårsak',),
'sykdomsårsaker': ('sykdomsårsak',),
'sykdomsårsakene': ('sykdomsårsak',),
'sykdomsoverføring': ('sykdomsoverføring',),
'sykdomsoverføringen': ('sykdomsoverføring',),
'sykdomsoverføringa': ('sykdomsoverføring',),
'sykdomsoverføringer': ('sykdomsoverføring',),
'sykdomsoverføringene': ('sykdomsoverføring',),
'sykdomsperiode': ('sykdomsperiode',),
'sykdomsperioden': ('sykdomsperiode',),
'sykdomsperioder': ('sykdomsperiode',),
'sykdomsperiodene': ('sykdomsperiode',),
'sykdomsprat': ('sykdomsprat',),
'sykdomspraten': ('sykdomsprat',),
'sykdomspratet': ('sykdomsprat',),
'sykdomsprater': ('sykdomsprat',),
'sykdomsprat': ('sykdomsprat',),
'sykdomspratene': ('sykdomsprat',),
'sykdomsprata': ('sykdomsprat',),
'sykdomspratene': ('sykdomsprat',),
'sykdomsspredning': ('sykdomsspredning',),
'sykdomsspredningen': ('sykdomsspredning',),
'sykdomsspredninga': ('sykdomsspredning',),
'sykdomsspredninger': ('sykdomsspredning',),
'sykdomsspredningene': ('sykdomsspredning',),
'sykdomstegn': ('sykdomstegn',),
'sykdomstegnet': ('sykdomstegn',),
'sykdomstegn': ('sykdomstegn',),
'sykdomstegna': ('sykdomstegn',),
'sykdomstegnene': ('sykdomstegn',),
'sykeartikkel': ('sykeartikkel',),
'sykeartikkelen': ('sykeartikkel',),
'sykeartikler': ('sykeartikkel',),
'sykeartiklene': ('sykeartikkel',),
'sykeattest': ('sykeattest',),
'sykeattesten': ('sykeattest',),
'sykeattester': ('sykeattest',),
'sykeattestene': ('sykeattest',),
'sykeavbruddsforsikring': ('sykeavbruddsforsikring',),
'sykeavbruddsforsikringen': ('sykeavbruddsforsikring',),
'sykeavbruddsforsikringa': ('sykeavbruddsforsikring',),
'sykeavbruddsforsikringer': ('sykeavbruddsforsikring',),
'sykeavbruddsforsikringene': ('sykeavbruddsforsikring',),
'sykeavdeling': ('sykeavdeling',),
'sykeavdelingen': ('sykeavdeling',),
'sykeavdelinga': ('sykeavdeling',),
'sykeavdelinger': ('sykeavdeling',),
'sykeavdelingene': ('sykeavdeling',),
'sykebærer': ('sykebærer',),
'sykebæreren': ('sykebærer',),
'sykebærere': ('sykebærer',),
'sykebærerne': ('sykebærer',),
'sykebehandling': ('sykebehandling',),
'sykebehandlingen': ('sykebehandling',),
'sykebehandlinga': ('sykebehandling',),
'sykebehandlinger': ('sykebehandling',),
'sykebehandlingene': ('sykebehandling',),
'sykedag': ('sykedag',),
'sykedagen': ('sykedag',),
'sykedager': ('sykedag',),
'sykedagene': ('sykedag',),
'sykediett': ('sykediett',),
'sykedietten': ('sykediett',),
'sykedietter': ('sykediett',),
'sykediettene': ('sykediett',),
'sykeforsikring': ('sykeforsikring',),
'sykeforsikringen': ('sykeforsikring',),
'sykeforsikringa': ('sykeforsikring',),
'sykeforsikringer': ('sykeforsikring',),
'sykeforsikringene': ('sykeforsikring',),
'sykeforsikringsordning': ('sykeforsikringsordning',),
'sykeforsikringsordningen': ('sykeforsikringsordning',),
'sykeforsikringsordninga': ('sykeforsikringsordning',),
'sykeforsikringsordninger': ('sykeforsikringsordning',),
'sykeforsikringsordningene': ('sykeforsikringsordning',),
'sykefravær': ('sykefravær',),
'sykefraværet': ('sykefravær',),
'sykefravær': ('sykefravær',),
'sykefraværa': ('sykefravær',),
'sykefraværene': ('sykefravær',),
'sykefraværsdag': ('sykefraværsdag',),
'sykefraværsdagen': ('sykefraværsdag',),
'sykefraværsdager': ('sykefraværsdag',),
'sykefraværsdagene': ('sykefraværsdag',),
'sykefraværsstatistikk': ('sykefraværsstatistikk',),
'sykefraværsstatistikken': ('sykefraværsstatistikk',),
'sykefraværsstatistikker': ('sykefraværsstatistikk',),
'sykefraværsstatistikkene': ('sykefraværsstatistikk',),
'sykeheimsplass': ('sykeheimsplass',),
'sykeheimsplassen': ('sykeheimsplass',),
'sykeheimsplasser': ('sykeheimsplass',),
'sykeheimsplassene': ('sykeheimsplass',),
'sykehistorie': ('sykehistorie',),
'sykehistorien': ('sykehistorie',),
'sykehistoria': ('sykehistorie',),
'sykehistorier': ('sykehistorie',),
'sykehistoriene': ('sykehistorie',),
'sykehjelp': ('sykehjelp',),
'sykehjelpen': ('sykehjelp',),
'sykehjelpa': ('sykehjelp',),
'sykehjelper': ('sykehjelp',),
'sykehjelpene': ('sykehjelp',),
'sykehjemsavdeling': ('sykehjemsavdeling',),
'sykehjemsavdelingen': ('sykehjemsavdeling',),
'sykehjemsavdelinga': ('sykehjemsavdeling',),
'sykehjemsavdelinger': ('sykehjemsavdeling',),
'sykehjemsavdelingene': ('sykehjemsavdeling',),
'sykehjemsbemanning': ('sykehjemsbemanning',),
'sykehjemsbemanningen': ('sykehjemsbemanning',),
'sykehjemsbemanninga': ('sykehjemsbemanning',),
'sykehjemsbemanninger': ('sykehjemsbemanning',),
'sykehjemsbemanningene': ('sykehjemsbemanning',),
'sykehjemsbesøk': ('sykehjemsbesøk',),
'sykehjemsbesøket': ('sykehjemsbesøk',),
'sykehjemsbesøk': ('sykehjemsbesøk',),
'sykehjemsbesøka': ('sykehjemsbesøk',),
'sykehjemsbesøkene': ('sykehjemsbesøk',),
'sykehjemsdekning': ('sykehjemsdekning',),
'sykehjemsdekningen': ('sykehjemsdekning',),
'sykehjemsdekninga': ('sykehjemsdekning',),
'sykehjemsdekninger': ('sykehjemsdekning',),
'sykehjemsdekningene': ('sykehjemsdekning',),
'sykehjemsdrift': ('sykehjemsdrift',),
'sykehjemsdriften': ('sykehjemsdrift',),
'sykehjemsdrifta': ('sykehjemsdrift',),
'sykehjemsdrifter': ('sykehjemsdrift',),
'sykehjemsdriftene': ('sykehjemsdrift',),
'sykehjemskø': ('sykehjemskø',),
'sykehjemskøen': ('sykehjemskø',),
'sykehjemskøer': ('sykehjemskø',),
'sykehjemskøene': ('sykehjemskø',),
'sykehjemsnedleggelse': ('sykehjemsnedleggelse',),
'sykehjemsnedleggelsen': ('sykehjemsnedleggelse',),
'sykehjemsnedleggelser': ('sykehjemsnedleggelse',),
'sykehjemsnedleggelsene': ('sykehjemsnedleggelse',),
'sykehjemsopphold': ('sykehjemsopphold',),
'sykehjemsoppholdet': ('sykehjemsopphold',),
'sykehjemsopphold': ('sykehjemsopphold',),
'sykehjemsoppholda': ('sykehjemsopphold',),
'sykehjemsoppholdene': ('sykehjemsopphold',),
'sykehjemspasient': ('sykehjemspasient',),
'sykehjemspasienten': ('sykehjemspasient',),
'sykehjemspasienter': ('sykehjemspasient',),
'sykehjemspasientene': ('sykehjemspasient',),
'sykehjemsplass': ('sykehjemsplass',),
'sykehjemsplassen': ('sykehjemsplass',),
'sykehjemsplasser': ('sykehjemsplass',),
'sykehjemsplassene': ('sykehjemsplass',),
'sykehjemspost': ('sykehjemspost',),
'sykehjemsposten': ('sykehjemspost',),
'sykehjemsposter': ('sykehjemspost',),
'sykehjemspostene': ('sykehjemspost',),
'sykehjemsseng': ('sykehjemsseng',),
'sykehjemssengen': ('sykehjemsseng',),
'sykehjemssenga': ('sykehjemsseng',),
'sykehjemssenger': ('sykehjemsseng',),
'sykehjemssengene': ('sykehjemsseng',),
'sykehjemssituasjon': ('sykehjemssituasjon',),
'sykehjemssituasjonen': ('sykehjemssituasjon',),
'sykehjemssituasjoner': ('sykehjemssituasjon',),
'sykehjemssituasjonene': ('sykehjemssituasjon',),
'sykehusavdeling': ('sykehusavdeling',),
'sykehusavdelingen': ('sykehusavdeling',),
'sykehusavdelinga': ('sykehusavdeling',),
'sykehusavdelinger': ('sykehusavdeling',),
'sykehusavdelingene': ('sykehusavdeling',),
'sykehusavfall': ('sykehusavfall',),
'sykehusavfallet': ('sykehusavfall',),
'sykehusavfall': ('sykehusavfall',),
'sykehusavfalla': ('sykehusavfall',),
'sykehusavfallene': ('sykehusavfall',),
'sykehusbehandling': ('sykehusbehandling',),
'sykehusbehandlingen': ('sykehusbehandling',),
'sykehusbehandlinga': ('sykehusbehandling',),
'sykehusbehandlinger': ('sykehusbehandling',),
'sykehusbehandlingene': ('sykehusbehandling',),
'sykehusbehov': ('sykehusbehov',),
'sykehusbehovet': ('sykehusbehov',),
'sykehusbehov': ('sykehusbehov',),
'sykehusbehova': ('sykehusbehov',),
'sykehusbehovene': ('sykehusbehov',),
'sykehusberedskap': ('sykehusberedskap',),
'sykehusberedskapen': ('sykehusberedskap',),
'sykehusberedskapet': ('sykehusberedskap',),
'sykehusberedskaper': ('sykehusberedskap',),
'sykehusberedskap': ('sykehusberedskap',),
'sykehusberedskapene': ('sykehusberedskap',),
'sykehusberedskapa': ('sykehusberedskap',),
'sykehusberedskapene': ('sykehusberedskap',),
'sykehusbesøk': ('sykehusbesøk',),
'sykehusbesøket': ('sykehusbesøk',),
'sykehusbesøk': ('sykehusbesøk',),
'sykehusbesøka': ('sykehusbesøk',),
'sykehusbesøkene': ('sykehusbesøk',),
'sykehusbudsjett': ('sykehusbudsjett',),
'sykehusbudsjettet': ('sykehusbudsjett',),
'sykehusbudsjett': ('sykehusbudsjett',),
'sykehusbudsjetter': ('sykehusbudsjett',),
'sykehusbudsjett': ('sykehusbudsjett',),
'sykehusbudsjetter': ('sykehusbudsjett',),
'sykehusbudsjetta': ('sykehusbudsjett',),
'sykehusbudsjettene': ('sykehusbudsjett',),
'sykehusdekning': ('sykehusdekning',),
'sykehusdekningen': ('sykehusdekning',),
'sykehusdekninga': ('sykehusdekning',),
'sykehusdekninger': ('sykehusdekning',),
'sykehusdekningene': ('sykehusdekning',),
'sykehusdirektør': ('sykehusdirektør',),
'sykehusdirektøren': ('sykehusdirektør',),
'sykehusdirektører': ('sykehusdirektør',),
'sykehusdirektørene': ('sykehusdirektør',),
'sykehusdrift': ('sykehusdrift',),
'sykehusdriften': ('sykehusdrift',),
'sykehusdrifta': ('sykehusdrift',),
'sykehusdrifter': ('sykehusdrift',),
'sykehusdriftene': ('sykehusdrift',),
'sykehusinfeksjon': ('sykehusinfeksjon',),
'sykehusinfeksjonen': ('sykehusinfeksjon',),
'sykehusinfeksjoner': ('sykehusinfeksjon',),
'sykehusinfeksjonene': ('sykehusinfeksjon',),
'sykehusinnleggelse': ('sykehusinnleggelse',),
'sykehusinnleggelsen': ('sykehusinnleggelse',),
'sykehusinnleggelser': ('sykehusinnleggelse',),
'sykehusinnleggelsene': ('sykehusinnleggelse',),
'sykehuskø': ('sykehuskø',),
'sykehuskøen': ('sykehuskø',),
'sykehuskøer': ('sykehuskø',),
'sykehuskøene': ('sykehuskø',),
'sykehuskapasitet': ('sykehuskapasitet',),
'sykehuskapasiteten': ('sykehuskapasitet',),
'sykehuskapasiteter': ('sykehuskapasitet',),
'sykehuskapasitetene': ('sykehuskapasitet',),
'sykehuskorridor': ('sykehuskorridor',),
'sykehuskorridoren': ('sykehuskorridor',),
'sykehuskorridorer': ('sykehuskorridor',),
'sykehuskorridorene': ('sykehuskorridor',),
'sykehusledelse': ('sykehusledelse',),
'sykehusledelsen': ('sykehusledelse',),
'sykehusledelser': ('sykehusledelse',),
'sykehusledelsene': ('sykehusledelse',),
'sykehuslege': ('sykehuslege',),
'sykehuslegen': ('sykehuslege',),
'sykehusleger': ('sykehuslege',),
'sykehuslegene': ('sykehuslege',),
'sykehusmat': ('sykehusmat',),
'sykehusmaten': ('sykehusmat',),
'sykehusmater': ('sykehusmat',),
'sykehusmatene': ('sykehusmat',),
'sykehusmiljø': ('sykehusmiljø',),
'sykehusmiljøet': ('sykehusmiljø',),
'sykehusmiljø': ('sykehusmiljø',),
'sykehusmiljøer': ('sykehusmiljø',),
'sykehusmiljø': ('sykehusmiljø',),
'sykehusmiljøer': ('sykehusmiljø',),
'sykehusmiljøa': ('sykehusmiljø',),
'sykehusmiljøene': ('sykehusmiljø',),
'sykehusopphold': ('sykehusopphold',),
'sykehusoppholdet': ('sykehusopphold',),
'sykehusopphold': ('sykehusopphold',),
'sykehusoppholda': ('sykehusopphold',),
'sykehusoppholdene': ('sykehusopphold',),
'sykehuspasient': ('sykehuspasient',),
'sykehuspasienten': ('sykehuspasient',),
'sykehuspasienter': ('sykehuspasient',),
'sykehuspasientene': ('sykehuspasient',),
'sykehuspersonale': ('sykehuspersonale',),
'sykehuspersonalet': ('sykehuspersonale',),
'sykehuspersonaler': ('sykehuspersonale',),
'sykehuspersonala': ('sykehuspersonale',),
'sykehuspersonalene': ('sykehuspersonale',),
'sykehusplass': ('sykehusplass',),
'sykehusplassen': ('sykehusplass',),
'sykehusplasser': ('sykehusplass',),
'sykehusplassene': ('sykehusplass',),
'sykehuspost': ('sykehuspost',),
'sykehusposten': ('sykehuspost',),
'sykehusposter': ('sykehuspost',),
'sykehuspostene': ('sykehuspost',),
'sykehusprest': ('sykehusprest',),
'sykehuspresten': ('sykehusprest',),
'sykehusprester': ('sykehusprest',),
'sykehusprestene': ('sykehusprest',),
'sykehussøppel': ('sykehussøppel',),
'sykehussøppelen': ('sykehussøppel',),
'sykehussøppelet': ('sykehussøppel',),
'sykehussøplet': ('sykehussøppel',),
'sykehussøpla': ('sykehussøppel',),
'sykehussøpler': ('sykehussøppel',),
'sykehussøppel': ('sykehussøppel',),
'sykehussøpler': ('sykehussøppel',),
'sykehussøplene': ('sykehussøppel',),
'sykehussøpla': ('sykehussøppel',),
'sykehussøplene': ('sykehussøppel',),
'sykehussøpla': ('sykehussøppel',),
'sykehussøplene': ('sykehussøppel',),
'sykehussektor': ('sykehussektor',),
'sykehussektoren': ('sykehussektor',),
'sykehussektorer': ('sykehussektor',),
'sykehussektorene': ('sykehussektor',),
'sykehusseng': ('sykehusseng',),
'sykehussengen': ('sykehusseng',),
'sykehussenga': ('sykehusseng',),
'sykehussenger': ('sykehusseng',),
'sykehussengene': ('sykehusseng',),
'sykehussjef': ('sykehussjef',),
'sykehussjefen': ('sykehussjef',),
'sykehussjefer': ('sykehussjef',),
'sykehussjefene': ('sykehussjef',),
'sykehusstilling': ('sykehusstilling',),
'sykehusstillingen': ('sykehusstilling',),
'sykehusstillinga': ('sykehusstilling',),
'sykehusstillinger': ('sykehusstilling',),
'sykehusstillingene': ('sykehusstilling',),
'sykehustabbe': ('sykehustabbe',),
'sykehustabben': ('sykehustabbe',),
'sykehustabber': ('sykehustabbe',),
'sykehustabbene': ('sykehustabbe',),
'sykehustilbud': ('sykehustilbud',),
'sykehustilbudet': ('sykehustilbud',),
'sykehustilbud': ('sykehustilbud',),
'sykehustilbuda': ('sykehustilbud',),
'sykehustilbudene': ('sykehustilbud',),
'sykehusutstyr': ('sykehusutstyr',),
'sykehusutstyret': ('sykehusutstyr',),
'sykehusutstyr': ('sykehusutstyr',),
'sykehusutstyra': ('sykehusutstyr',),
'sykehusutstyrene': ('sykehusutstyr',),
'sykehusvesen': ('sykehusvesen',),
'sykehusvesenet': ('sykehusvesen',),
'sykehusvesen': ('sykehusvesen',),
'sykehusvesener': ('sykehusvesen',),
'sykehusvesen': ('sykehusvesen',),
'sykehusvesener': ('sykehusvesen',),
'sykehusvesena': ('sykehusvesen',),
'sykehusvesenene': ('sykehusvesen',),
'sykehusvirksomhet': ('sykehusvirksomhet',),
'sykehusvirksomheten': ('sykehusvirksomhet',),
'sykehusvirksomheta': ('sykehusvirksomhet',),
'sykehusvirksomheter': ('sykehusvirksomhet',),
'sykehusvirksomhetene': ('sykehusvirksomhet',),
'sykekurve': ('sykekurve',),
'sykekurven': ('sykekurve',),
'sykekurver': ('sykekurve',),
'sykekurvene': ('sykekurve',),
'sykelønnsordning': ('sykelønnsordning',),
'sykelønnsordningen': ('sykelønnsordning',),
'sykelønnsordninga': ('sykelønnsordning',),
'sykelønnsordninger': ('sykelønnsordning',),
'sykelønnsordningene': ('sykelønnsordning',),
'sykelønnsutvalg': ('sykelønnsutvalg',),
'sykelønnsutvalget': ('sykelønnsutvalg',),
'sykelønnsutvalg': ('sykelønnsutvalg',),
'sykelønnsutvalga': ('sykelønnsutvalg',),
'sykelønnsutvalgene': ('sykelønnsutvalg',),
'sykelighet': ('sykelighet',),
'sykeligheten': ('sykelighet',),
'sykeligheta': ('sykelighet',),
'sykeligheter': ('sykelighet',),
'sykelighetene': ('sykelighet',),
'sykelugar': ('sykelugar',),
'sykelugaren': ('sykelugar',),
'sykelugarer': ('sykelugar',),
'sykelugarene': ('sykelugar',),
'sykemeldingspraksis': ('sykemeldingspraksis',),
'sykemeldingspraksisen': ('sykemeldingspraksis',),
'sykemeldingspraksiser': ('sykemeldingspraksis',),
'sykemeldingspraksisene': ('sykemeldingspraksis',),
'sykeoppdrag': ('sykeoppdrag',),
'sykeoppdraget': ('sykeoppdrag',),
'sykeoppdrag': ('sykeoppdrag',),
'sykeoppdraga': ('sykeoppdrag',),
'sykeoppdragene': ('sykeoppdrag',),
'sykeordning': ('sykeordning',),
'sykeordningen': ('sykeordning',),
'sykeordninga': ('sykeordning',),
'sykeordninger': ('sykeordning',),
'sykeordningene': ('sykeordning',),
'sykepengeforsikring': ('sykepengeforsikring',),
'sykepengeforsikringen': ('sykepengeforsikring',),
'sykepengeforsikringa': ('sykepengeforsikring',),
'sykepengeforsikringer': ('sykepengeforsikring',),
'sykepengeforsikringene': ('sykepengeforsikring',),
'sykepengeordning': ('sykepengeordning',),
'sykepengeordningen': ('sykepengeordning',),
'sykepengeordninga': ('sykepengeordning',),
'sykepengeordninger': ('sykepengeordning',),
'sykepengeordningene': ('sykepengeordning',),
'sykepengeutbetaling': ('sykepengeutbetaling',),
'sykepengeutbetalingen': ('sykepengeutbetaling',),
'sykepengeutbetalinga': ('sykepengeutbetaling',),
'sykepengeutbetalinger': ('sykepengeutbetaling',),
'sykepengeutbetalingene': ('sykepengeutbetaling',),
'sykepengeutgift': ('sykepengeutgift',),
'sykepengeutgiften': ('sykepengeutgift',),
'sykepengeutgifta': ('sykepengeutgift',),
'sykepengeutgifter': ('sykepengeutgift',),
'sykepengeutgiftene': ('sykepengeutgift',),
'sykepermisjon': ('sykepermisjon',),
'sykepermisjonen': ('sykepermisjon',),
'sykepermisjoner': ('sykepermisjon',),
'sykepermisjonene': ('sykepermisjon',),
'sykepleierhøgskole': ('sykepleierhøgskole',),
'sykepleierhøgskolen': ('sykepleierhøgskole',),
'sykepleierhøgskoler': ('sykepleierhøgskole',),
'sykepleierhøgskolene': ('sykepleierhøgskole',),
'sykepleierhøyskole': ('sykepleierhøyskole',),
'sykepleierhøyskolen': ('sykepleierhøyskole',),
'sykepleierhøyskoler': ('sykepleierhøyskole',),
'sykepleierhøyskolene': ('sykepleierhøyskole',),
'sykepleierstilling': ('sykepleierstilling',),
'sykepleierstillingen': ('sykepleierstilling',),
'sykepleierstillinga': ('sykepleierstilling',),
'sykepleierstillinger': ('sykepleierstilling',),
'sykepleierstillingene': ('sykepleierstilling',),
'sykepleierstudent': ('sykepleierstudent',),
'sykepleierstudenten': ('sykepleierstudent',),
'sykepleierstudenter': ('sykepleierstudent',),
'sykepleierstudentene': ('sykepleierstudent',),
'sykepleierutdannelse': ('sykepleierutdannelse',),
'sykepleierutdannelsen': ('sykepleierutdannelse',),
'sykepleierutdannelser': ('sykepleierutdannelse',),
'sykepleierutdannelsene': ('sykepleierutdannelse',),
'sykepleierutdanning': ('sykepleierutdanning',),
'sykepleierutdanningen': ('sykepleierutdanning',),
'sykepleierutdanninga': ('sykepleierutdanning',),
'sykepleierutdanninger': ('sykepleierutdanning',),
'sykepleierutdanningene': ('sykepleierutdanning',),
'sykepleieryrke': ('sykepleieryrke',),
'sykepleieryrket': ('sykepleieryrke',),
'sykepleieryrker': ('sykepleieryrke',),
'sykepleieryrka': ('sykepleieryrke',),
'sykepleieryrkene': ('sykepleieryrke',),
'sykepost': ('sykepost',),
'sykeposten': ('sykepost',),
'sykeposter': ('sykepost',),
'sykepostene': ('sykepost',),
'sykerapport': ('sykerapport',),
'sykerapporten': ('sykerapport',),
'sykerapporter': ('sykerapport',),
'sykerapportene': ('sykerapport',),
'sykerom': ('sykerom',),
'sykerommet': ('sykerom',),
'sykerom': ('sykerom',),
'sykeromma': ('sykerom',),
'sykerommene': ('sykerom',),
'sykestell': ('sykestell',),
'sykestellet': ('sykestell',),
'sykestell': ('sykestell',),
'sykestella': ('sykestell',),
'sykestellene': ('sykestell',),
'syketrygd': ('syketrygd',),
'syketrygden': ('syketrygd',),
'syketrygda': ('syketrygd',),
'syketrygder': ('syketrygd',),
'syketrygdene': ('syketrygd',),
'syketrygdavgift': ('syketrygdavgift',),
'syketrygdavgiften': ('syketrygdavgift',),
'syketrygdavgifta': ('syketrygdavgift',),
'syketrygdavgifter': ('syketrygdavgift',),
'syketrygdavgiftene': ('syketrygdavgift',),
'sykeværelse': ('sykeværelse',),
'sykeværelset': ('sykeværelse',),
'sykeværelser': ('sykeværelse',),
'sykeværelsa': ('sykeværelse',),
'sykeværelsene': ('sykeværelse',),
'sykevogn': ('sykevogn',),
'sykevognen': ('sykevogn',),
'sykevogna': ('sykevogn',),
'sykevogner': ('sykevogn',),
'sykevognene': ('sykevogn',),
'sykkel-NM': ('sykkel-NM',),
'sykkel-VM': ('sykkel-VM',),
'sykkelakrobat': ('sykkelakrobat',),
'sykkelakrobaten': ('sykkelakrobat',),
'sykkelakrobater': ('sykkelakrobat',),
'sykkelakrobatene': ('sykkelakrobat',),
'sykkelartist': ('sykkelartist',),
'sykkelartisten': ('sykkelartist',),
'sykkelartister': ('sykkelartist',),
'sykkelartistene': ('sykkelartist',),
'sykkelbane': ('sykkelbane',),
'sykkelbanen': ('sykkelbane',),
'sykkelbaner': ('sykkelbane',),
'sykkelbanene': ('sykkelbane',),
'sykkelbruk': ('sykkelbruk',),
'sykkelbruken': ('sykkelbruk',),
'sykkelbruket': ('sykkelbruk',),
'sykkelbruker': ('sykkelbruk',),
'sykkelbruk': ('sykkelbruk',),
'sykkelbrukene': ('sykkelbruk',),
'sykkelbruka': ('sykkelbruk',),
'sykkelbrukene': ('sykkelbruk',),
'sykkelbud': ('sykkelbud',),
'sykkelbudet': ('sykkelbud',),
'sykkelbud': ('sykkelbud',),
'sykkelbuda': ('sykkelbud',),
'sykkelbudene': ('sykkelbud',),
'sykkeleier': ('sykkeleier',),
'sykkeleieren': ('sykkeleier',),
'sykkeleiere': ('sykkeleier',),
'sykkeleierne': ('sykkeleier',),
'sykkelentusiast': ('sykkelentusiast',),
'sykkelentusiasten': ('sykkelentusiast',),
'sykkelentusiaster': ('sykkelentusiast',),
'sykkelentusiastene': ('sykkelentusiast',),
'sykkeless': ('sykkeless',),
'sykkelesset': ('sykkeless',),
'sykkeless': ('sykkeless',),
'sykkelessa': ('sykkeless',),
'sykkelessene': ('sykkeless',),
'sykkelferie': ('sykkelferie',),
'sykkelferien': ('sykkelferie',),
'sykkelferier': ('sykkelferie',),
'sykkelferiene': ('sykkelferie',),
'sykkelflaske': ('sykkelflaske',),
'sykkelflasken': ('sykkelflaske',),
'sykkelflaska': ('sykkelflaske',),
'sykkelflasker': ('sykkelflaske',),
'sykkelflaskene': ('sykkelflaske',),
'sykkelforsikring': ('sykkelforsikring',),
'sykkelforsikringen': ('sykkelforsikring',),
'sykkelforsikringa': ('sykkelforsikring',),
'sykkelforsikringer': ('sykkelforsikring',),
'sykkelforsikringene': ('sykkelforsikring',),
'sykkelglede': ('sykkelglede',),
'sykkelgleden': ('sykkelglede',),
'sykkelgleda': ('sykkelglede',),
'sykkelgleder': ('sykkelglede',),
'sykkelgledene': ('sykkelglede',),
'sykkelgruppe': ('sykkelgruppe',),
'sykkelgruppen': ('sykkelgruppe',),
'sykkelgruppa': ('sykkelgruppe',),
'sykkelgrupper': ('sykkelgruppe',),
'sykkelgruppene': ('sykkelgruppe',),
'sykkelhjelm': ('sykkelhjelm',),
'sykkelhjelmen': ('sykkelhjelm',),
'sykkelhjelmer': ('sykkelhjelm',),
'sykkelhjelmene': ('sykkelhjelm',),
'sykkelhjul': ('sykkelhjul',),
'sykkelhjulet': ('sykkelhjul',),
'sykkelhjul': ('sykkelhjul',),
'sykkelhjula': ('sykkelhjul',),
'sykkelhjulene': ('sykkelhjul',),
'sykkelinteresse': ('sykkelinteresse',),
'sykkelinteressen': ('sykkelinteresse',),
'sykkelinteresser': ('sykkelinteresse',),
'sykkelinteressene': ('sykkelinteresse',),
'sykkelkart': ('sykkelkart',),
'sykkelkartet': ('sykkelkart',),
'sykkelkart': ('sykkelkart',),
'sykkelkarter': ('sykkelkart',),
'sykkelkart': ('sykkelkart',),
'sykkelkarter': ('sykkelkart',),
'sykkelkarta': ('sykkelkart',),
'sykkelkartene': ('sykkelkart',),
'sykkelklubb': ('sykkelklubb',),
'sykkelklubben': ('sykkelklubb',),
'sykkelklubber': ('sykkelklubb',),
'sykkelklubbene': ('sykkelklubb',),
'sykkelkrets': ('sykkelkrets',),
'sykkelkretsen': ('sykkelkrets',),
'sykkelkretser': ('sykkelkrets',),
'sykkelkretsene': ('sykkelkrets',),
'sykkelløp': ('sykkelløp',),
'sykkelløpet': ('sykkelløp',),
'sykkelløp': ('sykkelløp',),
'sykkelløpa': ('sykkelløp',),
'sykkelløpene': ('sykkelløp',),
'sykkellag': ('sykkellag',),
'sykkellaget': ('sykkellag',),
'sykkellag': ('sykkellag',),
'sykkellaga': ('sykkellag',),
'sykkellagene': ('sykkellag',),
'sykkellås': ('sykkellås',),
'sykkellåsen': ('sykkellås',),
'sykkellåset': ('sykkellås',),
'sykkellåser': ('sykkellås',),
'sykkellås': ('sykkellås',),
'sykkellåser': ('sykkellås',),
'sykkellås': ('sykkellås',),
'sykkellåser': ('sykkellås',),
'sykkellåsene': ('sykkellås',),
'sykkellåsa': ('sykkellås',),
'sykkellåsene': ('sykkellås',),
'sykkelmiljø': ('sykkelmiljø',),
'sykkelmiljøet': ('sykkelmiljø',),
'sykkelmiljø': ('sykkelmiljø',),
'sykkelmiljøer': ('sykkelmiljø',),
'sykkelmiljø': ('sykkelmiljø',),
'sykkelmiljøer': ('sykkelmiljø',),
'sykkelmiljøa': ('sykkelmiljø',),
'sykkelmiljøene': ('sykkelmiljø',),
'sykkelparkering': ('sykkelparkering',),
'sykkelparkeringen': ('sykkelparkering',),
'sykkelparkeringa': ('sykkelparkering',),
'sykkelparkeringer': ('sykkelparkering',),
'sykkelparkeringene': ('sykkelparkering',),
'sykkelpatrulje': ('sykkelpatrulje',),
'sykkelpatruljen': ('sykkelpatrulje',),
'sykkelpatruljer': ('sykkelpatrulje',),
'sykkelpatruljene': ('sykkelpatrulje',),
'sykkelproff': ('sykkelproff',),
'sykkelproffen': ('sykkelproff',),
'sykkelproffer': ('sykkelproff',),
'sykkelproffene': ('sykkelproff',),
'sykkelpumpe': ('sykkelpumpe',),
'sykkelpumpen': ('sykkelpumpe',),
'sykkelpumpa': ('sykkelpumpe',),
'sykkelpumper': ('sykkelpumpe',),
'sykkelpumpene': ('sykkelpumpe',),
'sykkelreparatør': ('sykkelreparatør',),
'sykkelreparatøren': ('sykkelreparatør',),
'sykkelreparatører': ('sykkelreparatør',),
'sykkelreparatørene': ('sykkelreparatør',),
'sykkelsalg': ('sykkelsalg',),
'sykkelsalget': ('sykkelsalg',),
'sykkelsalg': ('sykkelsalg',),
'sykkelsalga': ('sykkelsalg',),
'sykkelsalgene': ('sykkelsalg',),
'sykkelsesong': ('sykkelsesong',),
'sykkelsesongen': ('sykkelsesong',),
'sykkelsesonger': ('sykkelsesong',),
'sykkelsesongene': ('sykkelsesong',),
'sykkelsete': ('sykkelsete',),
'sykkelsetet': ('sykkelsete',),
'sykkelseter': ('sykkelsete',),
'sykkelseta': ('sykkelsete',),
'sykkelsetene': ('sykkelsete',),
'sykkelshorts': ('sykkelshorts',),
'sykkelshortsen': ('sykkelshorts',),
'sykkelshortser': ('sykkelshorts',),
'sykkelshorts': ('sykkelshorts',),
'sykkelshortsene': ('sykkelshorts',),
'sykkelsport': ('sykkelsport',),
'sykkelsporten': ('sykkelsport',),
'sykkelsporter': ('sykkelsport',),
'sykkelsportene': ('sykkelsport',),
'sykkelstativ': ('sykkelstativ',),
'sykkelstativet': ('sykkelstativ',),
'sykkelstativ': ('sykkelstativ',),
'sykkelstativer': ('sykkelstativ',),
'sykkelstativ': ('sykkelstativ',),
'sykkelstativer': ('sykkelstativ',),
'sykkelstativa': ('sykkelstativ',),
'sykkelstativene': ('sykkelstativ',),
'sykkelstyre': ('sykkelstyre',),
'sykkelstyret': ('sykkelstyre',),
'sykkelstyrer': ('sykkelstyre',),
'sykkelstyra': ('sykkelstyre',),
'sykkelstyrene': ('sykkelstyre',),
'sykkeltalent': ('sykkeltalent',),
'sykkeltalentet': ('sykkeltalent',),
'sykkeltalent': ('sykkeltalent',),
'sykkeltalenter': ('sykkeltalent',),
'sykkeltalent': ('sykkeltalent',),
'sykkeltalenter': ('sykkeltalent',),
'sykkeltalenta': ('sykkeltalent',),
'sykkeltalentene': ('sykkeltalent',),
'sykkeltjuv': ('sykkeltjuv',),
'sykkeltjuven': ('sykkeltjuv',),
'sykkeltjuver': ('sykkeltjuv',),
'sykkeltjuvene': ('sykkeltjuv',),
'sykkeltjuveri': ('sykkeltjuveri',),
'sykkeltjuveriet': ('sykkeltjuveri',),
'sykkeltjuveri': ('sykkeltjuveri',),
'sykkeltjuverier': ('sykkeltjuveri',),
'sykkeltjuveri': ('sykkeltjuveri',),
'sykkeltjuverier': ('sykkeltjuveri',),
'sykkeltjuveria': ('sykkeltjuveri',),
'sykkeltjuveriene': ('sykkeltjuveri',),
'sykkeltog': ('sykkeltog',),
'sykkeltoget': ('sykkeltog',),
'sykkeltog': ('sykkeltog',),
'sykkeltoga': ('sykkeltog',),
'sykkeltogene': ('sykkeltog',),
'sykkeltrafikk': ('sykkeltrafikk',),
'sykkeltrafikken': ('sykkeltrafikk',),
'sykkeltrafikker': ('sykkeltrafikk',),
'sykkeltrafikkene': ('sykkeltrafikk',),
'sykkeltrasé': ('sykkeltrasé',),
'sykkeltraséen': ('sykkeltrasé',),
'sykkeltraseen': ('sykkeltrasé',),
'sykkeltraséer': ('sykkeltrasé',),
'sykkeltraseer': ('sykkeltrasé',),
'sykkeltraséene': ('sykkeltrasé',),
'sykkeltraseene': ('sykkeltrasé',),
'sykkeltrase': ('sykkeltrase',),
'sykkeltraseen': ('sykkeltrase',),
'sykkeltraseer': ('sykkeltrase',),
'sykkeltraseene': ('sykkeltrase',),
'sykkelturist': ('sykkelturist',),
'sykkelturisten': ('sykkelturist',),
'sykkelturister': ('sykkelturist',),
'sykkelturistene': ('sykkelturist',),
'sykkeltyv': ('sykkeltyv',),
'sykkeltyven': ('sykkeltyv',),
'sykkeltyver': ('sykkeltyv',),
'sykkeltyvene': ('sykkeltyv',),
'sykkeltyveri': ('sykkeltyveri',),
'sykkeltyveriet': ('sykkeltyveri',),
'sykkeltyveri': ('sykkeltyveri',),
'sykkeltyverier': ('sykkeltyveri',),
'sykkeltyveri': ('sykkeltyveri',),
'sykkeltyverier': ('sykkeltyveri',),
'sykkeltyveria': ('sykkeltyveri',),
'sykkeltyveriene': ('sykkeltyveri',),
'sykkelulykke': ('sykkelulykke',),
'sykkelulykken': ('sykkelulykke',),
'sykkelulykka': ('sykkelulykke',),
'sykkelulykker': ('sykkelulykke',),
'sykkelulykkene': ('sykkelulykke',),
'sykkelveg': ('sykkelveg',),
'sykkelvegen': ('sykkelveg',),
'sykkelveger': ('sykkelveg',),
'sykkelvegene': ('sykkelveg',),
'sykkelvegnett': ('sykkelvegnett',),
'sykkelvegnettet': ('sykkelvegnett',),
'sykkelvegnett': ('sykkelvegnett',),
'sykkelvegnetta': ('sykkelvegnett',),
'sykkelvegnettene': ('sykkelvegnett',),
'sykkelvei': ('sykkelvei',),
'sykkelveien': ('sykkelvei',),
'sykkelveier': ('sykkelvei',),
'sykkelveiene': ('sykkelvei',),
'sykkelveinett': ('sykkelveinett',),
'sykkelveinettet': ('sykkelveinett',),
'sykkelveinett': ('sykkelveinett',),
'sykkelveinetta': ('sykkelveinett',),
'sykkelveinettene': ('sykkelveinett',),
'sykkelvelodrom': ('sykkelvelodrom',),
'sykkelvelodromen': ('sykkelvelodrom',),
'sykkelvelodromer': ('sykkelvelodrom',),
'sykkelvelodromene': ('sykkelvelodrom',),
'sykkelverden': ('sykkelverden',),
'sykkelverdenen': ('sykkelverden',),
'sykkelverdener': ('sykkelverden',),
'sykkelverdenene': ('sykkelverden',),
'sykkelveske': ('sykkelveske',),
'sykkelvesken': ('sykkelveske',),
'sykkelveska': ('sykkelveske',),
'sykkelvesker': ('sykkelveske',),
'sykkelveskene': ('sykkelveske',),
'Sykkylven': ('Sykkylven',),
'sykling': ('sykling',),
'syklingen': ('sykling',),
'syklinga': ('sykling',),
'syklinger': ('sykling',),
'syklingene': ('sykling',),
'sykmeldingsperiode': ('sykmeldingsperiode',),
'sykmeldingsperioden': ('sykmeldingsperiode',),
'sykmeldingsperioder': ('sykmeldingsperiode',),
'sykmeldingsperiodene': ('sykmeldingsperiode',),
'sykmeldingspraksis': ('sykmeldingspraksis',),
'sykmeldingspraksisen': ('sykmeldingspraksis',),
'sykmeldingspraksiser': ('sykmeldingspraksis',),
'sykmeldingspraksisene': ('sykmeldingspraksis',),
'sykning': ('sykning',),
'sykningen': ('sykning',),
'sykninga': ('sykning',),
'sykninger': ('sykning',),
'sykningene': ('sykning',),
'sykomor': ('sykomor',),
'sykomoren': ('sykomor',),
'sykomorer': ('sykomor',),
'sykomorene': ('sykomor',),
'Sylane': ('Sylane',),
'sylinderskrue': ('sylinderskrue',),
'sylinderskruen': ('sylinderskrue',),
'sylinderskruer': ('sylinderskrue',),
'sylinderskruene': ('sylinderskrue',),
'Sylling': ('Sylling',),
'Sylte': ('Sylte',),
'syltetøyglass': ('syltetøyglass',),
'syltetøyglasset': ('syltetøyglass',),
'syltetøyglass': ('syltetøyglass',),
'syltetøyglassa': ('syltetøyglass',),
'syltetøyglassene': ('syltetøyglass',),
'sylting': ('sylting',),
'syltingen': ('sylting',),
'syltinga': ('sylting',),
'syltinger': ('sylting',),
'syltingene': ('sylting',),
'Sylvia': ('Sylvia',),
'symbolbruk': ('symbolbruk',),
'symbolbruken': ('symbolbruk',),
'symbolbruket': ('symbolbruk',),
'symbolbruker': ('symbolbruk',),
'symbolbruk': ('symbolbruk',),
'symbolbrukene': ('symbolbruk',),
'symbolbruka': ('symbolbruk',),
'symbolbrukene': ('symbolbruk',),
'symboleffekt': ('symboleffekt',),
'symboleffekten': ('symboleffekt',),
'symboleffekter': ('symboleffekt',),
'symboleffektene': ('symboleffekt',),
'symbolfunksjon': ('symbolfunksjon',),
'symbolfunksjonen': ('symbolfunksjon',),
'symbolfunksjoner': ('symbolfunksjon',),
'symbolfunksjonene': ('symbolfunksjon',),
'symbolhandling': ('symbolhandling',),
'symbolhandlingen': ('symbolhandling',),
'symbolhandlinga': ('symbolhandling',),
'symbolhandlinger': ('symbolhandling',),
'symbolhandlingene': ('symbolhandling',),
'symbolisering': ('symbolisering',),
'symboliseringen': ('symbolisering',),
'symboliseringa': ('symbolisering',),
'symboliseringer': ('symbolisering',),
'symboliseringene': ('symbolisering',),
'symbolkraft': ('symbolkraft',),
'symbolkraften': ('symbolkraft',),
'symbolkrafta': ('symbolkraft',),
'symbolkrefter': ('symbolkraft',),
'symbolkreftene': ('symbolkraft',),
'symbolspråk': ('symbolspråk',),
'symbolspråket': ('symbolspråk',),
'symbolspråk': ('symbolspråk',),
'symbolspråka': ('symbolspråk',),
'symbolspråkene': ('symbolspråk',),
'symbolverdi': ('symbolverdi',),
'symbolverdien': ('symbolverdi',),
'symbolverdier': ('symbolverdi',),
'symbolverdiene': ('symbolverdi',),
'sympatiaksjon': ('sympatiaksjon',),
'sympatiaksjonen': ('sympatiaksjon',),
'sympatiaksjoner': ('sympatiaksjon',),
'sympatiaksjonene': ('sympatiaksjon',),
'sympatibølge': ('sympatibølge',),
'sympatibølgen': ('sympatibølge',),
'sympatibølga': ('sympatibølge',),
'sympatibølger': ('sympatibølge',),
'sympatibølgene': ('sympatibølge',),
'sympatierklæring': ('sympatierklæring',),
'sympatierklæringen': ('sympatierklæring',),
'sympatierklæringa': ('sympatierklæring',),
'sympatierklæringer': ('sympatierklæring',),
'sympatierklæringene': ('sympatierklæring',),
'sympatisering': ('sympatisering',),
'sympatiseringen': ('sympatisering',),
'sympatiseringa': ('sympatisering',),
'sympatiseringer': ('sympatisering',),
'sympatiseringene': ('sympatisering',),
'sympatiskhet': ('sympatiskhet',),
'sympatiskheten': ('sympatiskhet',),
'sympatiskheta': ('sympatiskhet',),
'sympatiskheter': ('sympatiskhet',),
'sympatiskhetene': ('sympatiskhet',),
'synderinne': ('synderinne',),
'synderinnen': ('synderinne',),
'synderinna': ('synderinne',),
'synderinner': ('synderinne',),
'synderinnene': ('synderinne',),
'syndighet': ('syndighet',),
'syndigheten': ('syndighet',),
'syndigheta': ('syndighet',),
'syndigheter': ('syndighet',),
'syndighetene': ('syndighet',),
'syndikering': ('syndikering',),
'syndikeringen': ('syndikering',),
'syndikeringa': ('syndikering',),
'syndikeringer': ('syndikering',),
'syndikeringene': ('syndikering',),
'synding': ('synding',),
'syndingen': ('synding',),
'syndinga': ('synding',),
'syndinger': ('synding',),
'syndingene': ('synding',),
'syndsbekjennelse': ('syndsbekjennelse',),
'syndsbekjennelsen': ('syndsbekjennelse',),
'syndsbekjennelser': ('syndsbekjennelse',),
'syndsbekjennelsene': ('syndsbekjennelse',),
'synergieffekt': ('synergieffekt',),
'synergieffekten': ('synergieffekt',),
'synergieffekter': ('synergieffekt',),
'synergieffektene': ('synergieffekt',),
'synergigevinst': ('synergigevinst',),
'synergigevinsten': ('synergigevinst',),
'synergigevinster': ('synergigevinst',),
'synergigevinstene': ('synergigevinst',),
'syngestil': ('syngestil',),
'syngestilen': ('syngestil',),
'syngestiler': ('syngestil',),
'syngestilene': ('syngestil',),
'synging': ('synging',),
'syngingen': ('synging',),
'synginga': ('synging',),
'synginger': ('synging',),
'syngingene': ('synging',),
'syngning': ('syngning',),
'syngningen': ('syngning',),
'syngninga': ('syngning',),
'syngninger': ('syngning',),
'syngningene': ('syngning',),
'synk': ('synk',),
'synken': ('synk',),
'synker': ('synk',),
'synkene': ('synk',),
'sinkanode': ('sinkanode',),
'sinkanoden': ('sinkanode',),
'sinkanoder': ('sinkanode',),
'sinkanodene': ('sinkanode',),
'synkekjøl': ('synkekjøl',),
'synkekjølen': ('synkekjøl',),
'synkekjøler': ('synkekjøl',),
'synkekjølene': ('synkekjøl',),
'synkenot': ('synkenot',),
'synkenoten': ('synkenot',),
'synkenota': ('synkenot',),
'synkenøter': ('synkenot',),
'synkenøtene': ('synkenot',),
'synketømmer': ('synketømmer',),
'synketømmeret': ('synketømmer',),
'synketømmer': ('synketømmer',),
'synketømre': ('synketømmer',),
'synketømra': ('synketømmer',),
'synketømrene': ('synketømmer',),
'synketømra': ('synketømmer',),
'synketømrene': ('synketømmer',),
'synking': ('synking',),
'synkingen': ('synking',),
'synkinga': ('synking',),
'synkinger': ('synking',),
'synkingene': ('synking',),
'synkning': ('synkning',),
'synkningen': ('synkning',),
'synkninga': ('synkning',),
'synkninger': ('synkning',),
'synkningene': ('synkning',),
'synkopering': ('synkopering',),
'synkoperingen': ('synkopering',),
'synkoperinga': ('synkopering',),
'synkoperinger': ('synkopering',),
'synkoperingene': ('synkopering',),
'synkpuls': ('synkpuls',),
'synkpulsen': ('synkpuls',),
'synkpulser': ('synkpuls',),
'synkpulsene': ('synkpuls',),
'synkronisering': ('synkronisering',),
'synkroniseringen': ('synkronisering',),
'synkroniseringa': ('synkronisering',),
'synkroniseringer': ('synkronisering',),
'synkroniseringene': ('synkronisering',),
'synkronsvømmer': ('synkronsvømmer',),
'synkronsvømmeren': ('synkronsvømmer',),
'synkronsvømmere': ('synkronsvømmer',),
'synkronsvømmerne': ('synkronsvømmer',),
'synliggjøring': ('synliggjøring',),
'synliggjøringen': ('synliggjøring',),
'synliggjøringa': ('synliggjøring',),
'synliggjøringer': ('synliggjøring',),
'synliggjøringene': ('synliggjøring',),
'synlighet': ('synlighet',),
'synligheten': ('synlighet',),
'synligheta': ('synlighet',),
'synligheter': ('synlighet',),
'synlighetene': ('synlighet',),
'Synnøve': ('Synnøve',),
'Synne': ('Synne',),
'synonymordliste': ('synonymordliste',),
'synonymordlisten': ('synonymordliste',),
'synonymordlista': ('synonymordliste',),
'synonymordlister': ('synonymordliste',),
'synonymordlistene': ('synonymordliste',),
'synsattest': ('synsattest',),
'synsattesten': ('synsattest',),
'synsattester': ('synsattest',),
'synsattestene': ('synsattest',),
'synsbilde': ('synsbilde',),
'synsbildet': ('synsbilde',),
'synsbilder': ('synsbilde',),
'synsbilda': ('synsbilde',),
'synsbildene': ('synsbilde',),
'synscelle': ('synscelle',),
'synscellen': ('synscelle',),
'synscella': ('synscelle',),
'synsceller': ('synscelle',),
'synscellene': ('synscelle',),
'synsevne': ('synsevne',),
'synsevnen': ('synsevne',),
'synsevna': ('synsevne',),
'synsevner': ('synsevne',),
'synsevnene': ('synsevne',),
'synsfeil': ('synsfeil',),
'synsfeilen': ('synsfeil',),
'synsfeil': ('synsfeil',),
'synsfeila': ('synsfeil',),
'synsfeilene': ('synsfeil',),
'synsforstyrrelse': ('synsforstyrrelse',),
'synsforstyrrelsen': ('synsforstyrrelse',),
'synsforstyrrelser': ('synsforstyrrelse',),
'synsforstyrrelsene': ('synsforstyrrelse',),
'synsgrense': ('synsgrense',),
'synsgrensen': ('synsgrense',),
'synsgrensa': ('synsgrense',),
'synsgrenser': ('synsgrense',),
'synsgrensene': ('synsgrense',),
'synshemming': ('synshemming',),
'synshemmingen': ('synshemming',),
'synshemminga': ('synshemming',),
'synshemminger': ('synshemming',),
'synshemmingene': ('synshemming',),
'synshemning': ('synshemning',),
'synshemningen': ('synshemning',),
'synshemninga': ('synshemning',),
'synshemninger': ('synshemning',),
'synshemningene': ('synshemning',),
'synshjelpemiddel': ('synshjelpemiddel',),
'synshjelpemiddelet': ('synshjelpemiddel',),
'synshjelpemidlet': ('synshjelpemiddel',),
'synshjelpemiddel': ('synshjelpemiddel',),
'synshjelpemidler': ('synshjelpemiddel',),
'synshjelpemidla': ('synshjelpemiddel',),
'synshjelpemidlene': ('synshjelpemiddel',),
'synshjelpemidla': ('synshjelpemiddel',),
'synshjelpemidlene': ('synshjelpemiddel',),
'synskhet': ('synskhet',),
'synskheten': ('synskhet',),
'synskheta': ('synskhet',),
'synskheter': ('synskhet',),
'synskhetene': ('synskhet',),
'synskontroll': ('synskontroll',),
'synskontrollen': ('synskontroll',),
'synskontroller': ('synskontroll',),
'synskontrollene': ('synskontroll',),
'synslinje': ('synslinje',),
'synslinjen': ('synslinje',),
'synslinja': ('synslinje',),
'synslinjer': ('synslinje',),
'synslinjene': ('synslinje',),
'synsmann': ('synsmann',),
'synsmannen': ('synsmann',),
'synsmenn': ('synsmann',),
'synsmennene': ('synsmann',),
'synsnemnd': ('synsnemnd',),
'synsnemnden': ('synsnemnd',),
'synsnemnda': ('synsnemnd',),
'synsnemnder': ('synsnemnd',),
'synsnemndene': ('synsnemnd',),
'synsorgan': ('synsorgan',),
'synsorganet': ('synsorgan',),
'synsorgan': ('synsorgan',),
'synsorganer': ('synsorgan',),
'synsorgan': ('synsorgan',),
'synsorganer': ('synsorgan',),
'synsorgana': ('synsorgan',),
'synsorganene': ('synsorgan',),
'synsprøve': ('synsprøve',),
'synsprøven': ('synsprøve',),
'synsprøva': ('synsprøve',),
'synsprøver': ('synsprøve',),
'synsprøvene': ('synsprøve',),
'synsproblem': ('synsproblem',),
'synsproblemet': ('synsproblem',),
'synsproblem': ('synsproblem',),
'synsproblemer': ('synsproblem',),
'synsproblem': ('synsproblem',),
'synsproblemer': ('synsproblem',),
'synsproblema': ('synsproblem',),
'synsproblemene': ('synsproblem',),
'synsprosess': ('synsprosess',),
'synsprosessen': ('synsprosess',),
'synsprosesser': ('synsprosess',),
'synsprosessene': ('synsprosess',),
'synsskade': ('synsskade',),
'synsskaden': ('synsskade',),
'synsskader': ('synsskade',),
'synsskadene': ('synsskade',),
'synsstyrke': ('synsstyrke',),
'synsstyrken': ('synsstyrke',),
'synsstyrker': ('synsstyrke',),
'synsstyrkene': ('synsstyrke',),
'synssvakhet': ('synssvakhet',),
'synssvakheten': ('synssvakhet',),
'synssvakheta': ('synssvakhet',),
'synssvakheter': ('synssvakhet',),
'synssvakhetene': ('synssvakhet',),
'synssvekkelse': ('synssvekkelse',),
'synssvekkelsen': ('synssvekkelse',),
'synssvekkelser': ('synssvekkelse',),
'synssvekkelsene': ('synssvekkelse',),
'synstap': ('synstap',),
'synstapet': ('synstap',),
'synstap': ('synstap',),
'synstapa': ('synstap',),
'synstapene': ('synstap',),
'synsundersøkelse': ('synsundersøkelse',),
'synsundersøkelsen': ('synsundersøkelse',),
'synsundersøkelser': ('synsundersøkelse',),
'synsundersøkelsene': ('synsundersøkelse',),
'synsvidd': ('synsvidd',),
'synsvidden': ('synsvidd',),
'synsvidda': ('synsvidd',),
'synsvidder': ('synsvidd',),
'synsviddene': ('synsvidd',),
'syntetisering': ('syntetisering',),
'syntetiseringen': ('syntetisering',),
'syntetiseringa': ('syntetisering',),
'syntetiseringer': ('syntetisering',),
'syntetiseringene': ('syntetisering',),
'syrebalanse': ('syrebalanse',),
'syrebalansen': ('syrebalanse',),
'syrebalanser': ('syrebalanse',),
'syrebalansene': ('syrebalanse',),
'syreinnhold': ('syreinnhold',),
'syreinnholdet': ('syreinnhold',),
'syreinnhold': ('syreinnhold',),
'syreinnholda': ('syreinnhold',),
'syreinnholdene': ('syreinnhold',),
'syreproduksjon': ('syreproduksjon',),
'syreproduksjonen': ('syreproduksjon',),
'syreproduksjoner': ('syreproduksjon',),
'syreproduksjonene': ('syreproduksjon',),
'syreregn': ('syreregn',),
'syreregnet': ('syreregn',),
'syreregn': ('syreregn',),
'syreregna': ('syreregn',),
'syreregnene': ('syreregn',),
'syreutslipp': ('syreutslipp',),
'syreutslippet': ('syreutslipp',),
'syreutslipp': ('syreutslipp',),
'syreutslippa': ('syreutslipp',),
'syreutslippene': ('syreutslipp',),
'Syria': ('Syria',),
'syring': ('syring',),
'syringen': ('syring',),
'syringa': ('syring',),
'syringer': ('syring',),
'syringene': ('syring',),
'syrlighet': ('syrlighet',),
'syrligheten': ('syrlighet',),
'syrligheta': ('syrlighet',),
'syrligheter': ('syrlighet',),
'syrlighetene': ('syrlighet',),
'syrning': ('syrning',),
'syrningen': ('syrning',),
'syrninga': ('syrning',),
'syrninger': ('syrning',),
'syrningene': ('syrning',),
'sysling': ('sysling',),
'syslingen': ('sysling',),
'syslinga': ('sysling',),
'syslinger': ('sysling',),
'syslingene': ('sysling',),
'sysselsettingsøkning': ('sysselsettingsøkning',),
'sysselsettingsøkningen': ('sysselsettingsøkning',),
'sysselsettingsøkninga': ('sysselsettingsøkning',),
'sysselsettingsøkninger': ('sysselsettingsøkning',),
'sysselsettingsøkningene': ('sysselsettingsøkning',),
'sysselsettingseffekt': ('sysselsettingseffekt',),
'sysselsettingseffekten': ('sysselsettingseffekt',),
'sysselsettingseffekter': ('sysselsettingseffekt',),
'sysselsettingseffektene': ('sysselsettingseffekt',),
'sysselsettingsmiddel': ('sysselsettingsmiddel',),
'sysselsettingsmiddelet': ('sysselsettingsmiddel',),
'sysselsettingsmidlet': ('sysselsettingsmiddel',),
'sysselsettingsmiddel': ('sysselsettingsmiddel',),
'sysselsettingsmidler': ('sysselsettingsmiddel',),
'sysselsettingsmidla': ('sysselsettingsmiddel',),
'sysselsettingsmidlene': ('sysselsettingsmiddel',),
'sysselsettingsmidla': ('sysselsettingsmiddel',),
'sysselsettingsmidlene': ('sysselsettingsmiddel',),
'sysselsettingsnivå': ('sysselsettingsnivå',),
'sysselsettingsnivået': ('sysselsettingsnivå',),
'sysselsettingsnivå': ('sysselsettingsnivå',),
'sysselsettingsnivåer': ('sysselsettingsnivå',),
'sysselsettingsnivå': ('sysselsettingsnivå',),
'sysselsettingsnivåer': ('sysselsettingsnivå',),
'sysselsettingsnivåa': ('sysselsettingsnivå',),
'sysselsettingsnivåene': ('sysselsettingsnivå',),
'sysselsettingspolitikk': ('sysselsettingspolitikk',),
'sysselsettingspolitikken': ('sysselsettingspolitikk',),
'sysselsettingspolitikker': ('sysselsettingspolitikk',),
'sysselsettingspolitikkene': ('sysselsettingspolitikk',),
'sysselsettingsproblem': ('sysselsettingsproblem',),
'sysselsettingsproblemet': ('sysselsettingsproblem',),
'sysselsettingsproblem': ('sysselsettingsproblem',),
'sysselsettingsproblemer': ('sysselsettingsproblem',),
'sysselsettingsproblem': ('sysselsettingsproblem',),
'sysselsettingsproblemer': ('sysselsettingsproblem',),
'sysselsettingsproblema': ('sysselsettingsproblem',),
'sysselsettingsproblemene': ('sysselsettingsproblem',),
'sysselsettingssituasjon': ('sysselsettingssituasjon',),
'sysselsettingssituasjonen': ('sysselsettingssituasjon',),
'sysselsettingssituasjoner': ('sysselsettingssituasjon',),
'sysselsettingssituasjonene': ('sysselsettingssituasjon',),
'sysselsettingstiltak': ('sysselsettingstiltak',),
'sysselsettingstiltaket': ('sysselsettingstiltak',),
'sysselsettingstiltak': ('sysselsettingstiltak',),
'sysselsettingstiltaka': ('sysselsettingstiltak',),
'sysselsettingstiltakene': ('sysselsettingstiltak',),
'systematisering': ('systematisering',),
'systematiseringen': ('systematisering',),
'systematiseringa': ('systematisering',),
'systematiseringer': ('systematisering',),
'systematiseringene': ('systematisering',),
'systematiskhet': ('systematiskhet',),
'systematiskheten': ('systematiskhet',),
'systematiskheta': ('systematiskhet',),
'systematiskheter': ('systematiskhet',),
'systematiskhetene': ('systematiskhet',),
'systemavdeling': ('systemavdeling',),
'systemavdelingen': ('systemavdeling',),
'systemavdelinga': ('systemavdeling',),
'systemavdelinger': ('systemavdeling',),
'systemavdelingene': ('systemavdeling',),
'systembibliotek': ('systembibliotek',),
'systembiblioteket': ('systembibliotek',),
'systembibliotek': ('systembibliotek',),
'systembiblioteker': ('systembibliotek',),
'systembibliotek': ('systembibliotek',),
'systembiblioteker': ('systembibliotek',),
'systembiblioteka': ('systembibliotek',),
'systembibliotekene': ('systembibliotek',),
'systembord': ('systembord',),
'systembordet': ('systembord',),
'systembord': ('systembord',),
'systemborder': ('systembord',),
'systembord': ('systembord',),
'systemborder': ('systembord',),
'systemborda': ('systembord',),
'systembordene': ('systembord',),
'systembruker': ('systembruker',),
'systembrukeren': ('systembruker',),
'systembrukere': ('systembruker',),
'systembrukerne': ('systembruker',),
'systembygging': ('systembygging',),
'systembyggingen': ('systembygging',),
'systembygginga': ('systembygging',),
'systembygginger': ('systembygging',),
'systembyggingene': ('systembygging',),
'systemendring': ('systemendring',),
'systemendringen': ('systemendring',),
'systemendringa': ('systemendring',),
'systemendringer': ('systemendring',),
'systemendringene': ('systemendring',),
'systemerer': ('systemerer',),
'systemereren': ('systemerer',),
'systemerere': ('systemerer',),
'systemererne': ('systemerer',),
'systemfeil': ('systemfeil',),
'systemfeilen': ('systemfeil',),
'systemfeil': ('systemfeil',),
'systemfeila': ('systemfeil',),
'systemfeilene': ('systemfeil',),
'systemhavari': ('systemhavari',),
'systemhavariet': ('systemhavari',),
'systemhavari': ('systemhavari',),
'systemhavarier': ('systemhavari',),
'systemhavari': ('systemhavari',),
'systemhavarier': ('systemhavari',),
'systemhavaria': ('systemhavari',),
'systemhavariene': ('systemhavari',),
'systemkonsulent': ('systemkonsulent',),
'systemkonsulenten': ('systemkonsulent',),
'systemkonsulenter': ('systemkonsulent',),
'systemkonsulentene': ('systemkonsulent',),
'systemkrise': ('systemkrise',),
'systemkrisen': ('systemkrise',),
'systemkrisa': ('systemkrise',),
'systemkriser': ('systemkrise',),
'systemkrisene': ('systemkrise',),
'systemkritiker': ('systemkritiker',),
'systemkritikeren': ('systemkritiker',),
'systemkritikere': ('systemkritiker',),
'systemkritikerne': ('systemkritiker',),
'systemkritikk': ('systemkritikk',),
'systemkritikken': ('systemkritikk',),
'systemkritikker': ('systemkritikk',),
'systemkritikkene': ('systemkritikk',),
'systemsjef': ('systemsjef',),
'systemsjefen': ('systemsjef',),
'systemsjefer': ('systemsjef',),
'systemsjefene': ('systemsjef',),
'systemsvikt': ('systemsvikt',),
'systemsvikten': ('systemsvikt',),
'systemsvikter': ('systemsvikt',),
'systemsviktene': ('systemsvikt',),
'systemtransport': ('systemtransport',),
'systemtransporten': ('systemtransport',),
'systemtransporter': ('systemtransport',),
'systemtransportene': ('systemtransport',),
'systemutvikling': ('systemutvikling',),
'systemutviklingen': ('systemutvikling',),
'systemutviklinga': ('systemutvikling',),
'systemutviklinger': ('systemutvikling',),
'systemutviklingene': ('systemutvikling',),
'syteklubb': ('syteklubb',),
'syteklubben': ('syteklubb',),
'syteklubber': ('syteklubb',),
'syteklubbene': ('syteklubb',),
'syter': ('syter',),
'syteren': ('syter',),
'sytere': ('syter',),
'syterne': ('syter',),
'syting': ('syting',),
'sytingen': ('syting',),
'sytinga': ('syting',),
'sytinger': ('syting',),
'sytingene': ('syting',),
'syttendemaitaler': ('syttendemaitaler',),
'syttendemaitaleren': ('syttendemaitaler',),
'syttendemaitalere': ('syttendemaitaler',),
'syttendemaitalerne': ('syttendemaitaler',),
'syttenåring': ('syttenåring',),
'syttenåringen': ('syttenåring',),
'syttenåringer': ('syttenåring',),
'syttenåringene': ('syttenåring',),
'syttitall': ('syttitall',),
'syttitallet': ('syttitall',),
'syttitall': ('syttitall',),
'syttitalla': ('syttitall',),
'syttitallene': ('syttitall',),
'Syver': ('Syver',),
'Syversen': ('Syversen',),
'Syverson': ('Syverson',),
'Syverssen': ('Syverssen',),
'Syversson': ('Syversson',),
'Syvert': ('Syvert',),
'Syvertsen': ('Syvertsen',),
'Syvertson': ('Syvertson',),
'Syvertssen': ('Syvertssen',),
'Syvertsson': ('Syvertsson',),
'Szczecin': ('Szczecin',),
'T-banenedgang': ('T-banenedgang',),
'T-banenedgangen': ('T-banenedgang',),
'T-banenedganger': ('T-banenedgang',),
'T-banenedgangene': ('T-banenedgang',),
'T-banenett': ('T-banenett',),
'T-banenettet': ('T-banenett',),
'T-banenett': ('T-banenett',),
'T-banenetta': ('T-banenett',),
'T-banenettene': ('T-banenett',),
'T-banepassasjer': ('T-banepassasjer',),
'T-banepassasjeren': ('T-banepassasjer',),
'T-banepassasjerer': ('T-banepassasjer',),
'T-banepassasjerene': ('T-banepassasjer',),
'T-banestasjon': ('T-banestasjon',),
'T-banestasjonen': ('T-banestasjon',),
'T-banestasjoner': ('T-banestasjon',),
'T-banestasjonene': ('T-banestasjon',),
'T-banetog': ('T-banetog',),
'T-banetoget': ('T-banetog',),
'T-banetog': ('T-banetog',),
'T-banetoga': ('T-banetog',),
'T-banetogene': ('T-banetog',),
'T-banevogn': ('T-banevogn',),
'T-banevognen': ('T-banevogn',),
'T-banevogna': ('T-banevogn',),
'T-banevogner': ('T-banevogn',),
'T-banevognene': ('T-banevogn',),
'tøffhet': ('tøffhet',),
'tøffheten': ('tøffhet',),
'tøffheta': ('tøffhet',),
'tøffheter': ('tøffhet',),
'tøffhetene': ('tøffhet',),
'tøfling': ('tøfling',),
'tøflingen': ('tøfling',),
'tøflinga': ('tøfling',),
'tøflinger': ('tøfling',),
'tøflingene': ('tøfling',),
'tøing': ('tøing',),
'tøingen': ('tøing',),
'tøinga': ('tøing',),
'tøinger': ('tøing',),
'tøingene': ('tøing',),
'tømmerhogging': ('tømmerhogging',),
'tømmerhoggingen': ('tømmerhogging',),
'tømmerhogginga': ('tømmerhogging',),
'tømmerhogginger': ('tømmerhogging',),
'tømmerhoggingene': ('tømmerhogging',),
'tømmerhugging': ('tømmerhugging',),
'tømmerhuggingen': ('tømmerhugging',),
'tømmerhugginga': ('tømmerhugging',),
'tømmerhugginger': ('tømmerhugging',),
'tømmerhuggingene': ('tømmerhugging',),
'tømmerhus': ('tømmerhus',),
'tømmerhuset': ('tømmerhus',),
'tømmerhus': ('tømmerhus',),
'tømmerhusa': ('tømmerhus',),
'tømmerhusene': ('tømmerhus',),
'tømmerkjører': ('tømmerkjører',),
'tømmerkjøreren': ('tømmerkjører',),
'tømmerkjørere': ('tømmerkjører',),
'tømmerkjørerne': ('tømmerkjører',),
'tømmerkjøring': ('tømmerkjøring',),
'tømmerkjøringen': ('tømmerkjøring',),
'tømmerkjøringa': ('tømmerkjøring',),
'tømmerkjøringer': ('tømmerkjøring',),
'tømmerkjøringene': ('tømmerkjøring',),
'tømmermannsarbeid': ('tømmermannsarbeid',),
'tømmermannsarbeidet': ('tømmermannsarbeid',),
'tømmermannsarbeid': ('tømmermannsarbeid',),
'tømmermannsarbeider': ('tømmermannsarbeid',),
'tømmermannsarbeid': ('tømmermannsarbeid',),
'tømmermannsarbeider': ('tømmermannsarbeid',),
'tømmermannsarbeida': ('tømmermannsarbeid',),
'tømmermannsarbeidene': ('tømmermannsarbeid',),
'tømmerpris': ('tømmerpris',),
'tømmerprisen': ('tømmerpris',),
'tømmerpriser': ('tømmerpris',),
'tømmerprisene': ('tømmerpris',),
'tømmersalg': ('tømmersalg',),
'tømmersalget': ('tømmersalg',),
'tømmersalg': ('tømmersalg',),
'tømmersalga': ('tømmersalg',),
'tømmersalgene': ('tømmersalg',),
'tømmervegg': ('tømmervegg',),
'tømmerveggen': ('tømmervegg',),
'tømmervegger': ('tømmervegg',),
'tømmerveggene': ('tømmervegg',),
'tømming': ('tømming',),
'tømmingen': ('tømming',),
'tømminga': ('tømming',),
'tømminger': ('tømming',),
'tømmingene': ('tømming',),
'tømning': ('tømning',),
'tømningen': ('tømning',),
'tømninga': ('tømning',),
'tømninger': ('tømning',),
'tømningene': ('tømning',),
'Tønne': ('Tønne',),
'Tønnesen': ('Tønnesen',),
'Tønneson': ('Tønneson',),
'Tønnessen': ('Tønnessen',),
'Tønnesson': ('Tønnesson',),
'Tønsberg': ('Tønsberg',),
'tørkeanlegg': ('tørkeanlegg',),
'tørkeanlegget': ('tørkeanlegg',),
'tørkeanlegg': ('tørkeanlegg',),
'tørkeanlegga': ('tørkeanlegg',),
'tørkeanleggene': ('tørkeanlegg',),
'tørkeperiode': ('tørkeperiode',),
'tørkeperioden': ('tørkeperiode',),
'tørkeperioder': ('tørkeperiode',),
'tørkeperiodene': ('tørkeperiode',),
'tørking': ('tørking',),
'tørkingen': ('tørking',),
'tørkinga': ('tørking',),
'tørkinger': ('tørking',),
'tørkingene': ('tørking',),
'tørkning': ('tørkning',),
'tørkningen': ('tørkning',),
'tørkninga': ('tørkning',),
'tørkninger': ('tørkning',),
'tørkningene': ('tørkning',),
'tørning': ('tørning',),
'tørningen': ('tørning',),
'tørninga': ('tørning',),
'tørninger': ('tørning',),
'tørningene': ('tørning',),
'tørrfrost': ('tørrfrost',),
'tørrfrosten': ('tørrfrost',),
'tørrfroster': ('tørrfrost',),
'tørrfrostene': ('tørrfrost',),
'tørrlegging': ('tørrlegging',),
'tørrleggingen': ('tørrlegging',),
'tørrlegginga': ('tørrlegging',),
'tørrlegginger': ('tørrlegging',),
'tørrleggingene': ('tørrlegging',),
'tørrtreningsmaskin': ('tørrtreningsmaskin',),
'tørrtreningsmaskinen': ('tørrtreningsmaskin',),
'tørrtreningsmaskiner': ('tørrtreningsmaskin',),
'tørrtreningsmaskinene': ('tørrtreningsmaskin',),
'tørrvekt': ('tørrvekt',),
'tørrvekten': ('tørrvekt',),
'tørrvekta': ('tørrvekt',),
'tørrvekter': ('tørrvekt',),
'tørrvektene': ('tørrvekt',),
'tørstedrikke': ('tørstedrikke',),
'tørstedrikket': ('tørstedrikke',),
'tørstedrikker': ('tørstedrikke',),
'tørstedrikka': ('tørstedrikke',),
'tørstedrikkene': ('tørstedrikke',),
'tørsting': ('tørsting',),
'tørstingen': ('tørsting',),
'tørstinga': ('tørsting',),
'tørstinger': ('tørsting',),
'tørstingene': ('tørsting',),
'tøtte': ('tøtte',),
'tøtten': ('tøtte',),
'tøtta': ('tøtte',),
'tøtter': ('tøtte',),
'tøttene': ('tøtte',),
'tøver': ('tøver',),
'tøveren': ('tøver',),
'tøvere': ('tøver',),
'tøverne': ('tøver',),
'tøving': ('tøving',),
'tøvingen': ('tøving',),
'tøvinga': ('tøving',),
'tøvinger': ('tøving',),
'tøvingene': ('tøving',),
'tøybit': ('tøybit',),
'tøybiten': ('tøybit',),
'tøybiter': ('tøybit',),
'tøybitene': ('tøybit',),
'tøyelighet': ('tøyelighet',),
'tøyeligheten': ('tøyelighet',),
'tøyeligheta': ('tøyelighet',),
'tøyeligheter': ('tøyelighet',),
'tøyelighetene': ('tøyelighet',),
'tøying': ('tøying',),
'tøyingen': ('tøying',),
'tøyinga': ('tøying',),
'tøyinger': ('tøying',),
'tøyingene': ('tøying',),
'tøylesløshet': ('tøylesløshet',),
'tøylesløsheten': ('tøylesløshet',),
'tøylesløsheta': ('tøylesløshet',),
'tøylesløsheter': ('tøylesløshet',),
'tøylesløshetene': ('tøylesløshet',),
'tøyling': ('tøyling',),
'tøylingen': ('tøyling',),
'tøylinga': ('tøyling',),
'tøylinger': ('tøyling',),
'tøylingene': ('tøyling',),
'tøyremse': ('tøyremse',),
'tøyremsen': ('tøyremse',),
'tøyremsa': ('tøyremse',),
'tøyremser': ('tøyremse',),
'tøyremsene': ('tøyremse',),
'tøysing': ('tøysing',),
'tøysingen': ('tøysing',),
'tøysinga': ('tøysing',),
'tøysinger': ('tøysing',),
'tøysingene': ('tøysing',),
'tøysko': ('tøysko',),
'tøyskoen': ('tøysko',),
'tøysko': ('tøysko',),
'tøyskoa': ('tøysko',),
'tøyskoene': ('tøysko',),
'tøystykke': ('tøystykke',),
'tøystykket': ('tøystykke',),
'tøystykker': ('tøystykke',),
'tøystykka': ('tøystykke',),
'tøystykkene': ('tøystykke',),
'Tælavåg': ('Tælavåg',),
'tabbing': ('tabbing',),
'tabbingen': ('tabbing',),
'tabbinga': ('tabbing',),
'tabbinger': ('tabbing',),
'tabbingene': ('tabbing',),
'tabell-ledelse': ('tabell-ledelse',),
'tabell-ledelsen': ('tabell-ledelse',),
'tabell-ledelser': ('tabell-ledelse',),
'tabell-ledelsene': ('tabell-ledelse',),
'tabelledelse': ('tabelledelse',),
'tabelledelsen': ('tabelledelse',),
'tabelledelser': ('tabelledelse',),
'tabelledelsene': ('tabelledelse',),
'tabellener': ('tabellener',),
'tabelleneren': ('tabellener',),
'tabellenere': ('tabellener',),
'tabellenerne': ('tabellener',),
'tabellhalvdel': ('tabellhalvdel',),
'tabellhalvdelen': ('tabellhalvdel',),
'tabellhalvdeler': ('tabellhalvdel',),
'tabellhalvdelene': ('tabellhalvdel',),
'tabelljumbo': ('tabelljumbo',),
'tabelljumboen': ('tabelljumbo',),
'tabelljumboer': ('tabelljumbo',),
'tabelljumboene': ('tabelljumbo',),
'tabellkort': ('tabellkort',),
'tabellkortet': ('tabellkort',),
'tabellkort': ('tabellkort',),
'tabellkorta': ('tabellkort',),
'tabellkortene': ('tabellkort',),
'tabellposisjon': ('tabellposisjon',),
'tabellposisjonen': ('tabellposisjon',),
'tabellposisjoner': ('tabellposisjon',),
'tabellposisjonene': ('tabellposisjon',),
'tabellsituasjon': ('tabellsituasjon',),
'tabellsituasjonen': ('tabellsituasjon',),
'tabellsituasjoner': ('tabellsituasjon',),
'tabellsituasjonene': ('tabellsituasjon',),
'tabelltoer': ('tabelltoer',),
'tabelltoeren': ('tabelltoer',),
'tabelltoere': ('tabelltoer',),
'tabelltoerne': ('tabelltoer',),
'tabelltopp': ('tabelltopp',),
'tabelltoppen': ('tabelltopp',),
'tabelltopper': ('tabelltopp',),
'tabelltoppene': ('tabelltopp',),
'tabelltreer': ('tabelltreer',),
'tabelltreeren': ('tabelltreer',),
'tabelltreere': ('tabelltreer',),
'tabelltreerne': ('tabelltreer',),
'tabelltrekk': ('tabelltrekk',),
'tabelltrekket': ('tabelltrekk',),
'tabelltrekk': ('tabelltrekk',),
'tabelltrekka': ('tabelltrekk',),
'tabelltrekkene': ('tabelltrekk',),
'tabloidisering': ('tabloidisering',),
'tabloidiseringen': ('tabloidisering',),
'tabloidiseringa': ('tabloidisering',),
'tabloidiseringer': ('tabloidisering',),
'tabloidiseringene': ('tabloidisering',),
'tabloidpresse': ('tabloidpresse',),
'tabloidpressen': ('tabloidpresse',),
'tabloidpressa': ('tabloidpresse',),
'tabloidpresser': ('tabloidpresse',),
'tabloidpressene': ('tabloidpresse',),
'tabloidside': ('tabloidside',),
'tabloidsiden': ('tabloidside',),
'tabloidsida': ('tabloidside',),
'tabloidsider': ('tabloidside',),
'tabloidsidene': ('tabloidside',),
'tabloidutgave': ('tabloidutgave',),
'tabloidutgaven': ('tabloidutgave',),
'tabloidutgava': ('tabloidutgave',),
'tabloidutgaver': ('tabloidutgave',),
'tabloidutgavene': ('tabloidutgave',),
'tabuemne': ('tabuemne',),
'tabuemnet': ('tabuemne',),
'tabuemner': ('tabuemne',),
'tabuemna': ('tabuemne',),
'tabuemnene': ('tabuemne',),
'tabuering': ('tabuering',),
'tabueringen': ('tabuering',),
'tabueringa': ('tabuering',),
'tabueringer': ('tabuering',),
'tabueringene': ('tabuering',),
'tabuforestilling': ('tabuforestilling',),
'tabuforestillingen': ('tabuforestilling',),
'tabuforestillinga': ('tabuforestilling',),
'tabuforestillinger': ('tabuforestilling',),
'tabuforestillingene': ('tabuforestilling',),
'tabulatorposisjon': ('tabulatorposisjon',),
'tabulatorposisjonen': ('tabulatorposisjon',),
'tabulatorposisjoner': ('tabulatorposisjon',),
'tabulatorposisjonene': ('tabulatorposisjon',),
'tabuområde': ('tabuområde',),
'tabuområdet': ('tabuområde',),
'tabuområder': ('tabuområde',),
'tabuområda': ('tabuområde',),
'tabuområdene': ('tabuområde',),
'tafatthet': ('tafatthet',),
'tafattheten': ('tafatthet',),
'tafattheta': ('tafatthet',),
'tafattheter': ('tafatthet',),
'tafatthetene': ('tafatthet',),
'Tafjord': ('Tafjord',),
'tafsing': ('tafsing',),
'tafsingen': ('tafsing',),
'tafsinga': ('tafsing',),
'tafsinger': ('tafsing',),
'tafsingene': ('tafsing',),
'taftkåpe': ('taftkåpe',),
'taftkåpen': ('taftkåpe',),
'taftkåpa': ('taftkåpe',),
'taftkåper': ('taftkåpe',),
'taftkåpene': ('taftkåpe',),
'taftkjole': ('taftkjole',),
'taftkjolen': ('taftkjole',),
'taftkjoler': ('taftkjole',),
'taftkjolene': ('taftkjole',),
'taftskjørt': ('taftskjørt',),
'taftskjørtet': ('taftskjørt',),
'taftskjørt': ('taftskjørt',),
'taftskjørter': ('taftskjørt',),
'taftskjørt': ('taftskjørt',),
'taftskjørter': ('taftskjørt',),
'taftskjørta': ('taftskjørt',),
'taftskjørtene': ('taftskjørt',),
'tagging': ('tagging',),
'taggingen': ('tagging',),
'tagginga': ('tagging',),
'tagginger': ('tagging',),
'taggingene': ('tagging',),
'tagning': ('tagning',),
'tagningen': ('tagning',),
'tagninga': ('tagning',),
'tagninger': ('tagning',),
'tagningene': ('tagning',),
'Tahiti': ('Tahiti',),
'Taipei': ('Taipei',),
'Taiwan': ('Taiwan',),
'Tajo': ('Tajo',),
'takarbeider': ('takarbeider',),
'takarbeideren': ('takarbeider',),
'takarbeidere': ('takarbeider',),
'takarbeiderne': ('takarbeider',),
'takbeslag': ('takbeslag',),
'takbeslaget': ('takbeslag',),
'takbeslag': ('takbeslag',),
'takbeslaga': ('takbeslag',),
'takbeslagene': ('takbeslag',),
'takdekorasjon': ('takdekorasjon',),
'takdekorasjonen': ('takdekorasjon',),
'takdekorasjoner': ('takdekorasjon',),
'takdekorasjonene': ('takdekorasjon',),
'takflate': ('takflate',),
'takflaten': ('takflate',),
'takflata': ('takflate',),
'takflater': ('takflate',),
'takflatene': ('takflate',),
'takform': ('takform',),
'takformen': ('takform',),
'takforma': ('takform',),
'takformer': ('takform',),
'takformene': ('takform',),
'takfot': ('takfot',),
'takfoten': ('takfot',),
'takfoter': ('takfot',),
'takfotene': ('takfot',),
'taking': ('taking',),
'takingen': ('taking',),
'takinga': ('taking',),
'takinger': ('taking',),
'takingene': ('taking',),
'takkebrev': ('takkebrev',),
'takkebrevet': ('takkebrev',),
'takkebrev': ('takkebrev',),
'takkebrever': ('takkebrev',),
'takkebrev': ('takkebrev',),
'takkebrever': ('takkebrev',),
'takkebreva': ('takkebrev',),
'takkebrevene': ('takkebrev',),
'takkegudstjeneste': ('takkegudstjeneste',),
'takkegudstjenesten': ('takkegudstjeneste',),
'takkegudstjenester': ('takkegudstjeneste',),
'takkegudstjenestene': ('takkegudstjeneste',),
'takkekonsert': ('takkekonsert',),
'takkekonserten': ('takkekonsert',),
'takkekonserter': ('takkekonsert',),
'takkekonsertene': ('takkekonsert',),
'takkekort': ('takkekort',),
'takkekortet': ('takkekort',),
'takkekort': ('takkekort',),
'takkekorta': ('takkekort',),
'takkekortene': ('takkekort',),
'takkeplate': ('takkeplate',),
'takkeplaten': ('takkeplate',),
'takkeplata': ('takkeplate',),
'takkeplater': ('takkeplate',),
'takkeplatene': ('takkeplate',),
'takketale': ('takketale',),
'takketalen': ('takketale',),
'takketaler': ('takketale',),
'takketalene': ('takketale',),
'takking': ('takking',),
'takkingen': ('takking',),
'takkinga': ('takking',),
'takkinger': ('takking',),
'takkingene': ('takking',),
'taklampe': ('taklampe',),
'taklampen': ('taklampe',),
'taklampa': ('taklampe',),
'taklamper': ('taklampe',),
'taklampene': ('taklampe',),
'takleilighet': ('takleilighet',),
'takleiligheten': ('takleilighet',),
'takleiligheta': ('takleilighet',),
'takleiligheter': ('takleilighet',),
'takleilighetene': ('takleilighet',),
'taklekkasje': ('taklekkasje',),
'taklekkasjen': ('taklekkasje',),
'taklekkasjer': ('taklekkasje',),
'taklekkasjene': ('taklekkasje',),
'taklingsforsøk': ('taklingsforsøk',),
'taklingsforsøket': ('taklingsforsøk',),
'taklingsforsøk': ('taklingsforsøk',),
'taklingsforsøka': ('taklingsforsøk',),
'taklingsforsøkene': ('taklingsforsøk',),
'takluke': ('takluke',),
'takluken': ('takluke',),
'takluka': ('takluke',),
'takluker': ('takluke',),
'taklukene': ('takluke',),
'takmaleri': ('takmaleri',),
'takmaleriet': ('takmaleri',),
'takmaleri': ('takmaleri',),
'takmalerier': ('takmaleri',),
'takmaleri': ('takmaleri',),
'takmalerier': ('takmaleri',),
'takmaleria': ('takmaleri',),
'takmaleriene': ('takmaleri',),
'takpanel': ('takpanel',),
'takpanelet': ('takpanel',),
'takpanel': ('takpanel',),
'takpaneler': ('takpanel',),
'takpanel': ('takpanel',),
'takpaneler': ('takpanel',),
'takpanela': ('takpanel',),
'takpanelene': ('takpanel',),
'takplate': ('takplate',),
'takplaten': ('takplate',),
'takplata': ('takplate',),
'takplater': ('takplate',),
'takplatene': ('takplate',),
'takras': ('takras',),
'takraset': ('takras',),
'takras': ('takras',),
'takrasa': ('takras',),
'takrasene': ('takras',),
'takreising': ('takreising',),
'takreisingen': ('takreising',),
'takreisinga': ('takreising',),
'takreisinger': ('takreising',),
'takreisingene': ('takreising',),
'takreisning': ('takreisning',),
'takreisningen': ('takreisning',),
'takreisninga': ('takreisning',),
'takreisninger': ('takreisning',),
'takreisningene': ('takreisning',),
'takreparasjon': ('takreparasjon',),
'takreparasjonen': ('takreparasjon',),
'takreparasjoner': ('takreparasjon',),
'takreparasjonene': ('takreparasjon',),
'taksering': ('taksering',),
'takseringen': ('taksering',),
'takseringa': ('taksering',),
'takseringer': ('taksering',),
'takseringene': ('taksering',),
'takseringsforbund': ('takseringsforbund',),
'takseringsforbundet': ('takseringsforbund',),
'takseringsforbund': ('takseringsforbund',),
'takseringsforbunda': ('takseringsforbund',),
'takseringsforbundene': ('takseringsforbund',),
'takseringsregel': ('takseringsregel',),
'takseringsregelen': ('takseringsregel',),
'takseringsregler': ('takseringsregel',),
'takseringsreglene': ('takseringsregel',),
'takseringssystem': ('takseringssystem',),
'takseringssystemet': ('takseringssystem',),
'takseringssystem': ('takseringssystem',),
'takseringssystemer': ('takseringssystem',),
'takseringssystem': ('takseringssystem',),
'takseringssystemer': ('takseringssystem',),
'takseringssystema': ('takseringssystem',),
'takseringssystemene': ('takseringssystem',),
'takstøkning': ('takstøkning',),
'takstøkningen': ('takstøkning',),
'takstøkninga': ('takstøkning',),
'takstøkninger': ('takstøkning',),
'takstøkningene': ('takstøkning',),
'takstein': ('takstein',),
'taksteinen': ('takstein',),
'taksteiner': ('takstein',),
'taksteinene': ('takstein',),
'takstfastsettelse': ('takstfastsettelse',),
'takstfastsettelsen': ('takstfastsettelse',),
'takstfastsettelser': ('takstfastsettelse',),
'takstfastsettelsene': ('takstfastsettelse',),
'takstfolk': ('takstfolk',),
'takstfolket': ('takstfolk',),
'takstfolk': ('takstfolk',),
'takstfolka': ('takstfolk',),
'takstfolkene': ('takstfolk',),
'takstgrunnlag': ('takstgrunnlag',),
'takstgrunnlaget': ('takstgrunnlag',),
'takstgrunnlag': ('takstgrunnlag',),
'takstgrunnlaga': ('takstgrunnlag',),
'takstgrunnlagene': ('takstgrunnlag',),
'takstgruppe': ('takstgruppe',),
'takstgruppen': ('takstgruppe',),
'takstgruppa': ('takstgruppe',),
'takstgrupper': ('takstgruppe',),
'takstgruppene': ('takstgruppe',),
'takstkonsulent': ('takstkonsulent',),
'takstkonsulenten': ('takstkonsulent',),
'takstkonsulenter': ('takstkonsulent',),
'takstkonsulentene': ('takstkonsulent',),
'takstnummer': ('takstnummer',),
'takstnummeret': ('takstnummer',),
'takstnummer': ('takstnummer',),
'takstnumre': ('takstnummer',),
'takstnumra': ('takstnummer',),
'takstnumrene': ('takstnummer',),
'takstnumra': ('takstnummer',),
'takstnumrene': ('takstnummer',),
'takstordning': ('takstordning',),
'takstordningen': ('takstordning',),
'takstordninga': ('takstordning',),
'takstordninger': ('takstordning',),
'takstordningene': ('takstordning',),
'takstpapir': ('takstpapir',),
'takstpapiret': ('takstpapir',),
'takstpapir': ('takstpapir',),
'takstpapirer': ('takstpapir',),
'takstpapir': ('takstpapir',),
'takstpapirer': ('takstpapir',),
'takstpapira': ('takstpapir',),
'takstpapirene': ('takstpapir',),
'takstplikt': ('takstplikt',),
'takstplikten': ('takstplikt',),
'takstplikta': ('takstplikt',),
'takstplikter': ('takstplikt',),
'takstpliktene': ('takstplikt',),
'takstpris': ('takstpris',),
'takstprisen': ('takstpris',),
'takstpriser': ('takstpris',),
'takstprisene': ('takstpris',),
'takstreduksjon': ('takstreduksjon',),
'takstreduksjonen': ('takstreduksjon',),
'takstreduksjoner': ('takstreduksjon',),
'takstreduksjonene': ('takstreduksjon',),
'takstsjef': ('takstsjef',),
'takstsjefen': ('takstsjef',),
'takstsjefer': ('takstsjef',),
'takstsjefene': ('takstsjef',),
'takstspørsmål': ('takstspørsmål',),
'takstspørsmålet': ('takstspørsmål',),
'takstspørsmål': ('takstspørsmål',),
'takstspørsmåla': ('takstspørsmål',),
'takstspørsmålene': ('takstspørsmål',),
'takstsum': ('takstsum',),
'takstsummen': ('takstsum',),
'takstsummer': ('takstsum',),
'takstsummene': ('takstsum',),
'takstsystem': ('takstsystem',),
'takstsystemet': ('takstsystem',),
'takstsystem': ('takstsystem',),
'takstsystemer': ('takstsystem',),
'takstsystem': ('takstsystem',),
'takstsystemer': ('takstsystem',),
'takstsystema': ('takstsystem',),
'takstsystemene': ('takstsystem',),
'takstutvalg': ('takstutvalg',),
'takstutvalget': ('takstutvalg',),
'takstutvalg': ('takstutvalg',),
'takstutvalga': ('takstutvalg',),
'takstutvalgene': ('takstutvalg',),
'taktikkmøte': ('taktikkmøte',),
'taktikkmøtet': ('taktikkmøte',),
'taktikkmøter': ('taktikkmøte',),
'taktikkmøta': ('taktikkmøte',),
'taktikkmøtene': ('taktikkmøte',),
'taktkjensle': ('taktkjensle',),
'taktkjenslen': ('taktkjensle',),
'taktkjensla': ('taktkjensle',),
'taktkjensler': ('taktkjensle',),
'taktkjenslene': ('taktkjensle',),
'taktomslag': ('taktomslag',),
'taktomslaget': ('taktomslag',),
'taktomslag': ('taktomslag',),
'taktomslaga': ('taktomslag',),
'taktomslagene': ('taktomslag',),
'taktskifte': ('taktskifte',),
'taktskiftet': ('taktskifte',),
'taktskifter': ('taktskifte',),
'taktskifta': ('taktskifte',),
'taktskiftene': ('taktskifte',),
'taktype': ('taktype',),
'taktypen': ('taktype',),
'taktyper': ('taktype',),
'taktypene': ('taktype',),
'takutbygg': ('takutbygg',),
'takutbygget': ('takutbygg',),
'takutbygg': ('takutbygg',),
'takutbygga': ('takutbygg',),
'takutbyggene': ('takutbygg',),
'takvindu': ('takvindu',),
'takvinduet': ('takvindu',),
'takvindu': ('takvindu',),
'takvinduer': ('takvindu',),
'takvindu': ('takvindu',),
'takvinduer': ('takvindu',),
'takvindua': ('takvindu',),
'takvinduene': ('takvindu',),
'talbot': ('talbot',),
'talboten': ('talbot',),
'talboter': ('talbot',),
'talbotene': ('talbot',),
'Talbot': ('Talbot',),
'taleøvelse': ('taleøvelse',),
'taleøvelsen': ('taleøvelse',),
'taleøvelser': ('taleøvelse',),
'taleøvelsene': ('taleøvelse',),
'taleevne': ('taleevne',),
'taleevnen': ('taleevne',),
'taleevna': ('taleevne',),
'taleevner': ('taleevne',),
'taleevnene': ('taleevne',),
'taleforbud': ('taleforbud',),
'taleforbudet': ('taleforbud',),
'taleforbud': ('taleforbud',),
'taleforbuda': ('taleforbud',),
'taleforbudene': ('taleforbud',),
'talegenerator': ('talegenerator',),
'talegeneratoren': ('talegenerator',),
'talegeneratorer': ('talegenerator',),
'talegeneratorene': ('talegenerator',),
'talegenerering': ('talegenerering',),
'talegenereringen': ('talegenerering',),
'talegenereringa': ('talegenerering',),
'talegenereringer': ('talegenerering',),
'talegenereringene': ('talegenerering',),
'talehandling': ('talehandling',),
'talehandlingen': ('talehandling',),
'talehandlinga': ('talehandling',),
'talehandlinger': ('talehandling',),
'talehandlingene': ('talehandling',),
'talehemming': ('talehemming',),
'talehemmingen': ('talehemming',),
'talehemminga': ('talehemming',),
'talehemminger': ('talehemming',),
'talehemmingene': ('talehemming',),
'talehemning': ('talehemning',),
'talehemningen': ('talehemning',),
'talehemninga': ('talehemning',),
'talehemninger': ('talehemning',),
'talehemningene': ('talehemning',),
'taleksempel': ('taleksempel',),
'taleksempelet': ('taleksempel',),
'taleksemplet': ('taleksempel',),
'taleksempel': ('taleksempel',),
'taleksempler': ('taleksempel',),
'taleksempla': ('taleksempel',),
'taleksemplene': ('taleksempel',),
'taleksempla': ('taleksempel',),
'taleksemplene': ('taleksempel',),
'talemålsvariant': ('talemålsvariant',),
'talemålsvarianten': ('talemålsvariant',),
'talemålsvarianter': ('talemålsvariant',),
'talemålsvariantene': ('talemålsvariant',),
'talentjakt': ('talentjakt',),
'talentjakten': ('talentjakt',),
'talentjakta': ('talentjakt',),
'talentjakter': ('talentjakt',),
'talentjaktene': ('talentjakt',),
'talentjeger': ('talentjeger',),
'talentjegeren': ('talentjeger',),
'talentjegere': ('talentjeger',),
'talentjegerne': ('talentjeger',),
'talentkonkurranse': ('talentkonkurranse',),
'talentkonkurransen': ('talentkonkurranse',),
'talentkonkurranser': ('talentkonkurranse',),
'talentkonkurransene': ('talentkonkurranse',),
'talentspeiding': ('talentspeiding',),
'talentspeidingen': ('talentspeiding',),
'talentspeidinga': ('talentspeiding',),
'talentspeidinger': ('talentspeiding',),
'talentspeidingene': ('talentspeiding',),
'talentutvikling': ('talentutvikling',),
'talentutviklingen': ('talentutvikling',),
'talentutviklinga': ('talentutvikling',),
'talentutviklinger': ('talentutvikling',),
'talentutviklingene': ('talentutvikling',),
'talentutviklingsprosjekt': ('talentutviklingsprosjekt',),
'talentutviklingsprosjektet': ('talentutviklingsprosjekt',),
'talentutviklingsprosjekt': ('talentutviklingsprosjekt',),
'talentutviklingsprosjekter': ('talentutviklingsprosjekt',),
'talentutviklingsprosjekt': ('talentutviklingsprosjekt',),
'talentutviklingsprosjekter': ('talentutviklingsprosjekt',),
'talentutviklingsprosjekta': ('talentutviklingsprosjekt',),
'talentutviklingsprosjektene': ('talentutviklingsprosjekt',),
'taleregistrator': ('taleregistrator',),
'taleregistratoren': ('taleregistrator',),
'taleregistratorer': ('taleregistrator',),
'taleregistratorene': ('taleregistrator',),
'talerett': ('talerett',),
'taleretten': ('talerett',),
'taleretter': ('talerett',),
'talerettene': ('talerett',),
'talesang': ('talesang',),
'talesangen': ('talesang',),
'talesanger': ('talesang',),
'talesangene': ('talesang',),
'talesenter': ('talesenter',),
'talesenteret': ('talesenter',),
'talesentret': ('talesenter',),
'talesenter': ('talesenter',),
'talesentre': ('talesenter',),
'talesentra': ('talesenter',),
'talesentrene': ('talesenter',),
'talesentra': ('talesenter',),
'talesentrene': ('talesenter',),
'talesyntese': ('talesyntese',),
'talesyntesen': ('talesyntese',),
'talesynteser': ('talesyntese',),
'talesyntesene': ('talesyntese',),
'taleteknologi': ('taleteknologi',),
'taleteknologien': ('taleteknologi',),
'taleteknologier': ('taleteknologi',),
'taleteknologiene': ('taleteknologi',),
'taletrening': ('taletrening',),
'taletreningen': ('taletrening',),
'taletreninga': ('taletrening',),
'taletreninger': ('taletrening',),
'taletreningene': ('taletrening',),
'talevanske': ('talevanske',),
'talevansken': ('talevanske',),
'talevansker': ('talevanske',),
'talevanskene': ('talevanske',),
'talevanskelighet': ('talevanskelighet',),
'talevanskeligheten': ('talevanskelighet',),
'talevanskeligheta': ('talevanskelighet',),
'talevanskeligheter': ('talevanskelighet',),
'talevanskelighetene': ('talevanskelighet',),
'talging': ('talging',),
'talgingen': ('talging',),
'talginga': ('talging',),
'talginger': ('talging',),
'talgingene': ('talging',),
'talglys': ('talglys',),
'talglyset': ('talglys',),
'talglys': ('talglys',),
'talglysa': ('talglys',),
'talglysene': ('talglys',),
'talgproduksjon': ('talgproduksjon',),
'talgproduksjonen': ('talgproduksjon',),
'talgproduksjoner': ('talgproduksjon',),
'talgproduksjonene': ('talgproduksjon',),
'taling': ('taling',),
'talingen': ('taling',),
'talinga': ('taling',),
'talinger': ('taling',),
'talingene': ('taling',),
'taljing': ('taljing',),
'taljingen': ('taljing',),
'taljinga': ('taljing',),
'taljinger': ('taljing',),
'taljingene': ('taljing',),
'tallberegning': ('tallberegning',),
'tallberegningen': ('tallberegning',),
'tallberegninga': ('tallberegning',),
'tallberegninger': ('tallberegning',),
'tallberegningene': ('tallberegning',),
'talleksempel': ('talleksempel',),
'talleksempelet': ('talleksempel',),
'talleksemplet': ('talleksempel',),
'talleksempel': ('talleksempel',),
'talleksempler': ('talleksempel',),
'talleksempla': ('talleksempel',),
'talleksemplene': ('talleksempel',),
'talleksempla': ('talleksempel',),
'talleksemplene': ('talleksempel',),
'tallerkenantenne': ('tallerkenantenne',),
'tallerkenantennen': ('tallerkenantenne',),
'tallerkenantenna': ('tallerkenantenne',),
'tallerkenantenner': ('tallerkenantenne',),
'tallerkenantennene': ('tallerkenantenne',),
'tallerkenvasker': ('tallerkenvasker',),
'tallerkenvaskeren': ('tallerkenvasker',),
'tallerkenvaskere': ('tallerkenvasker',),
'tallerkenvaskerne': ('tallerkenvasker',),
'tallfesting': ('tallfesting',),
'tallfestingen': ('tallfesting',),
'tallfestinga': ('tallfesting',),
'tallfestinger': ('tallfesting',),
'tallfestingene': ('tallfesting',),
'tallgrunnlag': ('tallgrunnlag',),
'tallgrunnlaget': ('tallgrunnlag',),
'tallgrunnlag': ('tallgrunnlag',),
'tallgrunnlaga': ('tallgrunnlag',),
'tallgrunnlagene': ('tallgrunnlag',),
'talling': ('talling',),
'tallingen': ('talling',),
'tallinga': ('talling',),
'tallinger': ('talling',),
'tallingene': ('talling',),
'Tallinn': ('Tallinn',),
'tallkjede': ('tallkjede',),
'tallkjeden': ('tallkjede',),
'tallkjeder': ('tallkjede',),
'tallkjedene': ('tallkjede',),
'tallknuser': ('tallknuser',),
'tallknuseren': ('tallknuser',),
'tallknusere': ('tallknuser',),
'tallknuserne': ('tallknuser',),
'tallkode': ('tallkode',),
'tallkoden': ('tallkode',),
'tallkoder': ('tallkode',),
'tallkodene': ('tallkode',),
'tallkolonne': ('tallkolonne',),
'tallkolonnen': ('tallkolonne',),
'tallkolonner': ('tallkolonne',),
'tallkolonnene': ('tallkolonne',),
'tallmagiker': ('tallmagiker',),
'tallmagikeren': ('tallmagiker',),
'tallmagikere': ('tallmagiker',),
'tallmagikerne': ('tallmagiker',),
'talloppgave': ('talloppgave',),
'talloppgaven': ('talloppgave',),
'talloppgava': ('talloppgave',),
'talloppgaver': ('talloppgave',),
'talloppgavene': ('talloppgave',),
'talloppstilling': ('talloppstilling',),
'talloppstillingen': ('talloppstilling',),
'talloppstillinga': ('talloppstilling',),
'talloppstillinger': ('talloppstilling',),
'talloppstillingene': ('talloppstilling',),
'talloversikt': ('talloversikt',),
'talloversikten': ('talloversikt',),
'talloversikter': ('talloversikt',),
'talloversiktene': ('talloversikt',),
'tallrikhet': ('tallrikhet',),
'tallrikheten': ('tallrikhet',),
'tallrikheta': ('tallrikhet',),
'tallrikheter': ('tallrikhet',),
'tallrikhetene': ('tallrikhet',),
'tallskriving': ('tallskriving',),
'tallskrivingen': ('tallskriving',),
'tallskrivinga': ('tallskriving',),
'tallskrivinger': ('tallskriving',),
'tallskrivingene': ('tallskriving',),
'tallstørrelse': ('tallstørrelse',),
'tallstørrelsen': ('tallstørrelse',),
'tallstørrelser': ('tallstørrelse',),
'tallstørrelsene': ('tallstørrelse',),
'talsperson': ('talsperson',),
'talspersonen': ('talsperson',),
'talspersoner': ('talsperson',),
'talspersonene': ('talsperson',),
'tamdyr': ('tamdyr',),
'tamdyret': ('tamdyr',),
'tamdyr': ('tamdyr',),
'tamdyra': ('tamdyr',),
'tamdyrene': ('tamdyr',),
'tame': ('tame',),
'tamen': ('tame',),
'tamer': ('tame',),
'tamene': ('tame',),
'Tammerfors': ('Tammerfors',),
'Tampere': ('Tampere',),
'tamping': ('tamping',),
'tampingen': ('tamping',),
'tampinga': ('tamping',),
'tampinger': ('tamping',),
'tampingene': ('tamping',),
'tamreindrift': ('tamreindrift',),
'tamreindriften': ('tamreindrift',),
'tamreindrifta': ('tamreindrift',),
'tamreindrifter': ('tamreindrift',),
'tamreindriftene': ('tamreindrift',),
'Tana': ('Tana',),
'Tananger': ('Tananger',),
'tanaværing': ('tanaværing',),
'tanaværingen': ('tanaværing',),
'tanaværinger': ('tanaværing',),
'tanaværingene': ('tanaværing',),
'Tandberg': ('Tandberg',),
'tanderhet': ('tanderhet',),
'tanderheten': ('tanderhet',),
'tanderheta': ('tanderhet',),
'tanderheter': ('tanderhet',),
'tanderhetene': ('tanderhet',),
'tandring': ('tandring',),
'tandringen': ('tandring',),
'tandringa': ('tandring',),
'tandringer': ('tandring',),
'tandringene': ('tandring',),
'tangentinstrument': ('tangentinstrument',),
'tangentinstrumentet': ('tangentinstrument',),
'tangentinstrument': ('tangentinstrument',),
'tangentinstrumenter': ('tangentinstrument',),
'tangentinstrument': ('tangentinstrument',),
'tangentinstrumenter': ('tangentinstrument',),
'tangentinstrumenta': ('tangentinstrument',),
'tangentinstrumentene': ('tangentinstrument',),
'tangeringspunkt': ('tangeringspunkt',),
'tangeringspunktet': ('tangeringspunkt',),
'tangeringspunkt': ('tangeringspunkt',),
'tangeringspunkter': ('tangeringspunkt',),
'tangeringspunkt': ('tangeringspunkt',),
'tangeringspunkter': ('tangeringspunkt',),
'tangeringspunkta': ('tangeringspunkt',),
'tangeringspunktene': ('tangeringspunkt',),
'tanging': ('tanging',),
'tangingen': ('tanging',),
'tanginga': ('tanging',),
'tanginger': ('tanging',),
'tangingene': ('tanging',),
'tangklase': ('tangklase',),
'tangklasen': ('tangklase',),
'tangklaser': ('tangklase',),
'tangklasene': ('tangklase',),
'taning': ('taning',),
'taningen': ('taning',),
'taninga': ('taning',),
'taninger': ('taning',),
'taningene': ('taning',),
'tankangrep': ('tankangrep',),
'tankangrepet': ('tankangrep',),
'tankangrep': ('tankangrep',),
'tankangrepa': ('tankangrep',),
'tankangrepene': ('tankangrep',),
'tankanlegg': ('tankanlegg',),
'tankanlegget': ('tankanlegg',),
'tankanlegg': ('tankanlegg',),
'tankanlegga': ('tankanlegg',),
'tankanleggene': ('tankanlegg',),
'tankbilsjåfør': ('tankbilsjåfør',),
'tankbilsjåføren': ('tankbilsjåfør',),
'tankbilsjåfører': ('tankbilsjåfør',),
'tankbilsjåførene': ('tankbilsjåfør',),
'tankbiluhell': ('tankbiluhell',),
'tankbiluhellet': ('tankbiluhell',),
'tankbiluhell': ('tankbiluhell',),
'tankbiluhella': ('tankbiluhell',),
'tankbiluhellene': ('tankbiluhell',),
'tankeevne': ('tankeevne',),
'tankeevnen': ('tankeevne',),
'tankeevna': ('tankeevne',),
'tankeevner': ('tankeevne',),
'tankeevnene': ('tankeevne',),
'tankefrihet': ('tankefrihet',),
'tankefriheten': ('tankefrihet',),
'tankefriheta': ('tankefrihet',),
'tankefriheter': ('tankefrihet',),
'tankefrihetene': ('tankefrihet',),
'tankefullhet': ('tankefullhet',),
'tankefullheten': ('tankefullhet',),
'tankefullheta': ('tankefullhet',),
'tankefullheter': ('tankefullhet',),
'tankefullhetene': ('tankefullhet',),
'tankeinnhold': ('tankeinnhold',),
'tankeinnholdet': ('tankeinnhold',),
'tankeinnhold': ('tankeinnhold',),
'tankeinnholda': ('tankeinnhold',),
'tankeinnholdene': ('tankeinnhold',),
'tankeklarhet': ('tankeklarhet',),
'tankeklarheten': ('tankeklarhet',),
'tankeklarheta': ('tankeklarhet',),
'tankeklarheter': ('tankeklarhet',),
'tankeklarhetene': ('tankeklarhet',),
'tankekonstruksjon': ('tankekonstruksjon',),
'tankekonstruksjonen': ('tankekonstruksjon',),
'tankekonstruksjoner': ('tankekonstruksjon',),
'tankekonstruksjonene': ('tankekonstruksjon',),
'tankekraft': ('tankekraft',),
'tankekraften': ('tankekraft',),
'tankekrafta': ('tankekraft',),
'tankekrefter': ('tankekraft',),
'tankekreftene': ('tankekraft',),
'tankeleik': ('tankeleik',),
'tankeleiken': ('tankeleik',),
'tankeleiker': ('tankeleik',),
'tankeleikene': ('tankeleik',),
'tankelek': ('tankelek',),
'tankeleken': ('tankelek',),
'tankeleker': ('tankelek',),
'tankelekene': ('tankelek',),
'tankeliv': ('tankeliv',),
'tankelivet': ('tankeliv',),
'tankeliv': ('tankeliv',),
'tankeliva': ('tankeliv',),
'tankelivene': ('tankeliv',),
'tankemønster': ('tankemønster',),
'tankemønsteret': ('tankemønster',),
'tankemønstret': ('tankemønster',),
'tankemønster': ('tankemønster',),
'tankemønstre': ('tankemønster',),
'tankemønstra': ('tankemønster',),
'tankemønstrene': ('tankemønster',),
'tankemønstra': ('tankemønster',),
'tankemønstrene': ('tankemønster',),
'tankeoperasjon': ('tankeoperasjon',),
'tankeoperasjonen': ('tankeoperasjon',),
'tankeoperasjoner': ('tankeoperasjon',),
'tankeoperasjonene': ('tankeoperasjon',),
'tankeprosess': ('tankeprosess',),
'tankeprosessen': ('tankeprosess',),
'tankeprosesser': ('tankeprosess',),
'tankeprosessene': ('tankeprosess',),
'tankesett': ('tankesett',),
'tankesettet': ('tankesett',),
'tankesett': ('tankesett',),
'tankesetta': ('tankesett',),
'tankesettene': ('tankesett',),
'tankespenn': ('tankespenn',),
'tankespennet': ('tankespenn',),
'tankespenn': ('tankespenn',),
'tankespenna': ('tankespenn',),
'tankespennene': ('tankespenn',),
'tankespinn': ('tankespinn',),
'tankespinnet': ('tankespinn',),
'tankespinn': ('tankespinn',),
'tankespinna': ('tankespinn',),
'tankespinnene': ('tankespinn',),
'tankestoff': ('tankestoff',),
'tankestoffet': ('tankestoff',),
'tankestoff': ('tankestoff',),
'tankestoffa': ('tankestoff',),
'tankestoffene': ('tankestoff',),
'tankesystem': ('tankesystem',),
'tankesystemet': ('tankesystem',),
'tankesystem': ('tankesystem',),
'tankesystemer': ('tankesystem',),
'tankesystem': ('tankesystem',),
'tankesystemer': ('tankesystem',),
'tankesystema': ('tankesystem',),
'tankesystemene': ('tankesystem',),
'tanketomhet': ('tanketomhet',),
'tanketomheten': ('tanketomhet',),
'tanketomheta': ('tanketomhet',),
'tanketomheter': ('tanketomhet',),
'tanketomhetene': ('tanketomhet',),
'tanketrening': ('tanketrening',),
'tanketreningen': ('tanketrening',),
'tanketreninga': ('tanketrening',),
'tanketreninger': ('tanketrening',),
'tanketreningene': ('tanketrening',),
'tankeutveksling': ('tankeutveksling',),
'tankeutvekslingen': ('tankeutveksling',),
'tankeutvekslinga': ('tankeutveksling',),
'tankeutvekslinger': ('tankeutveksling',),
'tankeutvekslingene': ('tankeutveksling',),
'tankeverd': ('tankeverd',),
'tankeverden': ('tankeverd',),
'tankeverda': ('tankeverd',),
'tankeverder': ('tankeverd',),
'tankeverdene': ('tankeverd',),
'tankflåte': ('tankflåte',),
'tankflåten': ('tankflåte',),
'tankflåter': ('tankflåte',),
'tankflåtene': ('tankflåte',),
'tankfrakt': ('tankfrakt',),
'tankfrakten': ('tankfrakt',),
'tankfrakta': ('tankfrakt',),
'tankfrakter': ('tankfrakt',),
'tankfraktene': ('tankfrakt',),
'tanking': ('tanking',),
'tankingen': ('tanking',),
'tankinga': ('tanking',),
'tankinger': ('tanking',),
'tankingene': ('tanking',),
'tanklagring': ('tanklagring',),
'tanklagringen': ('tanklagring',),
'tanklagringa': ('tanklagring',),
'tanklagringer': ('tanklagring',),
'tanklagringene': ('tanklagring',),
'tanklekter': ('tanklekter',),
'tanklekteren': ('tanklekter',),
'tanklektere': ('tanklekter',),
'tanklekterne': ('tanklekter',),
'tankluke': ('tankluke',),
'tankluken': ('tankluke',),
'tankluka': ('tankluke',),
'tankluker': ('tankluke',),
'tanklukene': ('tankluke',),
'tankmarked': ('tankmarked',),
'tankmarkedet': ('tankmarked',),
'tankmarked': ('tankmarked',),
'tankmarkeder': ('tankmarked',),
'tankmarked': ('tankmarked',),
'tankmarkeder': ('tankmarked',),
'tankmarkeda': ('tankmarked',),
'tankmarkedene': ('tankmarked',),
'tankning': ('tankning',),
'tankningen': ('tankning',),
'tankninga': ('tankning',),
'tankninger': ('tankning',),
'tankningene': ('tankning',),
'tankpool': ('tankpool',),
'tankpoolen': ('tankpool',),
'tankpooler': ('tankpool',),
'tankpoolene': ('tankpool',),
'tankreder': ('tankreder',),
'tankrederen': ('tankreder',),
'tankredere': ('tankreder',),
'tankrederne': ('tankreder',),
'tankrederi': ('tankrederi',),
'tankrederiet': ('tankrederi',),
'tankrederi': ('tankrederi',),
'tankrederier': ('tankrederi',),
'tankrederi': ('tankrederi',),
'tankrederier': ('tankrederi',),
'tankrederia': ('tankrederi',),
'tankrederiene': ('tankrederi',),
'tankrenseanlegg': ('tankrenseanlegg',),
'tankrenseanlegget': ('tankrenseanlegg',),
'tankrenseanlegg': ('tankrenseanlegg',),
'tankrenseanlegga': ('tankrenseanlegg',),
'tankrenseanleggene': ('tankrenseanlegg',),
'tankrensing': ('tankrensing',),
'tankrensingen': ('tankrensing',),
'tankrensinga': ('tankrensing',),
'tankrensinger': ('tankrensing',),
'tankrensingene': ('tankrensing',),
'tanksangrep': ('tanksangrep',),
'tanksangrepet': ('tanksangrep',),
'tanksangrep': ('tanksangrep',),
'tanksangrepa': ('tanksangrep',),
'tanksangrepene': ('tanksangrep',),
'tanksfelle': ('tanksfelle',),
'tanksfellen': ('tanksfelle',),
'tanksfella': ('tanksfelle',),
'tanksfeller': ('tanksfelle',),
'tanksfellene': ('tanksfelle',),
'tankshinder': ('tankshinder',),
'tankshinderet': ('tankshinder',),
'tankshindret': ('tankshinder',),
'tankshinder': ('tankshinder',),
'tankshindre': ('tankshinder',),
'tankshindra': ('tankshinder',),
'tankshindrene': ('tankshinder',),
'tankshindra': ('tankshinder',),
'tankshindrene': ('tankshinder',),
'tankskipsfart': ('tankskipsfart',),
'tankskipsfarten': ('tankskipsfart',),
'tankskipsfarter': ('tankskipsfart',),
'tankskipsfartene': ('tankskipsfart',),
'tankskipstonnasje': ('tankskipstonnasje',),
'tankskipstonnasjen': ('tankskipstonnasje',),
'tankskipstonnasjer': ('tankskipstonnasje',),
'tankskipstonnasjene': ('tankskipstonnasje',),
'tannbehandling': ('tannbehandling',),
'tannbehandlingen': ('tannbehandling',),
'tannbehandlinga': ('tannbehandling',),
'tannbehandlinger': ('tannbehandling',),
'tannbehandlingene': ('tannbehandling',),
'tannbeskytter': ('tannbeskytter',),
'tannbeskytteren': ('tannbeskytter',),
'tannbeskyttere': ('tannbeskytter',),
'tannbeskytterne': ('tannbeskytter',),
'tannflate': ('tannflate',),
'tannflaten': ('tannflate',),
'tannflata': ('tannflate',),
'tannflater': ('tannflate',),
'tannflatene': ('tannflate',),
'tannfot': ('tannfot',),
'tannfoten': ('tannfot',),
'tannføtter': ('tannfot',),
'tannføttene': ('tannfot',),
'tannfylling': ('tannfylling',),
'tannfyllingen': ('tannfylling',),
'tannfyllinga': ('tannfylling',),
'tannfyllinger': ('tannfylling',),
'tannfyllingene': ('tannfylling',),
'tannhelse': ('tannhelse',),
'tannhelsen': ('tannhelse',),
'tannhelsa': ('tannhelse',),
'tannhelser': ('tannhelse',),
'tannhelsene': ('tannhelse',),
'tannhelsetjeneste': ('tannhelsetjeneste',),
'tannhelsetjenesten': ('tannhelsetjeneste',),
'tannhelsetjenester': ('tannhelsetjeneste',),
'tannhelsetjenestene': ('tannhelsetjeneste',),
'tannhygiene': ('tannhygiene',),
'tannhygienen': ('tannhygiene',),
'tannhygiener': ('tannhygiene',),
'tannhygienene': ('tannhygiene',),
'tanning': ('tanning',),
'tanningen': ('tanning',),
'tanninga': ('tanning',),
'tanninger': ('tanning',),
'tanningene': ('tanning',),
'tannkost': ('tannkost',),
'tannkosten': ('tannkost',),
'tannkoster': ('tannkost',),
'tannkostene': ('tannkost',),
'tannkrans': ('tannkrans',),
'tannkransen': ('tannkrans',),
'tannkranser': ('tannkrans',),
'tannkransene': ('tannkrans',),
'tannkransinnsats': ('tannkransinnsats',),
'tannkransinnsatsen': ('tannkransinnsats',),
'tannkransinnsatser': ('tannkransinnsats',),
'tannkransinnsatsene': ('tannkransinnsats',),
'tannløshet': ('tannløshet',),
'tannløsheten': ('tannløshet',),
'tannløsheta': ('tannløshet',),
'tannløsheter': ('tannløshet',),
'tannløshetene': ('tannløshet',),
'tannløyse': ('tannløyse',),
'tannløysen': ('tannløyse',),
'tannløysa': ('tannløyse',),
'tannløyser': ('tannløyse',),
'tannløysene': ('tannløyse',),
'tannlegebehandling': ('tannlegebehandling',),
'tannlegebehandlingen': ('tannlegebehandling',),
'tannlegebehandlinga': ('tannlegebehandling',),
'tannlegebehandlinger': ('tannlegebehandling',),
'tannlegebehandlingene': ('tannlegebehandling',),
'tannlegebesøk': ('tannlegebesøk',),
'tannlegebesøket': ('tannlegebesøk',),
'tannlegebesøk': ('tannlegebesøk',),
'tannlegebesøka': ('tannlegebesøk',),
'tannlegebesøkene': ('tannlegebesøk',),
'tannlegeeksamen': ('tannlegeeksamen',),
'tannlegeeksamenen': ('tannlegeeksamen',),
'tannlegeeksamener': ('tannlegeeksamen',),
'tannlegeeksamenene': ('tannlegeeksamen',),
'tannlegeforening': ('tannlegeforening',),
'tannlegeforeningen': ('tannlegeforening',),
'tannlegeforeninga': ('tannlegeforening',),
'tannlegeforeninger': ('tannlegeforening',),
'tannlegeforeningene': ('tannlegeforening',),
'tannlegehøgskole': ('tannlegehøgskole',),
'tannlegehøgskolen': ('tannlegehøgskole',),
'tannlegehøgskoler': ('tannlegehøgskole',),
'tannlegehøgskolene': ('tannlegehøgskole',),
'tannlegehøyskole': ('tannlegehøyskole',),
'tannlegehøyskolen': ('tannlegehøyskole',),
'tannlegehøyskoler': ('tannlegehøyskole',),
'tannlegehøyskolene': ('tannlegehøyskole',),
'tannlegehjelp': ('tannlegehjelp',),
'tannlegehjelpen': ('tannlegehjelp',),
'tannlegehjelpa': ('tannlegehjelp',),
'tannlegehjelper': ('tannlegehjelp',),
'tannlegehjelpene': ('tannlegehjelp',),
'tannlegehonorar': ('tannlegehonorar',),
'tannlegehonoraret': ('tannlegehonorar',),
'tannlegehonorar': ('tannlegehonorar',),
'tannlegehonorarer': ('tannlegehonorar',),
'tannlegehonorar': ('tannlegehonorar',),
'tannlegehonorarer': ('tannlegehonorar',),
'tannlegehonorara': ('tannlegehonorar',),
'tannlegehonorarene': ('tannlegehonorar',),
'tannlegekontor': ('tannlegekontor',),
'tannlegekontoret': ('tannlegekontor',),
'tannlegekontor': ('tannlegekontor',),
'tannlegekontorer': ('tannlegekontor',),
'tannlegekontor': ('tannlegekontor',),
'tannlegekontorer': ('tannlegekontor',),
'tannlegekontora': ('tannlegekontor',),
'tannlegekontorene': ('tannlegekontor',),
'tannlegepraksis': ('tannlegepraksis',),
'tannlegepraksisen': ('tannlegepraksis',),
'tannlegepraksiser': ('tannlegepraksis',),
'tannlegepraksisene': ('tannlegepraksis',),
'tannlegeregning': ('tannlegeregning',),
'tannlegeregningen': ('tannlegeregning',),
'tannlegeregninga': ('tannlegeregning',),
'tannlegeregninger': ('tannlegeregning',),
'tannlegeregningene': ('tannlegeregning',),
'tannlegesekretær': ('tannlegesekretær',),
'tannlegesekretæren': ('tannlegesekretær',),
'tannlegesekretærer': ('tannlegesekretær',),
'tannlegesekretærene': ('tannlegesekretær',),
'tannlegeskrekk': ('tannlegeskrekk',),
'tannlegeskrekken': ('tannlegeskrekk',),
'tannlegeskrekker': ('tannlegeskrekk',),
'tannlegeskrekkene': ('tannlegeskrekk',),
'tannlegestol': ('tannlegestol',),
'tannlegestolen': ('tannlegestol',),
'tannlegestoler': ('tannlegestol',),
'tannlegestolene': ('tannlegestol',),
'tannlegestudent': ('tannlegestudent',),
'tannlegestudenten': ('tannlegestudent',),
'tannlegestudenter': ('tannlegestudent',),
'tannlegestudentene': ('tannlegestudent',),
'tannlegestudium': ('tannlegestudium',),
'tannlegestudiet': ('tannlegestudium',),
'tannlegestudier': ('tannlegestudium',),
'tannlegestudia': ('tannlegestudium',),
'tannlegestudiene': ('tannlegestudium',),
'tannlegetakst': ('tannlegetakst',),
'tannlegetaksten': ('tannlegetakst',),
'tannlegetakster': ('tannlegetakst',),
'tannlegetakstene': ('tannlegetakst',),
'tannlegevakt': ('tannlegevakt',),
'tannlegevakten': ('tannlegevakt',),
'tannlegevakta': ('tannlegevakt',),
'tannlegevakter': ('tannlegevakt',),
'tannlegevaktene': ('tannlegevakt',),
'tannlyd': ('tannlyd',),
'tannlyden': ('tannlyd',),
'tannlyder': ('tannlyd',),
'tannlydene': ('tannlyd',),
'tannpastatube': ('tannpastatube',),
'tannpastatuben': ('tannpastatube',),
'tannpastatuber': ('tannpastatube',),
'tannpastatubene': ('tannpastatube',),
'tannpleie': ('tannpleie',),
'tannpleien': ('tannpleie',),
'tannpleia': ('tannpleie',),
'tannpleier': ('tannpleie',),
'tannpleiene': ('tannpleie',),
'tannpleieskole': ('tannpleieskole',),
'tannpleieskolen': ('tannpleieskole',),
'tannpleieskoler': ('tannpleieskole',),
'tannpleieskolene': ('tannpleieskole',),
'tannprotese': ('tannprotese',),
'tannprotesen': ('tannprotese',),
'tannproteser': ('tannprotese',),
'tannprotesene': ('tannprotese',),
'tannpuss': ('tannpuss',),
'tannpussen': ('tannpuss',),
'tannpusser': ('tannpuss',),
'tannpussene': ('tannpuss',),
'tannrekke': ('tannrekke',),
'tannrekken': ('tannrekke',),
'tannrekka': ('tannrekke',),
'tannrekker': ('tannrekke',),
'tannrekkene': ('tannrekke',),
'tannsett': ('tannsett',),
'tannsettet': ('tannsett',),
'tannsett': ('tannsett',),
'tannsetta': ('tannsett',),
'tannsettene': ('tannsett',),
'tannsjukdom': ('tannsjukdom',),
'tannsjukdommen': ('tannsjukdom',),
'tannsjukdommer': ('tannsjukdom',),
'tannsjukdommene': ('tannsjukdom',),
'tannskade': ('tannskade',),
'tannskaden': ('tannskade',),
'tannskader': ('tannskade',),
'tannskadene': ('tannskade',),
'tannstangstyring': ('tannstangstyring',),
'tannstangstyringen': ('tannstangstyring',),
'tannstangstyringa': ('tannstangstyring',),
'tannstangstyringer': ('tannstangstyring',),
'tannstangstyringene': ('tannstangstyring',),
'tannstilling': ('tannstilling',),
'tannstillingen': ('tannstilling',),
'tannstillinga': ('tannstilling',),
'tannstillinger': ('tannstilling',),
'tannstillingene': ('tannstilling',),
'tannsykdom': ('tannsykdom',),
'tannsykdommen': ('tannsykdom',),
'tannsykdommer': ('tannsykdom',),
'tannsykdommene': ('tannsykdom',),
'tanntrykk': ('tanntrykk',),
'tanntrykket': ('tanntrykk',),
'tanntrykk': ('tanntrykk',),
'tanntrykka': ('tanntrykk',),
'tanntrykkene': ('tanntrykk',),
'tantring': ('tantring',),
'tantringen': ('tantring',),
'tantringa': ('tantring',),
'tantringer': ('tantring',),
'tantringene': ('tantring',),
'Tanzania': ('Tanzania',),
'tanzanier': ('tanzanier',),
'tanzanieren': ('tanzanier',),
'tanzaniere': ('tanzanier',),
'tanzanierne': ('tanzanier',),
'taoist': ('taoist',),
'taoisten': ('taoist',),
'taoister': ('taoist',),
'taoistene': ('taoist',),
'tapeholder': ('tapeholder',),
'tapeholderen': ('tapeholder',),
'tapeholdere': ('tapeholder',),
'tapeholderne': ('tapeholder',),
'taperstempel': ('taperstempel',),
'taperstempelet': ('taperstempel',),
'taperstemplet': ('taperstempel',),
'taperstempel': ('taperstempel',),
'taperstempler': ('taperstempel',),
'taperstempla': ('taperstempel',),
'taperstemplene': ('taperstempel',),
'taperstempla': ('taperstempel',),
'taperstemplene': ('taperstempel',),
'tapetkost': ('tapetkost',),
'tapetkosten': ('tapetkost',),
'tapetkoster': ('tapetkost',),
'tapetkostene': ('tapetkost',),
'tapetsering': ('tapetsering',),
'tapetseringen': ('tapetsering',),
'tapetseringa': ('tapetsering',),
'tapetseringer': ('tapetsering',),
'tapetseringene': ('tapetsering',),
'tapetsermester': ('tapetsermester',),
'tapetsermesteren': ('tapetsermester',),
'tapetsermestere': ('tapetsermester',),
'tapetsermestrer': ('tapetsermester',),
'tapetsermestre': ('tapetsermester',),
'tapetsermesterne': ('tapetsermester',),
'tapetsermestrene': ('tapetsermester',),
'tapetskjøt': ('tapetskjøt',),
'tapetskjøten': ('tapetskjøt',),
'tapetskjøter': ('tapetskjøt',),
'tapetskjøtene': ('tapetskjøt',),
'taping': ('taping',),
'tapingen': ('taping',),
'tapinga': ('taping',),
'tapinger': ('taping',),
'tapingene': ('taping',),
'tappeanlegg': ('tappeanlegg',),
'tappeanlegget': ('tappeanlegg',),
'tappeanlegg': ('tappeanlegg',),
'tappeanlegga': ('tappeanlegg',),
'tappeanleggene': ('tappeanlegg',),
'tappekran': ('tappekran',),
'tappekranen': ('tappekran',),
'tappekrana': ('tappekran',),
'tappekraner': ('tappekran',),
'tappekranene': ('tappekran',),
'tappeløp': ('tappeløp',),
'tappeløpet': ('tappeløp',),
'tappeløp': ('tappeløp',),
'tappeløpa': ('tappeløp',),
'tappeløpene': ('tappeløp',),
'tappeluke': ('tappeluke',),
'tappeluken': ('tappeluke',),
'tappeluka': ('tappeluke',),
'tappeluker': ('tappeluke',),
'tappelukene': ('tappeluke',),
'tappemaskin': ('tappemaskin',),
'tappemaskinen': ('tappemaskin',),
'tappemaskiner': ('tappemaskin',),
'tappemaskinene': ('tappemaskin',),
'tapperhetsmedalje': ('tapperhetsmedalje',),
'tapperhetsmedaljen': ('tapperhetsmedalje',),
'tapperhetsmedaljer': ('tapperhetsmedalje',),
'tapperhetsmedaljene': ('tapperhetsmedalje',),
'tappestasjon': ('tappestasjon',),
'tappestasjonen': ('tappestasjon',),
'tappestasjoner': ('tappestasjon',),
'tappestasjonene': ('tappestasjon',),
'tappested': ('tappested',),
'tappestedet': ('tappested',),
'tappesteder': ('tappested',),
'tappestedene': ('tappested',),
'tappetut': ('tappetut',),
'tappetuten': ('tappetut',),
'tappetuter': ('tappetut',),
'tappetutene': ('tappetut',),
'tapsøkning': ('tapsøkning',),
'tapsøkningen': ('tapsøkning',),
'tapsøkninga': ('tapsøkning',),
'tapsøkninger': ('tapsøkning',),
'tapsøkningene': ('tapsøkning',),
'tapsaksje': ('tapsaksje',),
'tapsaksjen': ('tapsaksje',),
'tapsaksjer': ('tapsaksje',),
'tapsaksjene': ('tapsaksje',),
'tapsanslag': ('tapsanslag',),
'tapsanslaget': ('tapsanslag',),
'tapsanslag': ('tapsanslag',),
'tapsanslaga': ('tapsanslag',),
'tapsanslagene': ('tapsanslag',),
'tapsansvar': ('tapsansvar',),
'tapsansvaret': ('tapsansvar',),
'tapsansvar': ('tapsansvar',),
'tapsansvara': ('tapsansvar',),
'tapsansvarene': ('tapsansvar',),
'tapsavsetning': ('tapsavsetning',),
'tapsavsetningen': ('tapsavsetning',),
'tapsavsetninga': ('tapsavsetning',),
'tapsavsetninger': ('tapsavsetning',),
'tapsavsetningene': ('tapsavsetning',),
'tapsavskrivning': ('tapsavskrivning',),
'tapsavskrivningen': ('tapsavskrivning',),
'tapsavskrivninga': ('tapsavskrivning',),
'tapsavskrivninger': ('tapsavskrivning',),
'tapsavskrivningene': ('tapsavskrivning',),
'tapsbølge': ('tapsbølge',),
'tapsbølgen': ('tapsbølge',),
'tapsbølga': ('tapsbølge',),
'tapsbølger': ('tapsbølge',),
'tapsbølgene': ('tapsbølge',),
'tapsbeløp': ('tapsbeløp',),
'tapsbeløpet': ('tapsbeløp',),
'tapsbeløp': ('tapsbeløp',),
'tapsbeløpa': ('tapsbeløp',),
'tapsbeløpene': ('tapsbeløp',),
'tapsbombe': ('tapsbombe',),
'tapsbomben': ('tapsbombe',),
'tapsbomba': ('tapsbombe',),
'tapsbomber': ('tapsbombe',),
'tapsbombene': ('tapsbombe',),
'tapsengasjement': ('tapsengasjement',),
'tapsengasjementet': ('tapsengasjement',),
'tapsengasjement': ('tapsengasjement',),
'tapsengasjementer': ('tapsengasjement',),
'tapsengasjement': ('tapsengasjement',),
'tapsengasjementer': ('tapsengasjement',),
'tapsengasjementa': ('tapsengasjement',),
'tapsengasjementene': ('tapsengasjement',),
'tapsfond': ('tapsfond',),
'tapsfondet': ('tapsfond',),
'tapsfond': ('tapsfond',),
'tapsfonda': ('tapsfond',),
'tapsfondene': ('tapsfond',),
'tapsforretning': ('tapsforretning',),
'tapsforretningen': ('tapsforretning',),
'tapsforretninga': ('tapsforretning',),
'tapsforretninger': ('tapsforretning',),
'tapsforretningene': ('tapsforretning',),
'tapsfradrag': ('tapsfradrag',),
'tapsfradraget': ('tapsfradrag',),
'tapsfradrag': ('tapsfradrag',),
'tapsfradraga': ('tapsfradrag',),
'tapsfradragene': ('tapsfradrag',),
'tapsgaranti': ('tapsgaranti',),
'tapsgarantien': ('tapsgaranti',),
'tapsgarantier': ('tapsgaranti',),
'tapsgarantiene': ('tapsgaranti',),
'tapsindeks': ('tapsindeks',),
'tapsindeksen': ('tapsindeks',),
'tapsindekser': ('tapsindeks',),
'tapsindeksene': ('tapsindeks',),
'tapskonto': ('tapskonto',),
'tapskontoen': ('tapskonto',),
'tapskontoer': ('tapskonto',),
'tapskonti': ('tapskonto',),
'tapskontoene': ('tapskonto',),
'tapskontiene': ('tapskonto',),
'tapskontrakt': ('tapskontrakt',),
'tapskontrakten': ('tapskontrakt',),
'tapskontrakter': ('tapskontrakt',),
'tapskontraktene': ('tapskontrakt',),
'tapskunde': ('tapskunde',),
'tapskunden': ('tapskunde',),
'tapskunder': ('tapskunde',),
'tapskundene': ('tapskunde',),
'tapsoppgave': ('tapsoppgave',),
'tapsoppgaven': ('tapsoppgave',),
'tapsoppgava': ('tapsoppgave',),
'tapsoppgaver': ('tapsoppgave',),
'tapsoppgavene': ('tapsoppgave',),
'tapspotensial': ('tapspotensial',),
'tapspotensialet': ('tapspotensial',),
'tapspotensial': ('tapspotensial',),
'tapspotensiala': ('tapspotensial',),
'tapspotensialene': ('tapspotensial',),
'tapspresumpsjon': ('tapspresumpsjon',),
'tapspresumpsjonen': ('tapspresumpsjon',),
'tapspresumpsjoner': ('tapspresumpsjon',),
'tapspresumpsjonene': ('tapspresumpsjon',),
'tapspresumsjon': ('tapspresumsjon',),
'tapspresumsjonen': ('tapspresumsjon',),
'tapspresumsjoner': ('tapspresumsjon',),
'tapspresumsjonene': ('tapspresumsjon',),
'tapsprosent': ('tapsprosent',),
'tapsprosenten': ('tapsprosent',),
'tapsprosenter': ('tapsprosent',),
'tapsprosent': ('tapsprosent',),
'tapsprosentene': ('tapsprosent',),
'tapsprosjekt': ('tapsprosjekt',),
'tapsprosjektet': ('tapsprosjekt',),
'tapsprosjekt': ('tapsprosjekt',),
'tapsprosjekter': ('tapsprosjekt',),
'tapsprosjekt': ('tapsprosjekt',),
'tapsprosjekter': ('tapsprosjekt',),
'tapsprosjekta': ('tapsprosjekt',),
'tapsprosjektene': ('tapsprosjekt',),
'tapsrisiko': ('tapsrisiko',),
'tapsrisikoen': ('tapsrisiko',),
'tapsrisikoer': ('tapsrisiko',),
'tapsrisikoene': ('tapsrisiko',),
'tapsside': ('tapsside',),
'tapssiden': ('tapsside',),
'tapssida': ('tapsside',),
'tapssider': ('tapsside',),
'tapssidene': ('tapsside',),
'tapstall': ('tapstall',),
'tapstallet': ('tapstall',),
'tapstall': ('tapstall',),
'tapstalla': ('tapstall',),
'tapstallene': ('tapstall',),
'tapstopp': ('tapstopp',),
'tapstoppen': ('tapstopp',),
'tapstopper': ('tapstopp',),
'tapstoppene': ('tapstopp',),
'tapsutvikling': ('tapsutvikling',),
'tapsutviklingen': ('tapsutvikling',),
'tapsutviklinga': ('tapsutvikling',),
'tapsutviklinger': ('tapsutvikling',),
'tapsutviklingene': ('tapsutvikling',),
'tapsvurdering': ('tapsvurdering',),
'tapsvurderingen': ('tapsvurdering',),
'tapsvurderinga': ('tapsvurdering',),
'tapsvurderinger': ('tapsvurdering',),
'tapsvurderingene': ('tapsvurdering',),
'Tarald': ('Tarald',),
'Taraldsen': ('Taraldsen',),
'Taraldson': ('Taraldson',),
'Taraldssen': ('Taraldssen',),
'Taraldsson': ('Taraldsson',),
'taretråler': ('taretråler',),
'taretråleren': ('taretråler',),
'taretrålere': ('taretråler',),
'taretrålerne': ('taretråler',),
'tariff-festing': ('tariff-festing',),
'tariff-festingen': ('tariff-festing',),
'tariff-festinga': ('tariff-festing',),
'tariff-festinger': ('tariff-festing',),
'tariff-festingene': ('tariff-festing',),
'tariff-forslag': ('tariff-forslag',),
'tariff-forslaget': ('tariff-forslag',),
'tariff-forslag': ('tariff-forslag',),
'tariff-forslaga': ('tariff-forslag',),
'tariff-forslagene': ('tariff-forslag',),
'tariffbestemmelse': ('tariffbestemmelse',),
'tariffbestemmelsen': ('tariffbestemmelse',),
'tariffbestemmelser': ('tariffbestemmelse',),
'tariffbestemmelsene': ('tariffbestemmelse',),
'tariffering': ('tariffering',),
'tarifferingen': ('tariffering',),
'tarifferinga': ('tariffering',),
'tarifferinger': ('tariffering',),
'tarifferingene': ('tariffering',),
'tariffesting': ('tariffesting',),
'tariffestingen': ('tariffesting',),
'tariffestinga': ('tariffesting',),
'tariffestinger': ('tariffesting',),
'tariffestingene': ('tariffesting',),
'tariffkaos': ('tariffkaos',),
'tariffkaoset': ('tariffkaos',),
'tariffkaos': ('tariffkaos',),
'tariffkaoser': ('tariffkaos',),
'tariffkaos': ('tariffkaos',),
'tariffkaoser': ('tariffkaos',),
'tariffkaosa': ('tariffkaos',),
'tariffkaosene': ('tariffkaos',),
'tariffkode': ('tariffkode',),
'tariffkoden': ('tariffkode',),
'tariffkoder': ('tariffkode',),
'tariffkodene': ('tariffkode',),
'tariffkrav': ('tariffkrav',),
'tariffkravet': ('tariffkrav',),
'tariffkrav': ('tariffkrav',),
'tariffkrava': ('tariffkrav',),
'tariffkravene': ('tariffkrav',),
'tarifflønn': ('tarifflønn',),
'tarifflønnen': ('tarifflønn',),
'tarifflønna': ('tarifflønn',),
'tarifflønner': ('tarifflønn',),
'tarifflønnene': ('tarifflønn',),
'tariffomregning': ('tariffomregning',),
'tariffomregningen': ('tariffomregning',),
'tariffomregninga': ('tariffomregning',),
'tariffomregninger': ('tariffomregning',),
'tariffomregningene': ('tariffomregning',),
'tariffområde': ('tariffområde',),
'tariffområdet': ('tariffområde',),
'tariffområder': ('tariffområde',),
'tariffområda': ('tariffområde',),
'tariffområdene': ('tariffområde',),
'tarifforslag': ('tarifforslag',),
'tarifforslaget': ('tarifforslag',),
'tarifforslag': ('tarifforslag',),
'tarifforslaga': ('tarifforslag',),
'tarifforslagene': ('tarifforslag',),
'tariffperiode': ('tariffperiode',),
'tariffperioden': ('tariffperiode',),
'tariffperioder': ('tariffperiode',),
'tariffperiodene': ('tariffperiode',),
'tariffråd': ('tariffråd',),
'tariffrådet': ('tariffråd',),
'tariffråd': ('tariffråd',),
'tariffråda': ('tariffråd',),
'tariffrådene': ('tariffråd',),
'tariffsak': ('tariffsak',),
'tariffsaken': ('tariffsak',),
'tariffsaka': ('tariffsak',),
'tariffsaker': ('tariffsak',),
'tariffsakene': ('tariffsak',),
'tariffsett': ('tariffsett',),
'tariffsettet': ('tariffsett',),
'tariffsett': ('tariffsett',),
'tariffsetta': ('tariffsett',),
'tariffsettene': ('tariffsett',),
'tariffsituasjon': ('tariffsituasjon',),
'tariffsituasjonen': ('tariffsituasjon',),
'tariffsituasjoner': ('tariffsituasjon',),
'tariffsituasjonene': ('tariffsituasjon',),
'tariffspørsmål': ('tariffspørsmål',),
'tariffspørsmålet': ('tariffspørsmål',),
'tariffspørsmål': ('tariffspørsmål',),
'tariffspørsmåla': ('tariffspørsmål',),
'tariffspørsmålene': ('tariffspørsmål',),
'tariffsystem': ('tariffsystem',),
'tariffsystemet': ('tariffsystem',),
'tariffsystem': ('tariffsystem',),
'tariffsystemer': ('tariffsystem',),
'tariffsystem': ('tariffsystem',),
'tariffsystemer': ('tariffsystem',),
'tariffsystema': ('tariffsystem',),
'tariffsystemene': ('tariffsystem',),
'tarifftillegg': ('tarifftillegg',),
'tarifftillegget': ('tarifftillegg',),
'tarifftillegg': ('tarifftillegg',),
'tarifftillegga': ('tarifftillegg',),
'tarifftilleggene': ('tarifftillegg',),
'Tarjei': ('Tarjei',),
'tarmbetennelse': ('tarmbetennelse',),
'tarmbetennelsen': ('tarmbetennelse',),
'tarmbetennelser': ('tarmbetennelse',),
'tarmbetennelsene': ('tarmbetennelse',),
'tarmfunksjon': ('tarmfunksjon',),
'tarmfunksjonen': ('tarmfunksjon',),
'tarmfunksjoner': ('tarmfunksjon',),
'tarmfunksjonene': ('tarmfunksjon',),
'tarmlidelse': ('tarmlidelse',),
'tarmlidelsen': ('tarmlidelse',),
'tarmlidelser': ('tarmlidelse',),
'tarmlidelsene': ('tarmlidelse',),
'tarmlumen': ('tarmlumen',),
'tarmlumenet': ('tarmlumen',),
'tarmlumen': ('tarmlumen',),
'tarmlumena': ('tarmlumen',),
'tarmlumenene': ('tarmlumen',),
'tarmsjukdom': ('tarmsjukdom',),
'tarmsjukdommen': ('tarmsjukdom',),
'tarmsjukdommer': ('tarmsjukdom',),
'tarmsjukdommene': ('tarmsjukdom',),
'tarmsykdom': ('tarmsykdom',),
'tarmsykdommen': ('tarmsykdom',),
'tarmsykdommer': ('tarmsykdom',),
'tarmsykdommene': ('tarmsykdom',),
'tarmsystem': ('tarmsystem',),
'tarmsystemet': ('tarmsystem',),
'tarmsystem': ('tarmsystem',),
'tarmsystemer': ('tarmsystem',),
'tarmsystem': ('tarmsystem',),
'tarmsystemer': ('tarmsystem',),
'tarmsystema': ('tarmsystem',),
'tarmsystemene': ('tarmsystem',),
'tarmvegg': ('tarmvegg',),
'tarmveggen': ('tarmvegg',),
'tarmvegger': ('tarmvegg',),
'tarmveggene': ('tarmvegg',),
'tarve': ('tarve',),
'tarven': ('tarve',),
'tarver': ('tarve',),
'tarvene': ('tarve',),
'tarveliggjøring': ('tarveliggjøring',),
'tarveliggjøringen': ('tarveliggjøring',),
'tarveliggjøringa': ('tarveliggjøring',),
'tarveliggjøringer': ('tarveliggjøring',),
'tarveliggjøringene': ('tarveliggjøring',),
'tarvelighet': ('tarvelighet',),
'tarveligheten': ('tarvelighet',),
'tarveligheta': ('tarvelighet',),
'tarveligheter': ('tarvelighet',),
'tarvelighetene': ('tarvelighet',),
'tase': ('tase',),
'tasen': ('tase',),
'taser': ('tase',),
'tasene': ('tase',),
'Tasjkent': ('Tasjkent',),
'tasling': ('tasling',),
'taslingen': ('tasling',),
'taslinga': ('tasling',),
'taslinger': ('tasling',),
'taslingene': ('tasling',),
'TASS': ('TASS',),
'tassel': ('tassel',),
'tasselet': ('tassel',),
'taslet': ('tassel',),
'tassel': ('tassel',),
'tasler': ('tassel',),
'tasla': ('tassel',),
'taslene': ('tassel',),
'tasla': ('tassel',),
'taslene': ('tassel',),
'tassing': ('tassing',),
'tassingen': ('tassing',),
'tassinga': ('tassing',),
'tassinger': ('tassing',),
'tassingene': ('tassing',),
'tastetrykk': ('tastetrykk',),
'tastetrykket': ('tastetrykk',),
'tastetrykk': ('tastetrykk',),
'tastetrykka': ('tastetrykk',),
'tastetrykkene': ('tastetrykk',),
'tasting': ('tasting',),
'tastingen': ('tasting',),
'tastinga': ('tasting',),
'tastinger': ('tasting',),
'tastingene': ('tasting',),
'tastning': ('tastning',),
'tastningen': ('tastning',),
'tastninga': ('tastning',),
'tastninger': ('tastning',),
'tastningene': ('tastning',),
'tatling': ('tatling',),
'tatlingen': ('tatling',),
'tatlinga': ('tatling',),
'tatlinger': ('tatling',),
'tatlingene': ('tatling',),
'Tatra': ('Tatra',),
'Tau': ('Tau',),
'Taube': ('Taube',),
'tauehastighet': ('tauehastighet',),
'tauehastigheten': ('tauehastighet',),
'tauehastigheta': ('tauehastighet',),
'tauehastigheter': ('tauehastighet',),
'tauehastighetene': ('tauehastighet',),
'tauer': ('tauer',),
'taueren': ('tauer',),
'tauere': ('tauer',),
'tauerne': ('tauer',),
'tauing': ('tauing',),
'tauingen': ('tauing',),
'tauinga': ('tauing',),
'tauinger': ('tauing',),
'tauingene': ('tauing',),
'taukveil': ('taukveil',),
'taukveilen': ('taukveil',),
'taukveiler': ('taukveil',),
'taukveilene': ('taukveil',),
'taulengde': ('taulengde',),
'taulengden': ('taulengde',),
'taulengda': ('taulengde',),
'taulengder': ('taulengde',),
'taulengdene': ('taulengde',),
'taunus': ('taunus',),
'taunusen': ('taunus',),
'taunuser': ('taunus',),
'taunusene': ('taunus',),
'Taunus': ('Taunus',),
'taushetsbelegging': ('taushetsbelegging',),
'taushetsbeleggingen': ('taushetsbelegging',),
'taushetsbelegginga': ('taushetsbelegging',),
'taushetsbelegginger': ('taushetsbelegging',),
'taushetsbeleggingene': ('taushetsbelegging',),
'taushetsbrott': ('taushetsbrott',),
'taushetsbrottet': ('taushetsbrott',),
'taushetsbrott': ('taushetsbrott',),
'taushetsbrotta': ('taushetsbrott',),
'taushetsbrottene': ('taushetsbrott',),
'taushetsbrudd': ('taushetsbrudd',),
'taushetsbruddet': ('taushetsbrudd',),
'taushetsbrudd': ('taushetsbrudd',),
'taushetsbrudda': ('taushetsbrudd',),
'taushetsbruddene': ('taushetsbrudd',),
'taushetserklæring': ('taushetserklæring',),
'taushetserklæringen': ('taushetserklæring',),
'taushetserklæringa': ('taushetserklæring',),
'taushetserklæringer': ('taushetserklæring',),
'taushetserklæringene': ('taushetserklæring',),
'tauskjerring': ('tauskjerring',),
'tauskjerringen': ('tauskjerring',),
'tauskjerringa': ('tauskjerring',),
'tauskjerringer': ('tauskjerring',),
'tauskjerringene': ('tauskjerring',),
'tauspleising': ('tauspleising',),
'tauspleisingen': ('tauspleising',),
'tauspleisinga': ('tauspleising',),
'tauspleisinger': ('tauspleising',),
'tauspleisingene': ('tauspleising',),
'tausunge': ('tausunge',),
'tausungen': ('tausunge',),
'tausunger': ('tausunge',),
'tausungene': ('tausunge',),
'tauverkfabrikk': ('tauverkfabrikk',),
'tauverkfabrikken': ('tauverkfabrikk',),
'tauverkfabrikker': ('tauverkfabrikk',),
'tauverkfabrikkene': ('tauverkfabrikk',),
'taxieier': ('taxieier',),
'taxieieren': ('taxieier',),
'taxieiere': ('taxieier',),
'taxieierne': ('taxieier',),
'taxiforbund': ('taxiforbund',),
'taxiforbundet': ('taxiforbund',),
'taxiforbund': ('taxiforbund',),
'taxiforbunda': ('taxiforbund',),
'taxiforbundene': ('taxiforbund',),
'taxiforening': ('taxiforening',),
'taxiforeningen': ('taxiforening',),
'taxiforeninga': ('taxiforening',),
'taxiforeninger': ('taxiforening',),
'taxiforeningene': ('taxiforening',),
'taxiholdeplass': ('taxiholdeplass',),
'taxiholdeplassen': ('taxiholdeplass',),
'taxiholdeplasser': ('taxiholdeplass',),
'taxiholdeplassene': ('taxiholdeplass',),
'taxikjøring': ('taxikjøring',),
'taxikjøringen': ('taxikjøring',),
'taxikjøringa': ('taxikjøring',),
'taxikjøringer': ('taxikjøring',),
'taxikjøringene': ('taxikjøring',),
'taximonopol': ('taximonopol',),
'taximonopolet': ('taximonopol',),
'taximonopol': ('taximonopol',),
'taximonopoler': ('taximonopol',),
'taximonopol': ('taximonopol',),
'taximonopoler': ('taximonopol',),
'taximonopola': ('taximonopol',),
'taximonopolene': ('taximonopol',),
'taxipassasjer': ('taxipassasjer',),
'taxipassasjeren': ('taxipassasjer',),
'taxipassasjerer': ('taxipassasjer',),
'taxipassasjerene': ('taxipassasjer',),
'taxisentral': ('taxisentral',),
'taxisentralen': ('taxisentral',),
'taxisentraler': ('taxisentral',),
'taxisentralene': ('taxisentral',),
'taxisjåfør': ('taxisjåfør',),
'taxisjåføren': ('taxisjåfør',),
'taxisjåfører': ('taxisjåfør',),
'taxisjåførene': ('taxisjåfør',),
'TBK': ('TBK',),
'Tblisi': ('Tblisi',),
'Tchad': ('Tchad',),
'teamsjef': ('teamsjef',),
'teamsjefen': ('teamsjef',),
'teamsjefer': ('teamsjef',),
'teamsjefene': ('teamsjef',),
'teateraften': ('teateraften',),
'teateraftenen': ('teateraften',),
'teateraftener': ('teateraften',),
'teateraftenene': ('teateraften',),
'teateramatør': ('teateramatør',),
'teateramatøren': ('teateramatør',),
'teateramatører': ('teateramatør',),
'teateramatørene': ('teateramatør',),
'teateranmeldelse': ('teateranmeldelse',),
'teateranmeldelsen': ('teateranmeldelse',),
'teateranmeldelser': ('teateranmeldelse',),
'teateranmeldelsene': ('teateranmeldelse',),
'teateranmelder': ('teateranmelder',),
'teateranmelderen': ('teateranmelder',),
'teateranmeldere': ('teateranmelder',),
'teateranmelderne': ('teateranmelder',),
'teaterbakgrunn': ('teaterbakgrunn',),
'teaterbakgrunnen': ('teaterbakgrunn',),
'teaterbakgrunner': ('teaterbakgrunn',),
'teaterbakgrunnene': ('teaterbakgrunn',),
'teaterbarn': ('teaterbarn',),
'teaterbarnet': ('teaterbarn',),
'teaterbarn': ('teaterbarn',),
'teaterbarna': ('teaterbarn',),
'teaterbegavelse': ('teaterbegavelse',),
'teaterbegavelsen': ('teaterbegavelse',),
'teaterbegavelser': ('teaterbegavelse',),
'teaterbegavelsene': ('teaterbegavelse',),
'teaterbesøk': ('teaterbesøk',),
'teaterbesøket': ('teaterbesøk',),
'teaterbesøk': ('teaterbesøk',),
'teaterbesøka': ('teaterbesøk',),
'teaterbesøkene': ('teaterbesøk',),
'teaterbillett': ('teaterbillett',),
'teaterbilletten': ('teaterbillett',),
'teaterbilletter': ('teaterbillett',),
'teaterbillettene': ('teaterbillett',),
'teaterbåt': ('teaterbåt',),
'teaterbåten': ('teaterbåt',),
'teaterbåter': ('teaterbåt',),
'teaterbåtene': ('teaterbåt',),
'teaterbransje': ('teaterbransje',),
'teaterbransjen': ('teaterbransje',),
'teaterbransjer': ('teaterbransje',),
'teaterbransjene': ('teaterbransje',),
'teaterbygning': ('teaterbygning',),
'teaterbygningen': ('teaterbygning',),
'teaterbygninga': ('teaterbygning',),
'teaterbygninger': ('teaterbygning',),
'teaterbygningene': ('teaterbygning',),
'teaterdebatt': ('teaterdebatt',),
'teaterdebatten': ('teaterdebatt',),
'teaterdebatter': ('teaterdebatt',),
'teaterdebattene': ('teaterdebatt',),
'teaterdirektør': ('teaterdirektør',),
'teaterdirektøren': ('teaterdirektør',),
'teaterdirektører': ('teaterdirektør',),
'teaterdirektørene': ('teaterdirektør',),
'teaterdrift': ('teaterdrift',),
'teaterdriften': ('teaterdrift',),
'teaterdrifta': ('teaterdrift',),
'teaterdrifter': ('teaterdrift',),
'teaterdriftene': ('teaterdrift',),
'teaterensemble': ('teaterensemble',),
'teaterensemblet': ('teaterensemble',),
'teaterensembler': ('teaterensemble',),
'teaterensembla': ('teaterensemble',),
'teaterensemblene': ('teaterensemble',),
'teaterfolk': ('teaterfolk',),
'teaterfolket': ('teaterfolk',),
'teaterfolk': ('teaterfolk',),
'teaterfolka': ('teaterfolk',),
'teaterfolkene': ('teaterfolk',),
'teaterforestilling': ('teaterforestilling',),
'teaterforestillingen': ('teaterforestilling',),
'teaterforestillinga': ('teaterforestilling',),
'teaterforestillinger': ('teaterforestilling',),
'teaterforestillingene': ('teaterforestilling',),
'teatergruppe': ('teatergruppe',),
'teatergruppen': ('teatergruppe',),
'teatergruppa': ('teatergruppe',),
'teatergrupper': ('teatergruppe',),
'teatergruppene': ('teatergruppe',),
'teaterhøgskole': ('teaterhøgskole',),
'teaterhøgskolen': ('teaterhøgskole',),
'teaterhøgskoler': ('teaterhøgskole',),
'teaterhøgskolene': ('teaterhøgskole',),
'teaterhøst': ('teaterhøst',),
'teaterhøsten': ('teaterhøst',),
'teaterhøster': ('teaterhøst',),
'teaterhøstene': ('teaterhøst',),
'teaterhøyskole': ('teaterhøyskole',),
'teaterhøyskolen': ('teaterhøyskole',),
'teaterhøyskoler': ('teaterhøyskole',),
'teaterhøyskolene': ('teaterhøyskole',),
'teaterhistorie': ('teaterhistorie',),
'teaterhistorien': ('teaterhistorie',),
'teaterhistoria': ('teaterhistorie',),
'teaterhistorier': ('teaterhistorie',),
'teaterhistoriene': ('teaterhistorie',),
'teaterinteresse': ('teaterinteresse',),
'teaterinteressen': ('teaterinteresse',),
'teaterinteresser': ('teaterinteresse',),
'teaterinteressene': ('teaterinteresse',),
'teaterkafé': ('teaterkafé',),
'teaterkaféen': ('teaterkafé',),
'teaterkafeen': ('teaterkafé',),
'teaterkaféer': ('teaterkafé',),
'teaterkafeer': ('teaterkafé',),
'teaterkaféene': ('teaterkafé',),
'teaterkafeene': ('teaterkafé',),
'teaterkafe': ('teaterkafe',),
'teaterkafeen': ('teaterkafe',),
'teaterkafeer': ('teaterkafe',),
'teaterkafeene': ('teaterkafe',),
'teaterkarriere': ('teaterkarriere',),
'teaterkarrieren': ('teaterkarriere',),
'teaterkarrierer': ('teaterkarriere',),
'teaterkarrierene': ('teaterkarriere',),
'teaterkikkert': ('teaterkikkert',),
'teaterkikkerten': ('teaterkikkert',),
'teaterkikkerter': ('teaterkikkert',),
'teaterkikkertene': ('teaterkikkert',),
'teaterklassiker': ('teaterklassiker',),
'teaterklassikeren': ('teaterklassiker',),
'teaterklassikere': ('teaterklassiker',),
'teaterklassikerne': ('teaterklassiker',),
'teaterkollega': ('teaterkollega',),
'teaterkollegaen': ('teaterkollega',),
'teaterkollegaer': ('teaterkollega',),
'teaterkolleger': ('teaterkollega',),
'teaterkollegaene': ('teaterkollega',),
'teaterkollegene': ('teaterkollega',),
'teaterkritiker': ('teaterkritiker',),
'teaterkritikeren': ('teaterkritiker',),
'teaterkritikere': ('teaterkritiker',),
'teaterkritikerne': ('teaterkritiker',),
'teaterkritikk': ('teaterkritikk',),
'teaterkritikken': ('teaterkritikk',),
'teaterkritikker': ('teaterkritikk',),
'teaterkritikkene': ('teaterkritikk',),
'teaterkulisse': ('teaterkulisse',),
'teaterkulissen': ('teaterkulisse',),
'teaterkulisser': ('teaterkulisse',),
'teaterkulissene': ('teaterkulisse',),
'teaterkunst': ('teaterkunst',),
'teaterkunsten': ('teaterkunst',),
'teaterkunster': ('teaterkunst',),
'teaterkunstene': ('teaterkunst',),
'teaterkveld': ('teaterkveld',),
'teaterkvelden': ('teaterkveld',),
'teaterkvelder': ('teaterkveld',),
'teaterkveldene': ('teaterkveld',),
'teaterlag': ('teaterlag',),
'teaterlaget': ('teaterlag',),
'teaterlag': ('teaterlag',),
'teaterlaga': ('teaterlag',),
'teaterlagene': ('teaterlag',),
'teaterledelse': ('teaterledelse',),
'teaterledelsen': ('teaterledelse',),
'teaterledelser': ('teaterledelse',),
'teaterledelsene': ('teaterledelse',),
'teaterlinje': ('teaterlinje',),
'teaterlinjen': ('teaterlinje',),
'teaterlinja': ('teaterlinje',),
'teaterlinjer': ('teaterlinje',),
'teaterlinjene': ('teaterlinje',),
'teaterlokale': ('teaterlokale',),
'teaterlokalet': ('teaterlokale',),
'teaterlokaler': ('teaterlokale',),
'teaterlokala': ('teaterlokale',),
'teaterlokalene': ('teaterlokale',),
'teatermann': ('teatermann',),
'teatermannen': ('teatermann',),
'teatermenn': ('teatermann',),
'teatermennene': ('teatermann',),
'teatermenneske': ('teatermenneske',),
'teatermennesket': ('teatermenneske',),
'teatermennesker': ('teatermenneske',),
'teatermenneska': ('teatermenneske',),
'teatermenneskene': ('teatermenneske',),
'teatermiljø': ('teatermiljø',),
'teatermiljøet': ('teatermiljø',),
'teatermiljø': ('teatermiljø',),
'teatermiljøer': ('teatermiljø',),
'teatermiljø': ('teatermiljø',),
'teatermiljøer': ('teatermiljø',),
'teatermiljøa': ('teatermiljø',),
'teatermiljøene': ('teatermiljø',),
'teatermusiker': ('teatermusiker',),
'teatermusikeren': ('teatermusiker',),
'teatermusikere': ('teatermusiker',),
'teatermusikerne': ('teatermusiker',),
'teatermusikk': ('teatermusikk',),
'teatermusikken': ('teatermusikk',),
'teatermusikker': ('teatermusikk',),
'teatermusikkene': ('teatermusikk',),
'teaternavn': ('teaternavn',),
'teaternavnet': ('teaternavn',),
'teaternavn': ('teaternavn',),
'teaternavna': ('teaternavn',),
'teaternavnene': ('teaternavn',),
'teateroppførelse': ('teateroppførelse',),
'teateroppførelsen': ('teateroppførelse',),
'teateroppførelser': ('teateroppførelse',),
'teateroppførelsene': ('teateroppførelse',),
'teateropplevelse': ('teateropplevelse',),
'teateropplevelsen': ('teateropplevelse',),
'teateropplevelser': ('teateropplevelse',),
'teateropplevelsene': ('teateropplevelse',),
'teateroppsetning': ('teateroppsetning',),
'teateroppsetningen': ('teateroppsetning',),
'teateroppsetninga': ('teateroppsetning',),
'teateroppsetninger': ('teateroppsetning',),
'teateroppsetningene': ('teateroppsetning',),
'teaterprøve': ('teaterprøve',),
'teaterprøven': ('teaterprøve',),
'teaterprøva': ('teaterprøve',),
'teaterprøver': ('teaterprøve',),
'teaterprøvene': ('teaterprøve',),
'teaterpremiere': ('teaterpremiere',),
'teaterpremieren': ('teaterpremiere',),
'teaterpremierer': ('teaterpremiere',),
'teaterpremierene': ('teaterpremiere',),
'teaterproduksjon': ('teaterproduksjon',),
'teaterproduksjonen': ('teaterproduksjon',),
'teaterproduksjoner': ('teaterproduksjon',),
'teaterproduksjonene': ('teaterproduksjon',),
'teaterprosjekt': ('teaterprosjekt',),
'teaterprosjektet': ('teaterprosjekt',),
'teaterprosjekt': ('teaterprosjekt',),
'teaterprosjekter': ('teaterprosjekt',),
'teaterprosjekt': ('teaterprosjekt',),
'teaterprosjekter': ('teaterprosjekt',),
'teaterprosjekta': ('teaterprosjekt',),
'teaterprosjektene': ('teaterprosjekt',),
'teaterpublikum': ('teaterpublikum',),
'teaterpublikumet': ('teaterpublikum',),
'teaterpublikummet': ('teaterpublikum',),
'teaterpublikum': ('teaterpublikum',),
'teaterpublikuma': ('teaterpublikum',),
'teaterpublikumene': ('teaterpublikum',),
'teaterpublikumma': ('teaterpublikum',),
'teaterpublikummene': ('teaterpublikum',),
'teaterregissør': ('teaterregissør',),
'teaterregissøren': ('teaterregissør',),
'teaterregissører': ('teaterregissør',),
'teaterregissørene': ('teaterregissør',),
'teaterrolle': ('teaterrolle',),
'teaterrollen': ('teaterrolle',),
'teaterrolla': ('teaterrolle',),
'teaterroller': ('teaterrolle',),
'teaterrollene': ('teaterrolle',),
'teatersal': ('teatersal',),
'teatersalen': ('teatersal',),
'teatersaler': ('teatersal',),
'teatersalene': ('teatersal',),
'teatersalong': ('teatersalong',),
'teatersalongen': ('teatersalong',),
'teatersalonger': ('teatersalong',),
'teatersalongene': ('teatersalong',),
'teatersammenheng': ('teatersammenheng',),
'teatersammenhengen': ('teatersammenheng',),
'teatersammenhenger': ('teatersammenheng',),
'teatersammenhengene': ('teatersammenheng',),
'teaterscene': ('teaterscene',),
'teaterscenen': ('teaterscene',),
'teaterscener': ('teaterscene',),
'teaterscenene': ('teaterscene',),
'teaterselskap': ('teaterselskap',),
'teaterselskapet': ('teaterselskap',),
'teaterselskap': ('teaterselskap',),
'teaterselskaper': ('teaterselskap',),
'teaterselskap': ('teaterselskap',),
'teaterselskaper': ('teaterselskap',),
'teaterselskapa': ('teaterselskap',),
'teaterselskapene': ('teaterselskap',),
'teatersjef': ('teatersjef',),
'teatersjefen': ('teatersjef',),
'teatersjefer': ('teatersjef',),
'teatersjefene': ('teatersjef',),
'teaterskole': ('teaterskole',),
'teaterskolen': ('teaterskole',),
'teaterskoler': ('teaterskole',),
'teaterskolene': ('teaterskole',),
'teatersminke': ('teatersminke',),
'teatersminken': ('teatersminke',),
'teatersminka': ('teatersminke',),
'teatersminker': ('teatersminke',),
'teatersminkene': ('teatersminke',),
'teaterspråk': ('teaterspråk',),
'teaterspråket': ('teaterspråk',),
'teaterspråk': ('teaterspråk',),
'teaterspråka': ('teaterspråk',),
'teaterspråkene': ('teaterspråk',),
'teaterstøtte': ('teaterstøtte',),
'teaterstøtten': ('teaterstøtte',),
'teaterstøtta': ('teaterstøtte',),
'teaterstøtter': ('teaterstøtte',),
'teaterstøttene': ('teaterstøtte',),
'teatersuksess': ('teatersuksess',),
'teatersuksessen': ('teatersuksess',),
'teatersuksesser': ('teatersuksess',),
'teatersuksessene': ('teatersuksess',),
'teatersyn': ('teatersyn',),
'teatersynet': ('teatersyn',),
'teatersyn': ('teatersyn',),
'teatersyna': ('teatersyn',),
'teatersynene': ('teatersyn',),
'teatertilbud': ('teatertilbud',),
'teatertilbudet': ('teatertilbud',),
'teatertilbud': ('teatertilbud',),
'teatertilbuda': ('teatertilbud',),
'teatertilbudene': ('teatertilbud',),
'teatertradisjon': ('teatertradisjon',),
'teatertradisjonen': ('teatertradisjon',),
'teatertradisjoner': ('teatertradisjon',),
'teatertradisjonene': ('teatertradisjon',),
'teaterundervisning': ('teaterundervisning',),
'teaterundervisningen': ('teaterundervisning',),
'teaterundervisninga': ('teaterundervisning',),
'teaterundervisninger': ('teaterundervisning',),
'teaterundervisningene': ('teaterundervisning',),
'teaterutdannelse': ('teaterutdannelse',),
'teaterutdannelsen': ('teaterutdannelse',),
'teaterutdannelser': ('teaterutdannelse',),
'teaterutdannelsene': ('teaterutdannelse',),
'teaterutdanning': ('teaterutdanning',),
'teaterutdanningen': ('teaterutdanning',),
'teaterutdanninga': ('teaterutdanning',),
'teaterutdanninger': ('teaterutdanning',),
'teaterutdanningene': ('teaterutdanning',),
'teateruttrykk': ('teateruttrykk',),
'teateruttrykket': ('teateruttrykk',),
'teateruttrykk': ('teateruttrykk',),
'teateruttrykka': ('teateruttrykk',),
'teateruttrykkene': ('teateruttrykk',),
'teatervenn': ('teatervenn',),
'teatervennen': ('teatervenn',),
'teatervenner': ('teatervenn',),
'teatervennene': ('teatervenn',),
'teaterverden': ('teaterverden',),
'teaterverdenen': ('teaterverden',),
'teaterverdener': ('teaterverden',),
'teaterverdenene': ('teaterverden',),
'teaterverksted': ('teaterverksted',),
'teaterverkstedet': ('teaterverksted',),
'teaterverksteder': ('teaterverksted',),
'teaterverkstedene': ('teaterverksted',),
'teaterversjon': ('teaterversjon',),
'teaterversjonen': ('teaterversjon',),
'teaterversjoner': ('teaterversjon',),
'teaterversjonene': ('teaterversjon',),
'teatervirksomhet': ('teatervirksomhet',),
'teatervirksomheten': ('teatervirksomhet',),
'teatervirksomheta': ('teatervirksomhet',),
'teatervirksomheter': ('teatervirksomhet',),
'teatervirksomhetene': ('teatervirksomhet',),
'teatervitenskap': ('teatervitenskap',),
'teatervitenskapen': ('teatervitenskap',),
'teatervitenskaper': ('teatervitenskap',),
'teatervitenskapene': ('teatervitenskap',),
'teflonpanne': ('teflonpanne',),
'teflonpannen': ('teflonpanne',),
'teflonpanna': ('teflonpanne',),
'teflonpanner': ('teflonpanne',),
'teflonpannene': ('teflonpanne',),
'tefting': ('tefting',),
'teftingen': ('tefting',),
'teftinga': ('tefting',),
'teftinger': ('tefting',),
'teftingene': ('tefting',),
'teglfasade': ('teglfasade',),
'teglfasaden': ('teglfasade',),
'teglfasader': ('teglfasade',),
'teglfasadene': ('teglfasade',),
'teglmur': ('teglmur',),
'teglmuren': ('teglmur',),
'teglmurer': ('teglmur',),
'teglmurene': ('teglmur',),
'teglsteinsbygning': ('teglsteinsbygning',),
'teglsteinsbygningen': ('teglsteinsbygning',),
'teglsteinsbygninga': ('teglsteinsbygning',),
'teglsteinsbygninger': ('teglsteinsbygning',),
'teglsteinsbygningene': ('teglsteinsbygning',),
'teglsteinsfasade': ('teglsteinsfasade',),
'teglsteinsfasaden': ('teglsteinsfasade',),
'teglsteinsfasader': ('teglsteinsfasade',),
'teglsteinsfasadene': ('teglsteinsfasade',),
'teglsteinstak': ('teglsteinstak',),
'teglsteinstaket': ('teglsteinstak',),
'teglsteinstak': ('teglsteinstak',),
'teglsteinstaka': ('teglsteinstak',),
'teglsteinstakene': ('teglsteinstak',),
'teglverksarbeider': ('teglverksarbeider',),
'teglverksarbeideren': ('teglverksarbeider',),
'teglverksarbeidere': ('teglverksarbeider',),
'teglverksarbeiderne': ('teglverksarbeider',),
'tegnearbeid': ('tegnearbeid',),
'tegnearbeidet': ('tegnearbeid',),
'tegnearbeid': ('tegnearbeid',),
'tegnearbeider': ('tegnearbeid',),
'tegnearbeid': ('tegnearbeid',),
'tegnearbeider': ('tegnearbeid',),
'tegnearbeida': ('tegnearbeid',),
'tegnearbeidene': ('tegnearbeid',),
'tegneark': ('tegneark',),
'tegnearket': ('tegneark',),
'tegneark': ('tegneark',),
'tegnearka': ('tegneark',),
'tegnearkene': ('tegneark',),
'tegneatelier': ('tegneatelier',),
'tegneatelieret': ('tegneatelier',),
'tegneatelier': ('tegneatelier',),
'tegneatelierer': ('tegneatelier',),
'tegneatelier': ('tegneatelier',),
'tegneatelierer': ('tegneatelier',),
'tegneateliera': ('tegneatelier',),
'tegneatelierene': ('tegneatelier',),
'tegneavdeling': ('tegneavdeling',),
'tegneavdelingen': ('tegneavdeling',),
'tegneavdelinga': ('tegneavdeling',),
'tegneavdelinger': ('tegneavdeling',),
'tegneavdelingene': ('tegneavdeling',),
'tegneblokk': ('tegneblokk',),
'tegneblokken': ('tegneblokk',),
'tegneblokka': ('tegneblokk',),
'tegneblokker': ('tegneblokk',),
'tegneblokkene': ('tegneblokk',),
'tegneblyant': ('tegneblyant',),
'tegneblyanten': ('tegneblyant',),
'tegneblyanter': ('tegneblyant',),
'tegneblyantene': ('tegneblyant',),
'tegnebok': ('tegnebok',),
'tegneboken': ('tegnebok',),
'tegneboka': ('tegnebok',),
'tegnebøker': ('tegnebok',),
'tegnebøkene': ('tegnebok',),
'tegnekladdebok': ('tegnekladdebok',),
'tegnekladdeboken': ('tegnekladdebok',),
'tegnekladdeboka': ('tegnekladdebok',),
'tegnekladdebøker': ('tegnekladdebok',),
'tegnekladdebøkene': ('tegnekladdebok',),
'tegnekol': ('tegnekol',),
'tegnekolet': ('tegnekol',),
'tegnekol': ('tegnekol',),
'tegnekola': ('tegnekol',),
'tegnekonkurranse': ('tegnekonkurranse',),
'tegnekonkurransen': ('tegnekonkurranse',),
'tegnekonkurranser': ('tegnekonkurranse',),
'tegnekonkurransene': ('tegnekonkurranse',),
'tegnekritt': ('tegnekritt',),
'tegnekrittet': ('tegnekritt',),
'tegnekritt': ('tegnekritt',),
'tegnekritta': ('tegnekritt',),
'tegnekrittene': ('tegnekritt',),
'tegnekull': ('tegnekull',),
'tegnekullet': ('tegnekull',),
'tegnekull': ('tegnekull',),
'tegnekulla': ('tegnekull',),
'tegnekullene': ('tegnekull',),
'tegnekunst': ('tegnekunst',),
'tegnekunsten': ('tegnekunst',),
'tegnekunster': ('tegnekunst',),
'tegnekunstene': ('tegnekunst',),
'tegnekurs': ('tegnekurs',),
'tegnekurset': ('tegnekurs',),
'tegnekurs': ('tegnekurs',),
'tegnekurser': ('tegnekurs',),
'tegnekurs': ('tegnekurs',),
'tegnekurser': ('tegnekurs',),
'tegnekursa': ('tegnekurs',),
'tegnekursene': ('tegnekurs',),
'tegnelærer': ('tegnelærer',),
'tegnelæreren': ('tegnelærer',),
'tegnelærere': ('tegnelærer',),
'tegnelærerne': ('tegnelærer',),
'tegnelse': ('tegnelse',),
'tegnelsen': ('tegnelse',),
'tegnelser': ('tegnelse',),
'tegnelsene': ('tegnelse',),
'tegnemaskin': ('tegnemaskin',),
'tegnemaskinen': ('tegnemaskin',),
'tegnemaskiner': ('tegnemaskin',),
'tegnemaskinene': ('tegnemaskin',),
'tegnepapir': ('tegnepapir',),
'tegnepapiret': ('tegnepapir',),
'tegnepapir': ('tegnepapir',),
'tegnepapirer': ('tegnepapir',),
'tegnepapir': ('tegnepapir',),
'tegnepapirer': ('tegnepapir',),
'tegnepapira': ('tegnepapir',),
'tegnepapirene': ('tegnepapir',),
'tegneprogram': ('tegneprogram',),
'tegneprogrammet': ('tegneprogram',),
'tegneprogram': ('tegneprogram',),
'tegneprogrammer': ('tegneprogram',),
'tegneprogramma': ('tegneprogram',),
'tegneprogrammene': ('tegneprogram',),
'tegneprogramma': ('tegneprogram',),
'tegneprogrammene': ('tegneprogram',),
'tegneprosess': ('tegneprosess',),
'tegneprosessen': ('tegneprosess',),
'tegneprosesser': ('tegneprosess',),
'tegneprosessene': ('tegneprosess',),
'tegneredskap': ('tegneredskap',),
'tegneredskapen': ('tegneredskap',),
'tegneredskapet': ('tegneredskap',),
'tegneredskaper': ('tegneredskap',),
'tegneredskap': ('tegneredskap',),
'tegneredskaper': ('tegneredskap',),
'tegneredskap': ('tegneredskap',),
'tegneredskaper': ('tegneredskap',),
'tegneredskapene': ('tegneredskap',),
'tegneredskapa': ('tegneredskap',),
'tegneredskapene': ('tegneredskap',),
'tegnerforbund': ('tegnerforbund',),
'tegnerforbundet': ('tegnerforbund',),
'tegnerforbund': ('tegnerforbund',),
'tegnerforbunda': ('tegnerforbund',),
'tegnerforbundene': ('tegnerforbund',),
'tegnesak': ('tegnesak',),
'tegnesaken': ('tegnesak',),
'tegnesaka': ('tegnesak',),
'tegnesaker': ('tegnesak',),
'tegnesakene': ('tegnesak',),
'tegneseriealbum': ('tegneseriealbum',),
'tegneseriealbumet': ('tegneseriealbum',),
'tegneseriealbum': ('tegneseriealbum',),
'tegneseriealbumer': ('tegneseriealbum',),
'tegneseriealbum': ('tegneseriealbum',),
'tegneseriealbumer': ('tegneseriealbum',),
'tegneseriealbuma': ('tegneseriealbum',),
'tegneseriealbumene': ('tegneseriealbum',),
'tegneserieblad': ('tegneserieblad',),
'tegneseriebladet': ('tegneserieblad',),
'tegneserieblad': ('tegneserieblad',),
'tegneserieblader': ('tegneserieblad',),
'tegneserieblad': ('tegneserieblad',),
'tegneserieblader': ('tegneserieblad',),
'tegneserieblada': ('tegneserieblad',),
'tegneseriebladene': ('tegneserieblad',),
'tegneseriefantast': ('tegneseriefantast',),
'tegneseriefantasten': ('tegneseriefantast',),
'tegneseriefantaster': ('tegneseriefantast',),
'tegneseriefantastene': ('tegneseriefantast',),
'tegneseriefigur': ('tegneseriefigur',),
'tegneseriefiguren': ('tegneseriefigur',),
'tegneseriefigurer': ('tegneseriefigur',),
'tegneseriefigurene': ('tegneseriefigur',),
'tegneserieform': ('tegneserieform',),
'tegneserieformen': ('tegneserieform',),
'tegneserieforma': ('tegneserieform',),
'tegneserieformer': ('tegneserieform',),
'tegneserieformene': ('tegneserieform',),
'tegneseriehefte': ('tegneseriehefte',),
'tegneserieheftet': ('tegneseriehefte',),
'tegneseriehefter': ('tegneseriehefte',),
'tegneseriehefta': ('tegneseriehefte',),
'tegneserieheftene': ('tegneseriehefte',),
'tegneseriehelt': ('tegneseriehelt',),
'tegneseriehelten': ('tegneseriehelt',),
'tegneseriehelter': ('tegneseriehelt',),
'tegneserieheltene': ('tegneseriehelt',),
'tegneseriemagasin': ('tegneseriemagasin',),
'tegneseriemagasinet': ('tegneseriemagasin',),
'tegneseriemagasin': ('tegneseriemagasin',),
'tegneseriemagasiner': ('tegneseriemagasin',),
'tegneseriemagasin': ('tegneseriemagasin',),
'tegneseriemagasiner': ('tegneseriemagasin',),
'tegneseriemagasina': ('tegneseriemagasin',),
'tegneseriemagasinene': ('tegneseriemagasin',),
'tegneserietegner': ('tegneserietegner',),
'tegneserietegneren': ('tegneserietegner',),
'tegneserietegnere': ('tegneserietegner',),
'tegneserietegnerne': ('tegneserietegner',),
'tegneserietradisjon': ('tegneserietradisjon',),
'tegneserietradisjonen': ('tegneserietradisjon',),
'tegneserietradisjoner': ('tegneserietradisjon',),
'tegneserietradisjonene': ('tegneserietradisjon',),
'tegneserieverden': ('tegneserieverden',),
'tegneserieverdenen': ('tegneserieverden',),
'tegneserieverdener': ('tegneserieverden',),
'tegneserieverdenene': ('tegneserieverden',),
'tegneskole': ('tegneskole',),
'tegneskolen': ('tegneskole',),
'tegneskoler': ('tegneskole',),
'tegneskolene': ('tegneskole',),
'tegnestil': ('tegnestil',),
'tegnestilen': ('tegnestil',),
'tegnestiler': ('tegnestil',),
'tegnestilene': ('tegnestil',),
'tegnesystem': ('tegnesystem',),
'tegnesystemet': ('tegnesystem',),
'tegnesystem': ('tegnesystem',),
'tegnesystemer': ('tegnesystem',),
'tegnesystem': ('tegnesystem',),
'tegnesystemer': ('tegnesystem',),
'tegnesystema': ('tegnesystem',),
'tegnesystemene': ('tegnesystem',),
'tegnetime': ('tegnetime',),
'tegnetimen': ('tegnetime',),
'tegnetimer': ('tegnetime',),
'tegnetimene': ('tegnetime',),
'tegneundervisning': ('tegneundervisning',),
'tegneundervisningen': ('tegneundervisning',),
'tegneundervisninga': ('tegneundervisning',),
'tegneundervisninger': ('tegneundervisning',),
'tegneundervisningene': ('tegneundervisning',),
'tegneutstilling': ('tegneutstilling',),
'tegneutstillingen': ('tegneutstilling',),
'tegneutstillinga': ('tegneutstilling',),
'tegneutstillinger': ('tegneutstilling',),
'tegneutstillingene': ('tegneutstilling',),
'tegngiving': ('tegngiving',),
'tegngivingen': ('tegngiving',),
'tegngivinga': ('tegngiving',),
'tegngivinger': ('tegngiving',),
'tegngivingene': ('tegngiving',),
'tegngjenkjenning': ('tegngjenkjenning',),
'tegngjenkjenningen': ('tegngjenkjenning',),
'tegngjenkjenninga': ('tegngjenkjenning',),
'tegngjenkjenninger': ('tegngjenkjenning',),
'tegngjenkjenningene': ('tegngjenkjenning',),
'tegningsgrunnlag': ('tegningsgrunnlag',),
'tegningsgrunnlaget': ('tegningsgrunnlag',),
'tegningsgrunnlag': ('tegningsgrunnlag',),
'tegningsgrunnlaga': ('tegningsgrunnlag',),
'tegningsgrunnlagene': ('tegningsgrunnlag',),
'tegningsinnbydelse': ('tegningsinnbydelse',),
'tegningsinnbydelsen': ('tegningsinnbydelse',),
'tegningsinnbydelser': ('tegningsinnbydelse',),
'tegningsinnbydelsene': ('tegningsinnbydelse',),
'tegningskurs': ('tegningskurs',),
'tegningskursen': ('tegningskurs',),
'tegningskurser': ('tegningskurs',),
'tegningskursene': ('tegningskurs',),
'tegningspakke': ('tegningspakke',),
'tegningspakken': ('tegningspakke',),
'tegningspakka': ('tegningspakke',),
'tegningspakker': ('tegningspakke',),
'tegningspakkene': ('tegningspakke',),
'tegningsprovisjon': ('tegningsprovisjon',),
'tegningsprovisjonen': ('tegningsprovisjon',),
'tegningsprovisjoner': ('tegningsprovisjon',),
'tegningsprovisjonene': ('tegningsprovisjon',),
'tegningsrettighet': ('tegningsrettighet',),
'tegningsrettigheten': ('tegningsrettighet',),
'tegningsrettigheta': ('tegningsrettighet',),
'tegningsrettigheter': ('tegningsrettighet',),
'tegningsrettighetene': ('tegningsrettighet',),
'tegningstid': ('tegningstid',),
'tegningstiden': ('tegningstid',),
'tegningstida': ('tegningstid',),
'tegningstider': ('tegningstid',),
'tegningstidene': ('tegningstid',),
'tegningstidspunkt': ('tegningstidspunkt',),
'tegningstidspunktet': ('tegningstidspunkt',),
'tegningstidspunkt': ('tegningstidspunkt',),
'tegningstidspunkter': ('tegningstidspunkt',),
'tegningstidspunkt': ('tegningstidspunkt',),
'tegningstidspunkter': ('tegningstidspunkt',),
'tegningstidspunkta': ('tegningstidspunkt',),
'tegningstidspunktene': ('tegningstidspunkt',),
'tegningsunderlag': ('tegningsunderlag',),
'tegningsunderlaget': ('tegningsunderlag',),
'tegningsunderlag': ('tegningsunderlag',),
'tegningsunderlaga': ('tegningsunderlag',),
'tegningsunderlagene': ('tegningsunderlag',),
'tegningsutkast': ('tegningsutkast',),
'tegningsutkastet': ('tegningsutkast',),
'tegningsutkast': ('tegningsutkast',),
'tegningsutkasta': ('tegningsutkast',),
'tegningsutkastene': ('tegningsutkast',),
'tegnkombinasjon': ('tegnkombinasjon',),
'tegnkombinasjonen': ('tegnkombinasjon',),
'tegnkombinasjoner': ('tegnkombinasjon',),
'tegnkombinasjonene': ('tegnkombinasjon',),
'tegnlære': ('tegnlære',),
'tegnlæren': ('tegnlære',),
'tegnlæra': ('tegnlære',),
'tegnlærer': ('tegnlære',),
'tegnlærene': ('tegnlære',),
'tegnleser': ('tegnleser',),
'tegnleseren': ('tegnleser',),
'tegnlesere': ('tegnleser',),
'tegnleserne': ('tegnleser',),
'tegnnøkkel': ('tegnnøkkel',),
'tegnnøkkelen': ('tegnnøkkel',),
'tegnnøkler': ('tegnnøkkel',),
'tegnnøklene': ('tegnnøkkel',),
'tegnsett': ('tegnsett',),
'tegnsettet': ('tegnsett',),
'tegnsett': ('tegnsett',),
'tegnsetta': ('tegnsett',),
'tegnsettene': ('tegnsett',),
'tegnskrift': ('tegnskrift',),
'tegnskriften': ('tegnskrift',),
'tegnskrifta': ('tegnskrift',),
'tegnskrifter': ('tegnskrift',),
'tegnskriftene': ('tegnskrift',),
'tegnskriver': ('tegnskriver',),
'tegnskriveren': ('tegnskriver',),
'tegnskrivere': ('tegnskriver',),
'tegnskriverne': ('tegnskriver',),
'tegnspråkbok': ('tegnspråkbok',),
'tegnspråkboken': ('tegnspråkbok',),
'tegnspråkboka': ('tegnspråkbok',),
'tegnspråkbøker': ('tegnspråkbok',),
'tegnspråkbøkene': ('tegnspråkbok',),
'tegnspråkkurs': ('tegnspråkkurs',),
'tegnspråkkurset': ('tegnspråkkurs',),
'tegnspråkkurs': ('tegnspråkkurs',),
'tegnspråkkurser': ('tegnspråkkurs',),
'tegnspråkkurs': ('tegnspråkkurs',),
'tegnspråkkurser': ('tegnspråkkurs',),
'tegnspråkkursa': ('tegnspråkkurs',),
'tegnspråkkursene': ('tegnspråkkurs',),
'tegnstreng': ('tegnstreng',),
'tegnstrengen': ('tegnstreng',),
'tegnstrenger': ('tegnstreng',),
'tegnstrengene': ('tegnstreng',),
'tegnsystem': ('tegnsystem',),
'tegnsystemet': ('tegnsystem',),
'tegnsystem': ('tegnsystem',),
'tegnsystemer': ('tegnsystem',),
'tegnsystem': ('tegnsystem',),
'tegnsystemer': ('tegnsystem',),
'tegnsystema': ('tegnsystem',),
'tegnsystemene': ('tegnsystem',),
'tegntyding': ('tegntyding',),
'tegntydingen': ('tegntyding',),
'tegntydinga': ('tegntyding',),
'tegntydinger': ('tegntyding',),
'tegntydingene': ('tegntyding',),
'Teheran': ('Teheran',),
'tehus': ('tehus',),
'tehuset': ('tehus',),
'tehus': ('tehus',),
'tehusa': ('tehus',),
'tehusene': ('tehus',),
'teinefiske': ('teinefiske',),
'teinefisket': ('teinefiske',),
'teinefisker': ('teinefiske',),
'teinefiska': ('teinefiske',),
'teinefiskene': ('teinefiske',),
'teing': ('teing',),
'teingen': ('teing',),
'teinga': ('teing',),
'teinger': ('teing',),
'teingene': ('teing',),
'teiping': ('teiping',),
'teipingen': ('teiping',),
'teipinga': ('teiping',),
'teipinger': ('teiping',),
'teipingene': ('teiping',),
'Tejo': ('Tejo',),
'tekanne': ('tekanne',),
'tekannen': ('tekanne',),
'tekanna': ('tekanne',),
'tekanner': ('tekanne',),
'tekannene': ('tekanne',),
'tekjel': ('tekjel',),
'tekjelen': ('tekjel',),
'tekjeler': ('tekjel',),
'tekjelene': ('tekjel',),
'tekjele': ('tekjele',),
'tekjelen': ('tekjele',),
'tekjeler': ('tekjele',),
'tekjelene': ('tekjele',),
'tekk': ('tekk',),
'tekken': ('tekk',),
'tekker': ('tekk',),
'tekkene': ('tekk',),
'tekkelighet': ('tekkelighet',),
'tekkeligheten': ('tekkelighet',),
'tekkeligheta': ('tekkelighet',),
'tekkeligheter': ('tekkelighet',),
'tekkelighetene': ('tekkelighet',),
'tekking': ('tekking',),
'tekkingen': ('tekking',),
'tekkinga': ('tekking',),
'tekkinger': ('tekking',),
'tekkingene': ('tekking',),
'Tekn': ('Tekn',),
'teknifisering': ('teknifisering',),
'teknifiseringen': ('teknifisering',),
'teknifiseringa': ('teknifisering',),
'teknifiseringer': ('teknifisering',),
'teknifiseringene': ('teknifisering',),
'teknikerrom': ('teknikerrom',),
'teknikerrommet': ('teknikerrom',),
'teknikerrom': ('teknikerrom',),
'teknikerromma': ('teknikerrom',),
'teknikerrommene': ('teknikerrom',),
'teknikktrening': ('teknikktrening',),
'teknikktreningen': ('teknikktrening',),
'teknikktreninga': ('teknikktrening',),
'teknikktreninger': ('teknikktrening',),
'teknikktreningene': ('teknikktrening',),
'tekning': ('tekning',),
'tekningen': ('tekning',),
'tekninga': ('tekning',),
'tekninger': ('tekning',),
'tekningene': ('tekning',),
'teknologforening': ('teknologforening',),
'teknologforeningen': ('teknologforening',),
'teknologforeninga': ('teknologforening',),
'teknologforeninger': ('teknologforening',),
'teknologforeningene': ('teknologforening',),
'teknologiavtale': ('teknologiavtale',),
'teknologiavtalen': ('teknologiavtale',),
'teknologiavtaler': ('teknologiavtale',),
'teknologiavtalene': ('teknologiavtale',),
'teknologibedrift': ('teknologibedrift',),
'teknologibedriften': ('teknologibedrift',),
'teknologibedrifter': ('teknologibedrift',),
'teknologibedriftene': ('teknologibedrift',),
'teknologieksport': ('teknologieksport',),
'teknologieksporten': ('teknologieksport',),
'teknologieksporter': ('teknologieksport',),
'teknologieksportene': ('teknologieksport',),
'teknologiforskning': ('teknologiforskning',),
'teknologiforskningen': ('teknologiforskning',),
'teknologiforskninga': ('teknologiforskning',),
'teknologiforskninger': ('teknologiforskning',),
'teknologiforskningene': ('teknologiforskning',),
'teknologikunnskap': ('teknologikunnskap',),
'teknologikunnskapen': ('teknologikunnskap',),
'teknologikunnskaper': ('teknologikunnskap',),
'teknologikunnskapene': ('teknologikunnskap',),
'teknologiledelse': ('teknologiledelse',),
'teknologiledelsen': ('teknologiledelse',),
'teknologiledelser': ('teknologiledelse',),
'teknologiledelsene': ('teknologiledelse',),
'teknologileveranse': ('teknologileveranse',),
'teknologileveransen': ('teknologileveranse',),
'teknologileveranser': ('teknologileveranse',),
'teknologileveransene': ('teknologileveranse',),
'teknologimiljø': ('teknologimiljø',),
'teknologimiljøet': ('teknologimiljø',),
'teknologimiljø': ('teknologimiljø',),
'teknologimiljøer': ('teknologimiljø',),
'teknologimiljø': ('teknologimiljø',),
'teknologimiljøer': ('teknologimiljø',),
'teknologimiljøa': ('teknologimiljø',),
'teknologimiljøene': ('teknologimiljø',),
'teknologiminister': ('teknologiminister',),
'teknologiministeren': ('teknologiminister',),
'teknologiministere': ('teknologiminister',),
'teknologiministrer': ('teknologiminister',),
'teknologiministre': ('teknologiminister',),
'teknologiministerne': ('teknologiminister',),
'teknologiministrene': ('teknologiminister',),
'teknologioverføring': ('teknologioverføring',),
'teknologioverføringen': ('teknologioverføring',),
'teknologioverføringa': ('teknologioverføring',),
'teknologioverføringer': ('teknologioverføring',),
'teknologioverføringene': ('teknologioverføring',),
'teknologipark': ('teknologipark',),
'teknologiparken': ('teknologipark',),
'teknologiparker': ('teknologipark',),
'teknologiparkene': ('teknologipark',),
'teknologipris': ('teknologipris',),
'teknologiprisen': ('teknologipris',),
'teknologipriser': ('teknologipris',),
'teknologiprisene': ('teknologipris',),
'teknologiprosjekt': ('teknologiprosjekt',),
'teknologiprosjektet': ('teknologiprosjekt',),
'teknologiprosjekt': ('teknologiprosjekt',),
'teknologiprosjekter': ('teknologiprosjekt',),
'teknologiprosjekt': ('teknologiprosjekt',),
'teknologiprosjekter': ('teknologiprosjekt',),
'teknologiprosjekta': ('teknologiprosjekt',),
'teknologiprosjektene': ('teknologiprosjekt',),
'teknologisamarbeid': ('teknologisamarbeid',),
'teknologisamarbeidet': ('teknologisamarbeid',),
'teknologisamarbeid': ('teknologisamarbeid',),
'teknologisamarbeider': ('teknologisamarbeid',),
'teknologisamarbeid': ('teknologisamarbeid',),
'teknologisamarbeider': ('teknologisamarbeid',),
'teknologisamarbeida': ('teknologisamarbeid',),
'teknologisamarbeidene': ('teknologisamarbeid',),
'teknologiselskap': ('teknologiselskap',),
'teknologiselskapet': ('teknologiselskap',),
'teknologiselskap': ('teknologiselskap',),
'teknologiselskaper': ('teknologiselskap',),
'teknologiselskap': ('teknologiselskap',),
'teknologiselskaper': ('teknologiselskap',),
'teknologiselskapa': ('teknologiselskap',),
'teknologiselskapene': ('teknologiselskap',),
'teknologisjef': ('teknologisjef',),
'teknologisjefen': ('teknologisjef',),
'teknologisjefer': ('teknologisjef',),
'teknologisjefene': ('teknologisjef',),
'teknologiutdannelse': ('teknologiutdannelse',),
'teknologiutdannelsen': ('teknologiutdannelse',),
'teknologiutdannelser': ('teknologiutdannelse',),
'teknologiutdannelsene': ('teknologiutdannelse',),
'teknologiutdanning': ('teknologiutdanning',),
'teknologiutdanningen': ('teknologiutdanning',),
'teknologiutdanninga': ('teknologiutdanning',),
'teknologiutdanninger': ('teknologiutdanning',),
'teknologiutdanningene': ('teknologiutdanning',),
'teknologiutvikling': ('teknologiutvikling',),
'teknologiutviklingen': ('teknologiutvikling',),
'teknologiutviklinga': ('teknologiutvikling',),
'teknologiutviklinger': ('teknologiutvikling',),
'teknologiutviklingene': ('teknologiutvikling',),
'tekobedrift': ('tekobedrift',),
'tekobedriften': ('tekobedrift',),
'tekobedrifter': ('tekobedrift',),
'tekobedriftene': ('tekobedrift',),
'tekopp': ('tekopp',),
'tekoppen': ('tekopp',),
'tekopper': ('tekopp',),
'tekoppene': ('tekopp',),
'tekovare': ('tekovare',),
'tekovaren': ('tekovare',),
'tekovara': ('tekovare',),
'tekovarer': ('tekovare',),
'tekovarene': ('tekovare',),
'tekstavsnitt': ('tekstavsnitt',),
'tekstavsnittet': ('tekstavsnitt',),
'tekstavsnitt': ('tekstavsnitt',),
'tekstavsnitta': ('tekstavsnitt',),
'tekstavsnittene': ('tekstavsnitt',),
'tekstbearbeiding': ('tekstbearbeiding',),
'tekstbearbeidingen': ('tekstbearbeiding',),
'tekstbearbeidinga': ('tekstbearbeiding',),
'tekstbearbeidinger': ('tekstbearbeiding',),
'tekstbearbeidingene': ('tekstbearbeiding',),
'tekstbehandler': ('tekstbehandler',),
'tekstbehandleren': ('tekstbehandler',),
'tekstbehandlere': ('tekstbehandler',),
'tekstbehandlerne': ('tekstbehandler',),
'tekstbehandlingsarbeid': ('tekstbehandlingsarbeid',),
'tekstbehandlingsarbeidet': ('tekstbehandlingsarbeid',),
'tekstbehandlingsarbeid': ('tekstbehandlingsarbeid',),
'tekstbehandlingsarbeider': ('tekstbehandlingsarbeid',),
'tekstbehandlingsarbeid': ('tekstbehandlingsarbeid',),
'tekstbehandlingsarbeider': ('tekstbehandlingsarbeid',),
'tekstbehandlingsarbeida': ('tekstbehandlingsarbeid',),
'tekstbehandlingsarbeidene': ('tekstbehandlingsarbeid',),
'tekstbehandlingsbehov': ('tekstbehandlingsbehov',),
'tekstbehandlingsbehovet': ('tekstbehandlingsbehov',),
'tekstbehandlingsbehov': ('tekstbehandlingsbehov',),
'tekstbehandlingsbehova': ('tekstbehandlingsbehov',),
'tekstbehandlingsbehovene': ('tekstbehandlingsbehov',),
'tekstbehandlingskurs': ('tekstbehandlingskurs',),
'tekstbehandlingskurset': ('tekstbehandlingskurs',),
'tekstbehandlingskurs': ('tekstbehandlingskurs',),
'tekstbehandlingskurser': ('tekstbehandlingskurs',),
'tekstbehandlingskurs': ('tekstbehandlingskurs',),
'tekstbehandlingskurser': ('tekstbehandlingskurs',),
'tekstbehandlingskursa': ('tekstbehandlingskurs',),
'tekstbehandlingskursene': ('tekstbehandlingskurs',),
'tekstbestilling': ('tekstbestilling',),
'tekstbestillingen': ('tekstbestilling',),
'tekstbestillinga': ('tekstbestilling',),
'tekstbestillinger': ('tekstbestilling',),
'tekstbestillingene': ('tekstbestilling',),
'tekstblokk': ('tekstblokk',),
'tekstblokken': ('tekstblokk',),
'tekstblokka': ('tekstblokk',),
'tekstblokker': ('tekstblokk',),
'tekstblokkene': ('tekstblokk',),
'tekstendring': ('tekstendring',),
'tekstendringen': ('tekstendring',),
'tekstendringa': ('tekstendring',),
'tekstendringer': ('tekstendring',),
'tekstendringene': ('tekstendring',),
'tekster': ('tekster',),
'teksteren': ('tekster',),
'tekstere': ('tekster',),
'teksterne': ('tekster',),
'tekstforståelse': ('tekstforståelse',),
'tekstforståelsen': ('tekstforståelse',),
'tekstforståelser': ('tekstforståelse',),
'tekstforståelsene': ('tekstforståelse',),
'tekstfragment': ('tekstfragment',),
'tekstfragmentet': ('tekstfragment',),
'tekstfragment': ('tekstfragment',),
'tekstfragmenter': ('tekstfragment',),
'tekstfragment': ('tekstfragment',),
'tekstfragmenter': ('tekstfragment',),
'tekstfragmenta': ('tekstfragment',),
'tekstfragmentene': ('tekstfragment',),
'tekstframstilling': ('tekstframstilling',),
'tekstframstillingen': ('tekstframstilling',),
'tekstframstillinga': ('tekstframstilling',),
'tekstframstillinger': ('tekstframstilling',),
'tekstframstillingene': ('tekstframstilling',),
'tekstfremstilling': ('tekstfremstilling',),
'tekstfremstillingen': ('tekstfremstilling',),
'tekstfremstillinga': ('tekstfremstilling',),
'tekstfremstillinger': ('tekstfremstilling',),
'tekstfremstillingene': ('tekstfremstilling',),
'tekstilarbeid': ('tekstilarbeid',),
'tekstilarbeidet': ('tekstilarbeid',),
'tekstilarbeid': ('tekstilarbeid',),
'tekstilarbeider': ('tekstilarbeid',),
'tekstilarbeid': ('tekstilarbeid',),
'tekstilarbeider': ('tekstilarbeid',),
'tekstilarbeida': ('tekstilarbeid',),
'tekstilarbeidene': ('tekstilarbeid',),
'tekstilavdeling': ('tekstilavdeling',),
'tekstilavdelingen': ('tekstilavdeling',),
'tekstilavdelinga': ('tekstilavdeling',),
'tekstilavdelinger': ('tekstilavdeling',),
'tekstilavdelingene': ('tekstilavdeling',),
'tekstilband': ('tekstilband',),
'tekstilbandet': ('tekstilband',),
'tekstilband': ('tekstilband',),
'tekstilbanda': ('tekstilband',),
'tekstilbandene': ('tekstilband',),
'tekstilbedrift': ('tekstilbedrift',),
'tekstilbedriften': ('tekstilbedrift',),
'tekstilbedrifter': ('tekstilbedrift',),
'tekstilbedriftene': ('tekstilbedrift',),
'tekstilbilde': ('tekstilbilde',),
'tekstilbildet': ('tekstilbilde',),
'tekstilbilder': ('tekstilbilde',),
'tekstilbilda': ('tekstilbilde',),
'tekstilbildene': ('tekstilbilde',),
'tekstilbånd': ('tekstilbånd',),
'tekstilbåndet': ('tekstilbånd',),
'tekstilbånd': ('tekstilbånd',),
'tekstilbånda': ('tekstilbånd',),
'tekstilbåndene': ('tekstilbånd',),
'tekstilbransje': ('tekstilbransje',),
'tekstilbransjen': ('tekstilbransje',),
'tekstilbransjer': ('tekstilbransje',),
'tekstilbransjene': ('tekstilbransje',),
'tekstilfabrikk': ('tekstilfabrikk',),
'tekstilfabrikken': ('tekstilfabrikk',),
'tekstilfabrikker': ('tekstilfabrikk',),
'tekstilfabrikkene': ('tekstilfabrikk',),
'tekstilfag': ('tekstilfag',),
'tekstilfaget': ('tekstilfag',),
'tekstilfag': ('tekstilfag',),
'tekstilfaga': ('tekstilfag',),
'tekstilfagene': ('tekstilfag',),
'tekstilfargeband': ('tekstilfargeband',),
'tekstilfargebandet': ('tekstilfargeband',),
'tekstilfargeband': ('tekstilfargeband',),
'tekstilfargebanda': ('tekstilfargeband',),
'tekstilfargebandene': ('tekstilfargeband',),
'tekstilfargebånd': ('tekstilfargebånd',),
'tekstilfargebåndet': ('tekstilfargebånd',),
'tekstilfargebånd': ('tekstilfargebånd',),
'tekstilfargebånda': ('tekstilfargebånd',),
'tekstilfargebåndene': ('tekstilfargebånd',),
'tekstillære': ('tekstillære',),
'tekstillæren': ('tekstillære',),
'tekstillæra': ('tekstillære',),
'tekstillærer': ('tekstillære',),
'tekstillærene': ('tekstillære',),
'tekstilproduksjon': ('tekstilproduksjon',),
'tekstilproduksjonen': ('tekstilproduksjon',),
'tekstilproduksjoner': ('tekstilproduksjon',),
'tekstilproduksjonene': ('tekstilproduksjon',),
'tekstiltrykk': ('tekstiltrykk',),
'tekstiltrykket': ('tekstiltrykk',),
'tekstiltrykk': ('tekstiltrykk',),
'tekstiltrykka': ('tekstiltrykk',),
'tekstiltrykkene': ('tekstiltrykk',),
'tekstilutstilling': ('tekstilutstilling',),
'tekstilutstillingen': ('tekstilutstilling',),
'tekstilutstillinga': ('tekstilutstilling',),
'tekstilutstillinger': ('tekstilutstilling',),
'tekstilutstillingene': ('tekstilutstilling',),
'tekstilvare': ('tekstilvare',),
'tekstilvaren': ('tekstilvare',),
'tekstilvara': ('tekstilvare',),
'tekstilvarer': ('tekstilvare',),
'tekstilvarene': ('tekstilvare',),
'teksting': ('teksting',),
'tekstingen': ('teksting',),
'tekstinga': ('teksting',),
'tekstinger': ('teksting',),
'tekstingene': ('teksting',),
'tekstinnhold': ('tekstinnhold',),
'tekstinnholdet': ('tekstinnhold',),
'tekstinnhold': ('tekstinnhold',),
'tekstinnholda': ('tekstinnhold',),
'tekstinnholdene': ('tekstinnhold',),
'tekstjobb': ('tekstjobb',),
'tekstjobben': ('tekstjobb',),
'tekstjobber': ('tekstjobb',),
'tekstjobbene': ('tekstjobb',),
'tekstkonkurranse': ('tekstkonkurranse',),
'tekstkonkurransen': ('tekstkonkurranse',),
'tekstkonkurranser': ('tekstkonkurranse',),
'tekstkonkurransene': ('tekstkonkurranse',),
'tekstlager': ('tekstlager',),
'tekstlageret': ('tekstlager',),
'tekstlager': ('tekstlager',),
'tekstlagre': ('tekstlager',),
'tekstlagra': ('tekstlager',),
'tekstlagrene': ('tekstlager',),
'tekstlagra': ('tekstlager',),
'tekstlagrene': ('tekstlager',),
'tekstleder': ('tekstleder',),
'tekstlederen': ('tekstleder',),
'tekstledere': ('tekstleder',),
'tekstlederne': ('tekstleder',),
'tekstlengde': ('tekstlengde',),
'tekstlengden': ('tekstlengde',),
'tekstlengda': ('tekstlengde',),
'tekstlengder': ('tekstlengde',),
'tekstlengdene': ('tekstlengde',),
'tekstleser': ('tekstleser',),
'tekstleseren': ('tekstleser',),
'tekstlesere': ('tekstleser',),
'tekstleserne': ('tekstleser',),
'tekstlesing': ('tekstlesing',),
'tekstlesingen': ('tekstlesing',),
'tekstlesinga': ('tekstlesing',),
'tekstlesinger': ('tekstlesing',),
'tekstlesingene': ('tekstlesing',),
'tekstlinje': ('tekstlinje',),
'tekstlinjen': ('tekstlinje',),
'tekstlinja': ('tekstlinje',),
'tekstlinjer': ('tekstlinje',),
'tekstlinjene': ('tekstlinje',),
'tekstmaskin': ('tekstmaskin',),
'tekstmaskinen': ('tekstmaskin',),
'tekstmaskiner': ('tekstmaskin',),
'tekstmaskinene': ('tekstmaskin',),
'tekstmateriale': ('tekstmateriale',),
'tekstmaterialet': ('tekstmateriale',),
'tekstmaterialer': ('tekstmateriale',),
'tekstmateriala': ('tekstmateriale',),
'tekstmaterialene': ('tekstmateriale',),
'tekstmengde': ('tekstmengde',),
'tekstmengden': ('tekstmengde',),
'tekstmengder': ('tekstmengde',),
'tekstmengdene': ('tekstmengde',),
'tekstoppdrag': ('tekstoppdrag',),
'tekstoppdraget': ('tekstoppdrag',),
'tekstoppdrag': ('tekstoppdrag',),
'tekstoppdraga': ('tekstoppdrag',),
'tekstoppdragene': ('tekstoppdrag',),
'tekstproduksjon': ('tekstproduksjon',),
'tekstproduksjonen': ('tekstproduksjon',),
'tekstproduksjoner': ('tekstproduksjon',),
'tekstproduksjonene': ('tekstproduksjon',),
'tekstprodukt': ('tekstprodukt',),
'tekstproduktet': ('tekstprodukt',),
'tekstprodukt': ('tekstprodukt',),
'tekstprodukter': ('tekstprodukt',),
'tekstprodukt': ('tekstprodukt',),
'tekstprodukter': ('tekstprodukt',),
'tekstprodukta': ('tekstprodukt',),
'tekstproduktene': ('tekstprodukt',),
'tekstredigering': ('tekstredigering',),
'tekstredigeringen': ('tekstredigering',),
'tekstredigeringa': ('tekstredigering',),
'tekstredigeringer': ('tekstredigering',),
'tekstredigeringene': ('tekstredigering',),
'tekstregistrering': ('tekstregistrering',),
'tekstregistreringen': ('tekstregistrering',),
'tekstregistreringa': ('tekstregistrering',),
'tekstregistreringer': ('tekstregistrering',),
'tekstregistreringene': ('tekstregistrering',),
'tekstreklameutvalg': ('tekstreklameutvalg',),
'tekstreklameutvalget': ('tekstreklameutvalg',),
'tekstreklameutvalg': ('tekstreklameutvalg',),
'tekstreklameutvalga': ('tekstreklameutvalg',),
'tekstreklameutvalgene': ('tekstreklameutvalg',),
'tekstsamling': ('tekstsamling',),
'tekstsamlingen': ('tekstsamling',),
'tekstsamlinga': ('tekstsamling',),
'tekstsamlinger': ('tekstsamling',),
'tekstsamlingene': ('tekstsamling',),
'tekstsenter': ('tekstsenter',),
'tekstsenteret': ('tekstsenter',),
'tekstsentret': ('tekstsenter',),
'tekstsenter': ('tekstsenter',),
'tekstsentre': ('tekstsenter',),
'tekstsentra': ('tekstsenter',),
'tekstsentrene': ('tekstsenter',),
'tekstsentra': ('tekstsenter',),
'tekstsentrene': ('tekstsenter',),
'tekstside': ('tekstside',),
'tekstsiden': ('tekstside',),
'tekstsida': ('tekstside',),
'tekstsider': ('tekstside',),
'tekstsidene': ('tekstside',),
'tekstskriver': ('tekstskriver',),
'tekstskriveren': ('tekstskriver',),
'tekstskrivere': ('tekstskriver',),
'tekstskriverne': ('tekstskriver',),
'tekststed': ('tekststed',),
'tekststedet': ('tekststed',),
'tekststeder': ('tekststed',),
'tekststedene': ('tekststed',),
'teksttabell': ('teksttabell',),
'teksttabellen': ('teksttabell',),
'teksttabeller': ('teksttabell',),
'teksttabellene': ('teksttabell',),
'tekstutkast': ('tekstutkast',),
'tekstutkastet': ('tekstutkast',),
'tekstutkast': ('tekstutkast',),
'tekstutkasta': ('tekstutkast',),
'tekstutkastene': ('tekstutkast',),
'tekstuttale': ('tekstuttale',),
'tekstuttalen': ('tekstuttale',),
'tekstuttaler': ('tekstuttale',),
'tekstuttalene': ('tekstuttale',),
'tekstutvalg': ('tekstutvalg',),
'tekstutvalget': ('tekstutvalg',),
'tekstutvalg': ('tekstutvalg',),
'tekstutvalga': ('tekstutvalg',),
'tekstutvalgene': ('tekstutvalg',),
'Tel': ('Tel',),
'teleadministrasjon': ('teleadministrasjon',),
'teleadministrasjonen': ('teleadministrasjon',),
'teleadministrasjoner': ('teleadministrasjon',),
'teleadministrasjonene': ('teleadministrasjon',),
'teledata': ('teledata',),
'teledataen': ('teledata',),
'teledataet': ('teledata',),
'teledata': ('teledata',),
'teledataene': ('teledata',),
'teledirektorat': ('teledirektorat',),
'teledirektoratet': ('teledirektorat',),
'teledirektorat': ('teledirektorat',),
'teledirektorater': ('teledirektorat',),
'teledirektorat': ('teledirektorat',),
'teledirektorater': ('teledirektorat',),
'teledirektorata': ('teledirektorat',),
'teledirektoratene': ('teledirektorat',),
'telefaksapparat': ('telefaksapparat',),
'telefaksapparatet': ('telefaksapparat',),
'telefaksapparat': ('telefaksapparat',),
'telefaksapparater': ('telefaksapparat',),
'telefaksapparat': ('telefaksapparat',),
'telefaksapparater': ('telefaksapparat',),
'telefaksapparata': ('telefaksapparat',),
'telefaksapparatene': ('telefaksapparat',),
'telefaksbrev': ('telefaksbrev',),
'telefaksbrevet': ('telefaksbrev',),
'telefaksbrev': ('telefaksbrev',),
'telefaksbrever': ('telefaksbrev',),
'telefaksbrev': ('telefaksbrev',),
'telefaksbrever': ('telefaksbrev',),
'telefaksbreva': ('telefaksbrev',),
'telefaksbrevene': ('telefaksbrev',),
'telefaksmaskin': ('telefaksmaskin',),
'telefaksmaskinen': ('telefaksmaskin',),
'telefaksmaskiner': ('telefaksmaskin',),
'telefaksmaskinene': ('telefaksmaskin',),
'telefaksmelding': ('telefaksmelding',),
'telefaksmeldingen': ('telefaksmelding',),
'telefaksmeldinga': ('telefaksmelding',),
'telefaksmeldinger': ('telefaksmelding',),
'telefaksmeldingene': ('telefaksmelding',),
'telefonabonnement': ('telefonabonnement',),
'telefonabonnementet': ('telefonabonnement',),
'telefonabonnement': ('telefonabonnement',),
'telefonabonnementer': ('telefonabonnement',),
'telefonabonnement': ('telefonabonnement',),
'telefonabonnementer': ('telefonabonnement',),
'telefonabonnementa': ('telefonabonnement',),
'telefonabonnementene': ('telefonabonnement',),
'telefonalarm': ('telefonalarm',),
'telefonalarmen': ('telefonalarm',),
'telefonalarmer': ('telefonalarm',),
'telefonalarmene': ('telefonalarm',),
'telefonanlegg': ('telefonanlegg',),
'telefonanlegget': ('telefonanlegg',),
'telefonanlegg': ('telefonanlegg',),
'telefonanlegga': ('telefonanlegg',),
'telefonanleggene': ('telefonanlegg',),
'telefonapparat': ('telefonapparat',),
'telefonapparatet': ('telefonapparat',),
'telefonapparat': ('telefonapparat',),
'telefonapparater': ('telefonapparat',),
'telefonapparat': ('telefonapparat',),
'telefonapparater': ('telefonapparat',),
'telefonapparata': ('telefonapparat',),
'telefonapparatene': ('telefonapparat',),
'telefonautomat': ('telefonautomat',),
'telefonautomaten': ('telefonautomat',),
'telefonautomater': ('telefonautomat',),
'telefonautomatene': ('telefonautomat',),
'telefonavgift': ('telefonavgift',),
'telefonavgiften': ('telefonavgift',),
'telefonavgifta': ('telefonavgift',),
'telefonavgifter': ('telefonavgift',),
'telefonavgiftene': ('telefonavgift',),
'telefonbeskjed': ('telefonbeskjed',),
'telefonbeskjeden': ('telefonbeskjed',),
'telefonbeskjeder': ('telefonbeskjed',),
'telefonbeskjedene': ('telefonbeskjed',),
'telefonbestilling': ('telefonbestilling',),
'telefonbestillingen': ('telefonbestilling',),
'telefonbestillinga': ('telefonbestilling',),
'telefonbestillinger': ('telefonbestilling',),
'telefonbestillingene': ('telefonbestilling',),
'telefonbok': ('telefonbok',),
'telefonboken': ('telefonbok',),
'telefonboka': ('telefonbok',),
'telefonbøker': ('telefonbok',),
'telefonbøkene': ('telefonbok',),
'telefonbruk': ('telefonbruk',),
'telefonbruken': ('telefonbruk',),
'telefonbruket': ('telefonbruk',),
'telefonbruker': ('telefonbruk',),
'telefonbruk': ('telefonbruk',),
'telefonbrukene': ('telefonbruk',),
'telefonbruka': ('telefonbruk',),
'telefonbrukene': ('telefonbruk',),
'telefonbruker': ('telefonbruker',),
'telefonbrukeren': ('telefonbruker',),
'telefonbrukere': ('telefonbruker',),
'telefonbrukerne': ('telefonbruker',),
'telefonering': ('telefonering',),
'telefoneringen': ('telefonering',),
'telefoneringa': ('telefonering',),
'telefoneringer': ('telefonering',),
'telefoneringene': ('telefonering',),
'telefonfabrikk': ('telefonfabrikk',),
'telefonfabrikken': ('telefonfabrikk',),
'telefonfabrikker': ('telefonfabrikk',),
'telefonfabrikkene': ('telefonfabrikk',),
'telefonforbindelse': ('telefonforbindelse',),
'telefonforbindelsen': ('telefonforbindelse',),
'telefonforbindelser': ('telefonforbindelse',),
'telefonforbindelsene': ('telefonforbindelse',),
'telefonguide': ('telefonguide',),
'telefonguiden': ('telefonguide',),
'telefonguider': ('telefonguide',),
'telefonguidene': ('telefonguide',),
'telefonhenvendelse': ('telefonhenvendelse',),
'telefonhenvendelsen': ('telefonhenvendelse',),
'telefonhenvendelser': ('telefonhenvendelse',),
'telefonhenvendelsene': ('telefonhenvendelse',),
'telefonintervju': ('telefonintervju',),
'telefonintervjuet': ('telefonintervju',),
'telefonintervju': ('telefonintervju',),
'telefonintervjuer': ('telefonintervju',),
'telefonintervju': ('telefonintervju',),
'telefonintervjuer': ('telefonintervju',),
'telefonintervjua': ('telefonintervju',),
'telefonintervjuene': ('telefonintervju',),
'telefonkontakt': ('telefonkontakt',),
'telefonkontakten': ('telefonkontakt',),
'telefonkontakter': ('telefonkontakt',),
'telefonkontaktene': ('telefonkontakt',),
'telefonkontroll': ('telefonkontroll',),
'telefonkontrollen': ('telefonkontroll',),
'telefonkontroller': ('telefonkontroll',),
'telefonkontrollene': ('telefonkontroll',),
'telefonledning': ('telefonledning',),
'telefonledningen': ('telefonledning',),
'telefonledninga': ('telefonledning',),
'telefonledninger': ('telefonledning',),
'telefonledningene': ('telefonledning',),
'telefonliste': ('telefonliste',),
'telefonlisten': ('telefonliste',),
'telefonlista': ('telefonliste',),
'telefonlister': ('telefonliste',),
'telefonlistene': ('telefonliste',),
'telefonmøte': ('telefonmøte',),
'telefonmøtet': ('telefonmøte',),
'telefonmøter': ('telefonmøte',),
'telefonmøta': ('telefonmøte',),
'telefonmøtene': ('telefonmøte',),
'telefonnett': ('telefonnett',),
'telefonnettet': ('telefonnett',),
'telefonnett': ('telefonnett',),
'telefonnetta': ('telefonnett',),
'telefonnettene': ('telefonnett',),
'telefonomkostning': ('telefonomkostning',),
'telefonomkostningen': ('telefonomkostning',),
'telefonomkostninga': ('telefonomkostning',),
'telefonomkostninger': ('telefonomkostning',),
'telefonomkostningene': ('telefonomkostning',),
'telefonoppkall': ('telefonoppkall',),
'telefonoppkallet': ('telefonoppkall',),
'telefonoppkall': ('telefonoppkall',),
'telefonoppkalla': ('telefonoppkall',),
'telefonoppkallene': ('telefonoppkall',),
'telefonoppringing': ('telefonoppringing',),
'telefonoppringingen': ('telefonoppringing',),
'telefonoppringinga': ('telefonoppringing',),
'telefonoppringinger': ('telefonoppringing',),
'telefonoppringingene': ('telefonoppringing',),
'telefonoppringning': ('telefonoppringning',),
'telefonoppringningen': ('telefonoppringning',),
'telefonoppringninga': ('telefonoppringning',),
'telefonoppringninger': ('telefonoppringning',),
'telefonoppringningene': ('telefonoppringning',),
'telefonopptak': ('telefonopptak',),
'telefonopptaket': ('telefonopptak',),
'telefonopptak': ('telefonopptak',),
'telefonopptaka': ('telefonopptak',),
'telefonopptakene': ('telefonopptak',),
'telefonprogram': ('telefonprogram',),
'telefonprogrammet': ('telefonprogram',),
'telefonprogram': ('telefonprogram',),
'telefonprogrammer': ('telefonprogram',),
'telefonprogramma': ('telefonprogram',),
'telefonprogrammene': ('telefonprogram',),
'telefonprogramma': ('telefonprogram',),
'telefonprogrammene': ('telefonprogram',),
'telefonpurring': ('telefonpurring',),
'telefonpurringen': ('telefonpurring',),
'telefonpurringa': ('telefonpurring',),
'telefonpurringer': ('telefonpurring',),
'telefonpurringene': ('telefonpurring',),
'telefonregister': ('telefonregister',),
'telefonregisteret': ('telefonregister',),
'telefonregistret': ('telefonregister',),
'telefonregister': ('telefonregister',),
'telefonregistre': ('telefonregister',),
'telefonregistra': ('telefonregister',),
'telefonregistrene': ('telefonregister',),
'telefonregistra': ('telefonregister',),
'telefonregistrene': ('telefonregister',),
'telefonreglement': ('telefonreglement',),
'telefonreglementet': ('telefonreglement',),
'telefonreglement': ('telefonreglement',),
'telefonreglementer': ('telefonreglement',),
'telefonreglement': ('telefonreglement',),
'telefonreglementer': ('telefonreglement',),
'telefonreglementa': ('telefonreglement',),
'telefonreglementene': ('telefonreglement',),
'telefonrom': ('telefonrom',),
'telefonrommet': ('telefonrom',),
'telefonrom': ('telefonrom',),
'telefonromma': ('telefonrom',),
'telefonrommene': ('telefonrom',),
'telefonrunde': ('telefonrunde',),
'telefonrunden': ('telefonrunde',),
'telefonrunder': ('telefonrunde',),
'telefonrundene': ('telefonrunde',),
'telefonsalg': ('telefonsalg',),
'telefonsalget': ('telefonsalg',),
'telefonsalg': ('telefonsalg',),
'telefonsalga': ('telefonsalg',),
'telefonsalgene': ('telefonsalg',),
'telefonsamband': ('telefonsamband',),
'telefonsambandet': ('telefonsamband',),
'telefonsamband': ('telefonsamband',),
'telefonsambanda': ('telefonsamband',),
'telefonsambandene': ('telefonsamband',),
'telefonsamtale': ('telefonsamtale',),
'telefonsamtalen': ('telefonsamtale',),
'telefonsamtaler': ('telefonsamtale',),
'telefonsamtalene': ('telefonsamtale',),
'telefonsats': ('telefonsats',),
'telefonsatsen': ('telefonsats',),
'telefonsatser': ('telefonsats',),
'telefonsatsene': ('telefonsats',),
'telefonselger': ('telefonselger',),
'telefonselgeren': ('telefonselger',),
'telefonselgere': ('telefonselger',),
'telefonselgerne': ('telefonselger',),
'telefonselskap': ('telefonselskap',),
'telefonselskapet': ('telefonselskap',),
'telefonselskap': ('telefonselskap',),
'telefonselskaper': ('telefonselskap',),
'telefonselskap': ('telefonselskap',),
'telefonselskaper': ('telefonselskap',),
'telefonselskapa': ('telefonselskap',),
'telefonselskapene': ('telefonselskap',),
'telefonservice': ('telefonservice',),
'telefonservicen': ('telefonservice',),
'telefonservicer': ('telefonservice',),
'telefonservicene': ('telefonservice',),
'telefonsjikane': ('telefonsjikane',),
'telefonsjikanen': ('telefonsjikane',),
'telefonsjikaner': ('telefonsjikane',),
'telefonsjikanene': ('telefonsjikane',),
'telefonstemme': ('telefonstemme',),
'telefonstemmen': ('telefonstemme',),
'telefonstemmer': ('telefonstemme',),
'telefonstemmene': ('telefonstemme',),
'telefonstorm': ('telefonstorm',),
'telefonstormen': ('telefonstorm',),
'telefonstormer': ('telefonstorm',),
'telefonstormene': ('telefonstorm',),
'telefonsvindel': ('telefonsvindel',),
'telefonsvindelen': ('telefonsvindel',),
'telefonsvindler': ('telefonsvindel',),
'telefonsvindlene': ('telefonsvindel',),
'telefonsystem': ('telefonsystem',),
'telefonsystemet': ('telefonsystem',),
'telefonsystem': ('telefonsystem',),
'telefonsystemer': ('telefonsystem',),
'telefonsystem': ('telefonsystem',),
'telefonsystemer': ('telefonsystem',),
'telefonsystema': ('telefonsystem',),
'telefonsystemene': ('telefonsystem',),
'telefontakst': ('telefontakst',),
'telefontaksten': ('telefontakst',),
'telefontakster': ('telefontakst',),
'telefontakstene': ('telefontakst',),
'telefonterrorist': ('telefonterrorist',),
'telefonterroristen': ('telefonterrorist',),
'telefonterrorister': ('telefonterrorist',),
'telefonterroristene': ('telefonterrorist',),
'telefontips': ('telefontips',),
'telefontipset': ('telefontips',),
'telefontips': ('telefontips',),
'telefontipsa': ('telefontips',),
'telefontipsene': ('telefontips',),
'telefontjeneste': ('telefontjeneste',),
'telefontjenesten': ('telefontjeneste',),
'telefontjenester': ('telefontjeneste',),
'telefontjenestene': ('telefontjeneste',),
'telefontrafikk': ('telefontrafikk',),
'telefontrafikken': ('telefontrafikk',),
'telefontrafikker': ('telefontrafikk',),
'telefontrafikkene': ('telefontrafikk',),
'telefontrussel': ('telefontrussel',),
'telefontrusselen': ('telefontrussel',),
'telefontrusler': ('telefontrussel',),
'telefontruslene': ('telefontrussel',),
'telefonutgift': ('telefonutgift',),
'telefonutgiften': ('telefonutgift',),
'telefonutgifta': ('telefonutgift',),
'telefonutgifter': ('telefonutgift',),
'telefonutgiftene': ('telefonutgift',),
'telegrafering': ('telegrafering',),
'telegraferingen': ('telegrafering',),
'telegraferinga': ('telegrafering',),
'telegraferinger': ('telegrafering',),
'telegraferingene': ('telegrafering',),
'telegrafistinne': ('telegrafistinne',),
'telegrafistinnen': ('telegrafistinne',),
'telegrafistinna': ('telegrafistinne',),
'telegrafistinner': ('telegrafistinne',),
'telegrafistinnene': ('telegrafistinne',),
'telegrafistutdannelse': ('telegrafistutdannelse',),
'telegrafistutdannelsen': ('telegrafistutdannelse',),
'telegrafistutdannelser': ('telegrafistutdannelse',),
'telegrafistutdannelsene': ('telegrafistutdannelse',),
'telegrafistutdanning': ('telegrafistutdanning',),
'telegrafistutdanningen': ('telegrafistutdanning',),
'telegrafistutdanninga': ('telegrafistutdanning',),
'telegrafistutdanninger': ('telegrafistutdanning',),
'telegrafistutdanningene': ('telegrafistutdanning',),
'telegrafverk': ('telegrafverk',),
'telegrafverket': ('telegrafverk',),
'telegrafverk': ('telegrafverk',),
'telegrafverker': ('telegrafverk',),
'telegrafverk': ('telegrafverk',),
'telegrafverker': ('telegrafverk',),
'telegrafverka': ('telegrafverk',),
'telegrafverkene': ('telegrafverk',),
'telegrop': ('telegrop',),
'telegropen': ('telegrop',),
'telegropa': ('telegrop',),
'telegroper': ('telegrop',),
'telegropene': ('telegrop',),
'telehiving': ('telehiving',),
'telehivingen': ('telehiving',),
'telehivinga': ('telehiving',),
'telehivinger': ('telehiving',),
'telehivingene': ('telehiving',),
'telehivning': ('telehivning',),
'telehivningen': ('telehivning',),
'telehivninga': ('telehivning',),
'telehivninger': ('telehivning',),
'telehivningene': ('telehivning',),
'telekabel': ('telekabel',),
'telekabelen': ('telekabel',),
'telekabler': ('telekabel',),
'telekablene': ('telekabel',),
'telekommunikasjonsløsning': ('telekommunikasjonsløsning',),
'telekommunikasjonsløsningen': ('telekommunikasjonsløsning',),
'telekommunikasjonsløsninga': ('telekommunikasjonsløsning',),
'telekommunikasjonsløsninger': ('telekommunikasjonsløsning',),
'telekommunikasjonsløsningene': ('telekommunikasjonsløsning',),
'telekommunikasjonsløysing': ('telekommunikasjonsløysing',),
'telekommunikasjonsløysingen': ('telekommunikasjonsløysing',),
'telekommunikasjonsløysinga': ('telekommunikasjonsløysing',),
'telekommunikasjonsløysinger': ('telekommunikasjonsløysing',),
'telekommunikasjonsløysingene': ('telekommunikasjonsløysing',),
'telekommunikasjonsmarked': ('telekommunikasjonsmarked',),
'telekommunikasjonsmarkedet': ('telekommunikasjonsmarked',),
'telekommunikasjonsmarked': ('telekommunikasjonsmarked',),
'telekommunikasjonsmarkeder': ('telekommunikasjonsmarked',),
'telekommunikasjonsmarked': ('telekommunikasjonsmarked',),
'telekommunikasjonsmarkeder': ('telekommunikasjonsmarked',),
'telekommunikasjonsmarkeda': ('telekommunikasjonsmarked',),
'telekommunikasjonsmarkedene': ('telekommunikasjonsmarked',),
'telekommunikasjonsutstyr': ('telekommunikasjonsutstyr',),
'telekommunikasjonsutstyret': ('telekommunikasjonsutstyr',),
'telekommunikasjonsutstyr': ('telekommunikasjonsutstyr',),
'telekommunikasjonsutstyra': ('telekommunikasjonsutstyr',),
'telekommunikasjonsutstyrene': ('telekommunikasjonsutstyr',),
'teleksdame': ('teleksdame',),
'teleksdamen': ('teleksdame',),
'teleksdama': ('teleksdame',),
'teleksdamer': ('teleksdame',),
'teleksdamene': ('teleksdame',),
'teleksmelding': ('teleksmelding',),
'teleksmeldingen': ('teleksmelding',),
'teleksmeldinga': ('teleksmelding',),
'teleksmeldinger': ('teleksmelding',),
'teleksmeldingene': ('teleksmelding',),
'teleksutstyr': ('teleksutstyr',),
'teleksutstyret': ('teleksutstyr',),
'teleksutstyr': ('teleksutstyr',),
'teleksutstyra': ('teleksutstyr',),
'teleksutstyrene': ('teleksutstyr',),
'telelag': ('telelag',),
'telelaget': ('telelag',),
'telelag': ('telelag',),
'telelaga': ('telelag',),
'telelagene': ('telelag',),
'Telemark': ('Telemark',),
'telemarksbunad': ('telemarksbunad',),
'telemarksbunaden': ('telemarksbunad',),
'telemarksbunader': ('telemarksbunad',),
'telemarksbunadene': ('telemarksbunad',),
'telemarkskjøring': ('telemarkskjøring',),
'telemarkskjøringen': ('telemarkskjøring',),
'telemarkskjøringa': ('telemarkskjøring',),
'telemarkskjøringer': ('telemarkskjøring',),
'telemarkskjøringene': ('telemarkskjøring',),
'telemarksnedslag': ('telemarksnedslag',),
'telemarksnedslaget': ('telemarksnedslag',),
'telemarksnedslag': ('telemarksnedslag',),
'telemarksnedslaga': ('telemarksnedslag',),
'telemarksnedslagene': ('telemarksnedslag',),
'telemarksski': ('telemarksski',),
'telemarksskien': ('telemarksski',),
'telemarksskia': ('telemarksski',),
'telemarksskier': ('telemarksski',),
'telemarksski': ('telemarksski',),
'telemarksskier': ('telemarksski',),
'telemarksski': ('telemarksski',),
'telemarksskiene': ('telemarksski',),
'telemarksskia': ('telemarksski',),
'telemarksskiene': ('telemarksski',),
'telemarksskia': ('telemarksski',),
'telemarksskiene': ('telemarksski',),
'telemontør': ('telemontør',),
'telemontøren': ('telemontør',),
'telemontører': ('telemontør',),
'telemontørene': ('telemontør',),
'telemyndighet': ('telemyndighet',),
'telemyndigheten': ('telemyndighet',),
'telemyndigheta': ('telemyndighet',),
'telemyndigheter': ('telemyndighet',),
'telemyndighetene': ('telemyndighet',),
'teleområde': ('teleområde',),
'teleområdet': ('teleområde',),
'teleområder': ('teleområde',),
'teleområda': ('teleområde',),
'teleområdene': ('teleområde',),
'teleprodukt': ('teleprodukt',),
'teleproduktet': ('teleprodukt',),
'teleprodukt': ('teleprodukt',),
'teleprodukter': ('teleprodukt',),
'teleprodukt': ('teleprodukt',),
'teleprodukter': ('teleprodukt',),
'teleprodukta': ('teleprodukt',),
'teleproduktene': ('teleprodukt',),
'teleprosessing': ('teleprosessing',),
'teleprosessingen': ('teleprosessing',),
'teleprosessinga': ('teleprosessing',),
'teleprosessinger': ('teleprosessing',),
'teleprosessingene': ('teleprosessing',),
'telerestriksjon': ('telerestriksjon',),
'telerestriksjonen': ('telerestriksjon',),
'telerestriksjoner': ('telerestriksjon',),
'telerestriksjonene': ('telerestriksjon',),
'teleselskap': ('teleselskap',),
'teleselskapet': ('teleselskap',),
'teleselskap': ('teleselskap',),
'teleselskaper': ('teleselskap',),
'teleselskap': ('teleselskap',),
'teleselskaper': ('teleselskap',),
'teleselskapa': ('teleselskap',),
'teleselskapene': ('teleselskap',),
'telesenter': ('telesenter',),
'telesenteret': ('telesenter',),
'telesentret': ('telesenter',),
'telesenter': ('telesenter',),
'telesentre': ('telesenter',),
'telesentra': ('telesenter',),
'telesentrene': ('telesenter',),
'telesentra': ('telesenter',),
'telesentrene': ('telesenter',),
'telesentral': ('telesentral',),
'telesentralen': ('telesentral',),
'telesentraler': ('telesentral',),
'telesentralene': ('telesentral',),
'teleskopi': ('teleskopi',),
'teleskopien': ('teleskopi',),
'teleskopier': ('teleskopi',),
'teleskopiene': ('teleskopi',),
'teleskopstang': ('teleskopstang',),
'teleskopstangen': ('teleskopstang',),
'teleskopstanga': ('teleskopstang',),
'teleskopstenger': ('teleskopstang',),
'teleskopstengene': ('teleskopstang',),
'teleslyngeanlegg': ('teleslyngeanlegg',),
'teleslyngeanlegget': ('teleslyngeanlegg',),
'teleslyngeanlegg': ('teleslyngeanlegg',),
'teleslyngeanlegga': ('teleslyngeanlegg',),
'teleslyngeanleggene': ('teleslyngeanlegg',),
'telestasjon': ('telestasjon',),
'telestasjonen': ('telestasjon',),
'telestasjoner': ('telestasjon',),
'telestasjonene': ('telestasjon',),
'teletakst': ('teletakst',),
'teletaksten': ('teletakst',),
'teletakster': ('teletakst',),
'teletakstene': ('teletakst',),
'teletorg': ('teletorg',),
'teletorget': ('teletorg',),
'teletorg': ('teletorg',),
'teletorga': ('teletorg',),
'teletorgene': ('teletorg',),
'teleutstyr': ('teleutstyr',),
'teleutstyret': ('teleutstyr',),
'teleutstyr': ('teleutstyr',),
'teleutstyra': ('teleutstyr',),
'teleutstyrene': ('teleutstyr',),
'televerkssjef': ('televerkssjef',),
'televerkssjefen': ('televerkssjef',),
'televerkssjefer': ('televerkssjef',),
'televerkssjefene': ('televerkssjef',),
'teling': ('teling',),
'telingen': ('teling',),
'telinga': ('teling',),
'telinger': ('teling',),
'telingene': ('teling',),
'telleenhet': ('telleenhet',),
'telleenheten': ('telleenhet',),
'telleenheta': ('telleenhet',),
'telleenheter': ('telleenhet',),
'telleenhetene': ('telleenhet',),
'Tellef': ('Tellef',),
'Tellefsen': ('Tellefsen',),
'Tellefson': ('Tellefson',),
'Tellefssen': ('Tellefssen',),
'Tellefsson': ('Tellefsson',),
'tellemåte': ('tellemåte',),
'tellemåten': ('tellemåte',),
'tellemåter': ('tellemåte',),
'tellemåtene': ('tellemåte',),
'telleregel': ('telleregel',),
'telleregelen': ('telleregel',),
'telleregler': ('telleregel',),
'tellereglene': ('telleregel',),
'tellingsresultat': ('tellingsresultat',),
'tellingsresultatet': ('tellingsresultat',),
'tellingsresultat': ('tellingsresultat',),
'tellingsresultater': ('tellingsresultat',),
'tellingsresultat': ('tellingsresultat',),
'tellingsresultater': ('tellingsresultat',),
'tellingsresultata': ('tellingsresultat',),
'tellingsresultatene': ('tellingsresultat',),
'teltbrann': ('teltbrann',),
'teltbrannen': ('teltbrann',),
'teltbranner': ('teltbrann',),
'teltbrannene': ('teltbrann',),
'teltby': ('teltby',),
'teltbyen': ('teltby',),
'teltbyer': ('teltby',),
'teltbyene': ('teltby',),
'telter': ('telter',),
'telteren': ('telter',),
'teltere': ('telter',),
'telterne': ('telter',),
'telting': ('telting',),
'teltingen': ('telting',),
'teltinga': ('telting',),
'teltinger': ('telting',),
'teltingene': ('telting',),
'teltåpning': ('teltåpning',),
'teltåpningen': ('teltåpning',),
'teltåpninga': ('teltåpning',),
'teltåpninger': ('teltåpning',),
'teltåpningene': ('teltåpning',),
'teltleir': ('teltleir',),
'teltleiren': ('teltleir',),
'teltleirer': ('teltleir',),
'teltleirene': ('teltleir',),
'teltning': ('teltning',),
'teltningen': ('teltning',),
'teltninga': ('teltning',),
'teltninger': ('teltning',),
'teltningene': ('teltning',),
'teltplass': ('teltplass',),
'teltplassen': ('teltplass',),
'teltplasser': ('teltplass',),
'teltplassene': ('teltplass',),
'teltvegg': ('teltvegg',),
'teltveggen': ('teltvegg',),
'teltvegger': ('teltvegg',),
'teltveggene': ('teltvegg',),
'temadag': ('temadag',),
'temadagen': ('temadag',),
'temadager': ('temadag',),
'temadagene': ('temadag',),
'temamøte': ('temamøte',),
'temamøtet': ('temamøte',),
'temamøter': ('temamøte',),
'temamøta': ('temamøte',),
'temamøtene': ('temamøte',),
'temanummer': ('temanummer',),
'temanummeret': ('temanummer',),
'temanummer': ('temanummer',),
'temanumre': ('temanummer',),
'temanumra': ('temanummer',),
'temanumrene': ('temanummer',),
'temanumra': ('temanummer',),
'temanumrene': ('temanummer',),
'temareise': ('temareise',),
'temareisen': ('temareise',),
'temareisa': ('temareise',),
'temareiser': ('temareise',),
'temareisene': ('temareise',),
'tematisering': ('tematisering',),
'tematiseringen': ('tematisering',),
'tematiseringa': ('tematisering',),
'tematiseringer': ('tematisering',),
'tematiseringene': ('tematisering',),
'temauke': ('temauke',),
'temauken': ('temauke',),
'temauka': ('temauke',),
'temauker': ('temauke',),
'temaukene': ('temauke',),
'temautstilling': ('temautstilling',),
'temautstillingen': ('temautstilling',),
'temautstillinga': ('temautstilling',),
'temautstillinger': ('temautstilling',),
'temautstillingene': ('temautstilling',),
'temavalg': ('temavalg',),
'temavalget': ('temavalg',),
'temavalg': ('temavalg',),
'temavalga': ('temavalg',),
'temavalgene': ('temavalg',),
'temming': ('temming',),
'temmingen': ('temming',),
'temminga': ('temming',),
'temminger': ('temming',),
'temmingene': ('temming',),
'temning': ('temning',),
'temningen': ('temning',),
'temninga': ('temning',),
'temninger': ('temning',),
'temningene': ('temning',),
'tempelby': ('tempelby',),
'tempelbyen': ('tempelby',),
'tempelbyer': ('tempelby',),
'tempelbyene': ('tempelby',),
'tempelbygging': ('tempelbygging',),
'tempelbyggingen': ('tempelbygging',),
'tempelbygginga': ('tempelbygging',),
'tempelbygginger': ('tempelbygging',),
'tempelbyggingene': ('tempelbygging',),
'tempelhøyde': ('tempelhøyde',),
'tempelhøyden': ('tempelhøyde',),
'tempelhøyder': ('tempelhøyde',),
'tempelhøydene': ('tempelhøyde',),
'tempelområde': ('tempelområde',),
'tempelområdet': ('tempelområde',),
'tempelområder': ('tempelområde',),
'tempelområda': ('tempelområde',),
'tempelområdene': ('tempelområde',),
'tempelplass': ('tempelplass',),
'tempelplassen': ('tempelplass',),
'tempelplasser': ('tempelplass',),
'tempelplassene': ('tempelplass',),
'tempelpyramide': ('tempelpyramide',),
'tempelpyramiden': ('tempelpyramide',),
'tempelpyramider': ('tempelpyramide',),
'tempelpyramidene': ('tempelpyramide',),
'tempelruin': ('tempelruin',),
'tempelruinen': ('tempelruin',),
'tempelruiner': ('tempelruin',),
'tempelruinene': ('tempelruin',),
'temperamentsløshet': ('temperamentsløshet',),
'temperamentsløsheten': ('temperamentsløshet',),
'temperamentsløsheta': ('temperamentsløshet',),
'temperamentsløsheter': ('temperamentsløshet',),
'temperamentsløshetene': ('temperamentsløshet',),
'temperamentsutfoldelse': ('temperamentsutfoldelse',),
'temperamentsutfoldelsen': ('temperamentsutfoldelse',),
'temperamentsutfoldelser': ('temperamentsutfoldelse',),
'temperamentsutfoldelsene': ('temperamentsutfoldelse',),
'temperaturøkning': ('temperaturøkning',),
'temperaturøkningen': ('temperaturøkning',),
'temperaturøkninga': ('temperaturøkning',),
'temperaturøkninger': ('temperaturøkning',),
'temperaturøkningene': ('temperaturøkning',),
'temperaturføler': ('temperaturføler',),
'temperaturføleren': ('temperaturføler',),
'temperaturfølere': ('temperaturføler',),
'temperaturfølerne': ('temperaturføler',),
'temperaturforhold': ('temperaturforhold',),
'temperaturforholdet': ('temperaturforhold',),
'temperaturforhold': ('temperaturforhold',),
'temperaturforholda': ('temperaturforhold',),
'temperaturforholdene': ('temperaturforhold',),
'temperaturforskjell': ('temperaturforskjell',),
'temperaturforskjellen': ('temperaturforskjell',),
'temperaturforskjeller': ('temperaturforskjell',),
'temperaturforskjellene': ('temperaturforskjell',),
'temperaturmåler': ('temperaturmåler',),
'temperaturmåleren': ('temperaturmåler',),
'temperaturmålere': ('temperaturmåler',),
'temperaturmålerne': ('temperaturmåler',),
'temperaturstigning': ('temperaturstigning',),
'temperaturstigningen': ('temperaturstigning',),
'temperaturstigninga': ('temperaturstigning',),
'temperaturstigninger': ('temperaturstigning',),
'temperaturstigningene': ('temperaturstigning',),
'temperatursvingning': ('temperatursvingning',),
'temperatursvingningen': ('temperatursvingning',),
'temperatursvingninga': ('temperatursvingning',),
'temperatursvingninger': ('temperatursvingning',),
'temperatursvingningene': ('temperatursvingning',),
'temperering': ('temperering',),
'tempereringen': ('temperering',),
'tempereringa': ('temperering',),
'tempereringer': ('temperering',),
'tempereringene': ('temperering',),
'tempoetappe': ('tempoetappe',),
'tempoetappen': ('tempoetappe',),
'tempoetapper': ('tempoetappe',),
'tempoetappene': ('tempoetappe',),
'temposkifte': ('temposkifte',),
'temposkiftet': ('temposkifte',),
'temposkifter': ('temposkifte',),
'temposkifta': ('temposkifte',),
'temposkiftene': ('temposkifte',),
'tempoveksling': ('tempoveksling',),
'tempovekslingen': ('tempoveksling',),
'tempovekslinga': ('tempoveksling',),
'tempovekslinger': ('tempoveksling',),
'tempovekslingene': ('tempoveksling',),
'tendenskonflikt': ('tendenskonflikt',),
'tendenskonflikten': ('tendenskonflikt',),
'tendenskonflikter': ('tendenskonflikt',),
'tendenskonfliktene': ('tendenskonflikt',),
'tendensroman': ('tendensroman',),
'tendensromanen': ('tendensroman',),
'tendensromaner': ('tendensroman',),
'tendensromanene': ('tendensroman',),
'tendering': ('tendering',),
'tenderingen': ('tendering',),
'tenderinga': ('tendering',),
'tenderinger': ('tendering',),
'tenderingene': ('tendering',),
'tenåringsbarn': ('tenåringsbarn',),
'tenåringsbarnet': ('tenåringsbarn',),
'tenåringsbarn': ('tenåringsbarn',),
'tenåringsbarna': ('tenåringsbarn',),
'tenåringsdatter': ('tenåringsdatter',),
'tenåringsdatteren': ('tenåringsdatter',),
'tenåringsdattera': ('tenåringsdatter',),
'tenåringsdøtre': ('tenåringsdatter',),
'tenåringsdøtrer': ('tenåringsdatter',),
'tenåringsdøtre': ('tenåringsdatter',),
'tenåringsdøtrer': ('tenåringsdatter',),
'tenåringsdøtrene': ('tenåringsdatter',),
'tenåringsfar': ('tenåringsfar',),
'tenåringsfaren': ('tenåringsfar',),
'tenåringsfedre': ('tenåringsfar',),
'tenåringsfedrene': ('tenåringsfar',),
'tenåringsforelder': ('tenåringsforelder',),
'tenåringsforelderen': ('tenåringsforelder',),
'tenåringsforeldre': ('tenåringsforelder',),
'tenåringsforeldra': ('tenåringsforelder',),
'tenåringsforeldrene': ('tenåringsforelder',),
'tenåringsgruppe': ('tenåringsgruppe',),
'tenåringsgruppen': ('tenåringsgruppe',),
'tenåringsgruppa': ('tenåringsgruppe',),
'tenåringsgrupper': ('tenåringsgruppe',),
'tenåringsgruppene': ('tenåringsgruppe',),
'tenåringsgutt': ('tenåringsgutt',),
'tenåringsgutten': ('tenåringsgutt',),
'tenåringsgutter': ('tenåringsgutt',),
'tenåringsguttene': ('tenåringsgutt',),
'tenåringsidol': ('tenåringsidol',),
'tenåringsidolet': ('tenåringsidol',),
'tenåringsidol': ('tenåringsidol',),
'tenåringsidoler': ('tenåringsidol',),
'tenåringsidol': ('tenåringsidol',),
'tenåringsidoler': ('tenåringsidol',),
'tenåringsidola': ('tenåringsidol',),
'tenåringsidolene': ('tenåringsidol',),
'tenåringsår': ('tenåringsår',),
'tenåringsåret': ('tenåringsår',),
'tenåringsår': ('tenåringsår',),
'tenåringsåra': ('tenåringsår',),
'tenåringsårene': ('tenåringsår',),
'tenåringsjente': ('tenåringsjente',),
'tenåringsjenten': ('tenåringsjente',),
'tenåringsjenta': ('tenåringsjente',),
'tenåringsjenter': ('tenåringsjente',),
'tenåringsjentene': ('tenåringsjente',),
'tenåringsmor': ('tenåringsmor',),
'tenåringsmoren': ('tenåringsmor',),
'tenåringsmora': ('tenåringsmor',),
'tenåringsmødre': ('tenåringsmor',),
'tenåringsmødrer': ('tenåringsmor',),
'tenåringsmødre': ('tenåringsmor',),
'tenåringsmødrer': ('tenåringsmor',),
'tenåringsmødrene': ('tenåringsmor',),
'tenåringspike': ('tenåringspike',),
'tenåringspiken': ('tenåringspike',),
'tenåringspika': ('tenåringspike',),
'tenåringspiker': ('tenåringspike',),
'tenåringspikene': ('tenåringspike',),
'tenåringspublikum': ('tenåringspublikum',),
'tenåringspublikumet': ('tenåringspublikum',),
'tenåringspublikummet': ('tenåringspublikum',),
'tenåringspublikum': ('tenåringspublikum',),
'tenåringspublikuma': ('tenåringspublikum',),
'tenåringspublikumene': ('tenåringspublikum',),
'tenåringspublikumma': ('tenåringspublikum',),
'tenåringspublikummene': ('tenåringspublikum',),
'tenåringssønn': ('tenåringssønn',),
'tenåringssønnen': ('tenåringssønn',),
'tenåringssønner': ('tenåringssønn',),
'tenåringssønnene': ('tenåringssønn',),
'tenåringssvangerskap': ('tenåringssvangerskap',),
'tenåringssvangerskapet': ('tenåringssvangerskap',),
'tenåringssvangerskap': ('tenåringssvangerskap',),
'tenåringssvangerskapa': ('tenåringssvangerskap',),
'tenåringssvangerskapene': ('tenåringssvangerskap',),
'tenåringstid': ('tenåringstid',),
'tenåringstiden': ('tenåringstid',),
'tenåringstida': ('tenåringstid',),
'tenåringstider': ('tenåringstid',),
'tenåringstidene': ('tenåringstid',),
'tenkearbeid': ('tenkearbeid',),
'tenkearbeidet': ('tenkearbeid',),
'tenkearbeid': ('tenkearbeid',),
'tenkearbeider': ('tenkearbeid',),
'tenkearbeid': ('tenkearbeid',),
'tenkearbeider': ('tenkearbeid',),
'tenkearbeida': ('tenkearbeid',),
'tenkearbeidene': ('tenkearbeid',),
'tenketid': ('tenketid',),
'tenketiden': ('tenketid',),
'tenketida': ('tenketid',),
'tenketider': ('tenketid',),
'tenketidene': ('tenketid',),
'tenking': ('tenking',),
'tenkingen': ('tenking',),
'tenkinga': ('tenking',),
'tenkinger': ('tenking',),
'tenkingene': ('tenking',),
'tenn-nål': ('tenn-nål',),
'tenn-nålen': ('tenn-nål',),
'tenn-nåla': ('tenn-nål',),
'tenn-nåler': ('tenn-nål',),
'tenn-nålene': ('tenn-nål',),
'tennapparat': ('tennapparat',),
'tennapparatet': ('tennapparat',),
'tennapparat': ('tennapparat',),
'tennapparater': ('tennapparat',),
'tennapparat': ('tennapparat',),
'tennapparater': ('tennapparat',),
'tennapparata': ('tennapparat',),
'tennapparatene': ('tennapparat',),
'tennbarhet': ('tennbarhet',),
'tennbarheten': ('tennbarhet',),
'tennbarheta': ('tennbarhet',),
'tennbarheter': ('tennbarhet',),
'tennbarhetene': ('tennbarhet',),
'tennelektrode': ('tennelektrode',),
'tennelektroden': ('tennelektrode',),
'tennelektroder': ('tennelektrode',),
'tennelektrodene': ('tennelektrode',),
'Tennessee': ('Tennessee',),
'tennetid': ('tennetid',),
'tennetiden': ('tennetid',),
'tennetida': ('tennetid',),
'tennetider': ('tennetid',),
'tennetidene': ('tennetid',),
'tenneved': ('tenneved',),
'tenneveden': ('tenneved',),
'tenneveder': ('tenneved',),
'tennevedene': ('tenneved',),
'tenngap': ('tenngap',),
'tenngapet': ('tenngap',),
'tenngap': ('tenngap',),
'tenngapa': ('tenngap',),
'tenngapene': ('tenngap',),
'tenngapstrøm': ('tenngapstrøm',),
'tenngapstrømmen': ('tenngapstrøm',),
'tenngapstrømmer': ('tenngapstrøm',),
'tenngapstrømmene': ('tenngapstrøm',),
'tennhette': ('tennhette',),
'tennhetten': ('tennhette',),
'tennhetta': ('tennhette',),
'tennhetter': ('tennhette',),
'tennhettene': ('tennhette',),
'tenningslås': ('tenningslås',),
'tenningslåsen': ('tenningslås',),
'tenningslåset': ('tenningslås',),
'tenningslåser': ('tenningslås',),
'tenningslås': ('tenningslås',),
'tenningslåser': ('tenningslås',),
'tenningslås': ('tenningslås',),
'tenningslåser': ('tenningslås',),
'tenningslåsene': ('tenningslås',),
'tenningslåsa': ('tenningslås',),
'tenningslåsene': ('tenningslås',),
'tennis-NM': ('tennis-NM',),
'tennisanlegg': ('tennisanlegg',),
'tennisanlegget': ('tennisanlegg',),
'tennisanlegg': ('tennisanlegg',),
'tennisanlegga': ('tennisanlegg',),
'tennisanleggene': ('tennisanlegg',),
'tennisentusiast': ('tennisentusiast',),
'tennisentusiasten': ('tennisentusiast',),
'tennisentusiaster': ('tennisentusiast',),
'tennisentusiastene': ('tennisentusiast',),
'tennisess': ('tennisess',),
'tennisesset': ('tennisess',),
'tennisess': ('tennisess',),
'tennisessa': ('tennisess',),
'tennisessene': ('tennisess',),
'tennisforbund': ('tennisforbund',),
'tennisforbundet': ('tennisforbund',),
'tennisforbund': ('tennisforbund',),
'tennisforbunda': ('tennisforbund',),
'tennisforbundene': ('tennisforbund',),
'tennishall': ('tennishall',),
'tennishallen': ('tennishall',),
'tennishaller': ('tennishall',),
'tennishallene': ('tennishall',),
'tennisinteresse': ('tennisinteresse',),
'tennisinteressen': ('tennisinteresse',),
'tennisinteresser': ('tennisinteresse',),
'tennisinteressene': ('tennisinteresse',),
'tenniskamp': ('tenniskamp',),
'tenniskampen': ('tenniskamp',),
'tenniskamper': ('tenniskamp',),
'tenniskampene': ('tenniskamp',),
'tenniskarriere': ('tenniskarriere',),
'tenniskarrieren': ('tenniskarriere',),
'tenniskarrierer': ('tenniskarriere',),
'tenniskarrierene': ('tenniskarriere',),
'tennisklubb': ('tennisklubb',),
'tennisklubben': ('tennisklubb',),
'tennisklubber': ('tennisklubb',),
'tennisklubbene': ('tennisklubb',),
'tenniskunnskap': ('tenniskunnskap',),
'tenniskunnskapen': ('tenniskunnskap',),
'tenniskunnskaper': ('tenniskunnskap',),
'tenniskunnskapene': ('tenniskunnskap',),
'tennismesterskap': ('tennismesterskap',),
'tennismesterskapet': ('tennismesterskap',),
'tennismesterskap': ('tennismesterskap',),
'tennismesterskaper': ('tennismesterskap',),
'tennismesterskap': ('tennismesterskap',),
'tennismesterskaper': ('tennismesterskap',),
'tennismesterskapa': ('tennismesterskap',),
'tennismesterskapene': ('tennismesterskap',),
'tennismiljø': ('tennismiljø',),
'tennismiljøet': ('tennismiljø',),
'tennismiljø': ('tennismiljø',),
'tennismiljøer': ('tennismiljø',),
'tennismiljø': ('tennismiljø',),
'tennismiljøer': ('tennismiljø',),
'tennismiljøa': ('tennismiljø',),
'tennismiljøene': ('tennismiljø',),
'tennisnasjon': ('tennisnasjon',),
'tennisnasjonen': ('tennisnasjon',),
'tennisnasjoner': ('tennisnasjon',),
'tennisnasjonene': ('tennisnasjon',),
'tennisnett': ('tennisnett',),
'tennisnettet': ('tennisnett',),
'tennisnett': ('tennisnett',),
'tennisnetta': ('tennisnett',),
'tennisnettene': ('tennisnett',),
'tennisrunde': ('tennisrunde',),
'tennisrunden': ('tennisrunde',),
'tennisrunder': ('tennisrunde',),
'tennisrundene': ('tennisrunde',),
'tennissko': ('tennissko',),
'tennisskoen': ('tennissko',),
'tennissko': ('tennissko',),
'tennisskoa': ('tennissko',),
'tennisskoene': ('tennissko',),
'tennissport': ('tennissport',),
'tennissporten': ('tennissport',),
'tennissporter': ('tennissport',),
'tennissportene': ('tennissport',),
'tennisstjerne': ('tennisstjerne',),
'tennisstjernen': ('tennisstjerne',),
'tennisstjerna': ('tennisstjerne',),
'tennisstjerner': ('tennisstjerne',),
'tennisstjernene': ('tennisstjerne',),
'tennistalent': ('tennistalent',),
'tennistalentet': ('tennistalent',),
'tennistalent': ('tennistalent',),
'tennistalenter': ('tennistalent',),
'tennistalent': ('tennistalent',),
'tennistalenter': ('tennistalent',),
'tennistalenta': ('tennistalent',),
'tennistalentene': ('tennistalent',),
'tennistime': ('tennistime',),
'tennistimen': ('tennistime',),
'tennistimer': ('tennistime',),
'tennistimene': ('tennistime',),
'tennistittel': ('tennistittel',),
'tennistittelen': ('tennistittel',),
'tennistitler': ('tennistittel',),
'tennistitlene': ('tennistittel',),
'tennistopp': ('tennistopp',),
'tennistoppen': ('tennistopp',),
'tennistopper': ('tennistopp',),
'tennistoppene': ('tennistopp',),
'tennistrener': ('tennistrener',),
'tennistreneren': ('tennistrener',),
'tennistrenere': ('tennistrener',),
'tennistrenerne': ('tennistrener',),
'tennisturnering': ('tennisturnering',),
'tennisturneringen': ('tennisturnering',),
'tennisturneringa': ('tennisturnering',),
'tennisturneringer': ('tennisturnering',),
'tennisturneringene': ('tennisturnering',),
'tennål': ('tennål',),
'tennålen': ('tennål',),
'tennåla': ('tennål',),
'tennåler': ('tennål',),
'tennålene': ('tennål',),
'tennkabel': ('tennkabel',),
'tennkabelen': ('tennkabel',),
'tennkabler': ('tennkabel',),
'tennkablene': ('tennkabel',),
'tennkarakteristikk': ('tennkarakteristikk',),
'tennkarakteristikken': ('tennkarakteristikk',),
'tennkarakteristikker': ('tennkarakteristikk',),
'tennkarakteristikkene': ('tennkarakteristikk',),
'tennladning': ('tennladning',),
'tennladningen': ('tennladning',),
'tennladninga': ('tennladning',),
'tennladninger': ('tennladning',),
'tennladningene': ('tennladning',),
'tennpatron': ('tennpatron',),
'tennpatronen': ('tennpatron',),
'tennpatroner': ('tennpatron',),
'tennpatronene': ('tennpatron',),
'tennrør': ('tennrør',),
'tennrøret': ('tennrør',),
'tennrør': ('tennrør',),
'tennrøra': ('tennrør',),
'tennrørene': ('tennrør',),
'tennskrue': ('tennskrue',),
'tennskruen': ('tennskrue',),
'tennskruer': ('tennskrue',),
'tennskruene': ('tennskrue',),
'tennspiss': ('tennspiss',),
'tennspissen': ('tennspiss',),
'tennspisser': ('tennspiss',),
'tennspissene': ('tennspiss',),
'tennstempel': ('tennstempel',),
'tennstempelet': ('tennstempel',),
'tennstemplet': ('tennstempel',),
'tennstempel': ('tennstempel',),
'tennstempler': ('tennstempel',),
'tennstempla': ('tennstempel',),
'tennstemplene': ('tennstempel',),
'tennstempla': ('tennstempel',),
'tennstemplene': ('tennstempel',),
'tenorist': ('tenorist',),
'tenoristen': ('tenorist',),
'tenorister': ('tenorist',),
'tenoristene': ('tenorist',),
'tenorsaks': ('tenorsaks',),
'tenorsaksen': ('tenorsaks',),
'tenorsakser': ('tenorsaks',),
'tenorsaksene': ('tenorsaks',),
'tenorsaksofon': ('tenorsaksofon',),
'tenorsaksofonen': ('tenorsaksofon',),
'tenorsaksofoner': ('tenorsaksofon',),
'tenorsaksofonene': ('tenorsaksofon',),
'tenorsaksofonist': ('tenorsaksofonist',),
'tenorsaksofonisten': ('tenorsaksofonist',),
'tenorsaksofonister': ('tenorsaksofonist',),
'tenorsaksofonistene': ('tenorsaksofonist',),
'tenorsolist': ('tenorsolist',),
'tenorsolisten': ('tenorsolist',),
'tenorsolister': ('tenorsolist',),
'tenorsolistene': ('tenorsolist',),
'tenorspill': ('tenorspill',),
'tenorspillet': ('tenorspill',),
'tenorspill': ('tenorspill',),
'tenorspilla': ('tenorspill',),
'tenorspillene': ('tenorspill',),
'tenorstemme': ('tenorstemme',),
'tenorstemmen': ('tenorstemme',),
'tenorstemmer': ('tenorstemme',),
'tenorstemmene': ('tenorstemme',),
'tentamensdag': ('tentamensdag',),
'tentamensdagen': ('tentamensdag',),
'tentamensdager': ('tentamensdag',),
'tentamensdagene': ('tentamensdag',),
'tentamenslesing': ('tentamenslesing',),
'tentamenslesingen': ('tentamenslesing',),
'tentamenslesinga': ('tentamenslesing',),
'tentamenslesinger': ('tentamenslesing',),
'tentamenslesingene': ('tentamenslesing',),
'tentamenslesning': ('tentamenslesning',),
'tentamenslesningen': ('tentamenslesning',),
'tentamenslesninga': ('tentamenslesning',),
'tentamenslesninger': ('tentamenslesning',),
'tentamenslesningene': ('tentamenslesning',),
'tentamensoppgave': ('tentamensoppgave',),
'tentamensoppgaven': ('tentamensoppgave',),
'tentamensoppgava': ('tentamensoppgave',),
'tentamensoppgaver': ('tentamensoppgave',),
'tentamensoppgavene': ('tentamensoppgave',),
'teologiprofessor': ('teologiprofessor',),
'teologiprofessoren': ('teologiprofessor',),
'teologiprofessorer': ('teologiprofessor',),
'teologiprofessorene': ('teologiprofessor',),
'teologistudent': ('teologistudent',),
'teologistudenten': ('teologistudent',),
'teologistudenter': ('teologistudent',),
'teologistudentene': ('teologistudent',),
'teologistudium': ('teologistudium',),
'teologistudiet': ('teologistudium',),
'teologistudier': ('teologistudium',),
'teologistudia': ('teologistudium',),
'teologistudiene': ('teologistudium',),
'teoretisering': ('teoretisering',),
'teoretiseringen': ('teoretisering',),
'teoretiseringa': ('teoretisering',),
'teoretiseringer': ('teoretisering',),
'teoretiseringene': ('teoretisering',),
'teoridel': ('teoridel',),
'teoridelen': ('teoridel',),
'teorideler': ('teoridel',),
'teoridelene': ('teoridel',),
'teorikunnskap': ('teorikunnskap',),
'teorikunnskapen': ('teorikunnskap',),
'teorikunnskaper': ('teorikunnskap',),
'teorikunnskapene': ('teorikunnskap',),
'teorikurs': ('teorikurs',),
'teorikurset': ('teorikurs',),
'teorikurs': ('teorikurs',),
'teorikurser': ('teorikurs',),
'teorikurs': ('teorikurs',),
'teorikurser': ('teorikurs',),
'teorikursa': ('teorikurs',),
'teorikursene': ('teorikurs',),
'teorispørsmål': ('teorispørsmål',),
'teorispørsmålet': ('teorispørsmål',),
'teorispørsmål': ('teorispørsmål',),
'teorispørsmåla': ('teorispørsmål',),
'teorispørsmålene': ('teorispørsmål',),
'teoriundervisning': ('teoriundervisning',),
'teoriundervisningen': ('teoriundervisning',),
'teoriundervisninga': ('teoriundervisning',),
'teoriundervisninger': ('teoriundervisning',),
'teoriundervisningene': ('teoriundervisning',),
'teppebankesuger': ('teppebankesuger',),
'teppebankesugeren': ('teppebankesuger',),
'teppebankesugere': ('teppebankesuger',),
'teppebankesugerne': ('teppebankesuger',),
'teppebransje': ('teppebransje',),
'teppebransjen': ('teppebransje',),
'teppebransjer': ('teppebransje',),
'teppebransjene': ('teppebransje',),
'teppegolv': ('teppegolv',),
'teppegolvet': ('teppegolv',),
'teppegolv': ('teppegolv',),
'teppegolva': ('teppegolv',),
'teppegolvene': ('teppegolv',),
'teppegulv': ('teppegulv',),
'teppegulvet': ('teppegulv',),
'teppegulv': ('teppegulv',),
'teppegulva': ('teppegulv',),
'teppegulvene': ('teppegulv',),
'teppelegging': ('teppelegging',),
'teppeleggingen': ('teppelegging',),
'teppelegginga': ('teppelegging',),
'teppelegginger': ('teppelegging',),
'teppeleggingene': ('teppelegging',),
'teppeselger': ('teppeselger',),
'teppeselgeren': ('teppeselger',),
'teppeselgere': ('teppeselger',),
'teppeselgerne': ('teppeselger',),
'tepping': ('tepping',),
'teppingen': ('tepping',),
'teppinga': ('tepping',),
'teppinger': ('tepping',),
'teppingene': ('tepping',),
'terapiform': ('terapiform',),
'terapiformen': ('terapiform',),
'terapiforma': ('terapiform',),
'terapiformer': ('terapiform',),
'terapiformene': ('terapiform',),
'terapigruppe': ('terapigruppe',),
'terapigruppen': ('terapigruppe',),
'terapigruppa': ('terapigruppe',),
'terapigrupper': ('terapigruppe',),
'terapigruppene': ('terapigruppe',),
'terapisenter': ('terapisenter',),
'terapisenteret': ('terapisenter',),
'terapisentret': ('terapisenter',),
'terapisenter': ('terapisenter',),
'terapisentre': ('terapisenter',),
'terapisentra': ('terapisenter',),
'terapisentrene': ('terapisenter',),
'terapisentra': ('terapisenter',),
'terapisentrene': ('terapisenter',),
'terapitime': ('terapitime',),
'terapitimen': ('terapitime',),
'terapitimer': ('terapitime',),
'terapitimene': ('terapitime',),
'terging': ('terging',),
'tergingen': ('terging',),
'terginga': ('terging',),
'terginger': ('terging',),
'tergingene': ('terging',),
'Terje': ('Terje',),
'Terjesen': ('Terjesen',),
'Terjeson': ('Terjeson',),
'Terjessen': ('Terjessen',),
'Terjesson': ('Terjesson',),
'termbank': ('termbank',),
'termbanken': ('termbank',),
'termbanker': ('termbank',),
'termbankene': ('termbank',),
'termikk': ('termikk',),
'termikken': ('termikk',),
'termikker': ('termikk',),
'termikkene': ('termikk',),
'terminalbord': ('terminalbord',),
'terminalbordet': ('terminalbord',),
'terminalbord': ('terminalbord',),
'terminalborder': ('terminalbord',),
'terminalbord': ('terminalbord',),
'terminalborder': ('terminalbord',),
'terminalborda': ('terminalbord',),
'terminalbordene': ('terminalbord',),
'terminalbygg': ('terminalbygg',),
'terminalbygget': ('terminalbygg',),
'terminalbygg': ('terminalbygg',),
'terminalbygga': ('terminalbygg',),
'terminalbyggene': ('terminalbygg',),
'terminalbygning': ('terminalbygning',),
'terminalbygningen': ('terminalbygning',),
'terminalbygninga': ('terminalbygning',),
'terminalbygninger': ('terminalbygning',),
'terminalbygningene': ('terminalbygning',),
'terminalemulator': ('terminalemulator',),
'terminalemulatoren': ('terminalemulator',),
'terminalemulatorer': ('terminalemulator',),
'terminalemulatorene': ('terminalemulator',),
'terminalidentifikasjon': ('terminalidentifikasjon',),
'terminalidentifikasjonen': ('terminalidentifikasjon',),
'terminalidentifikasjoner': ('terminalidentifikasjon',),
'terminalidentifikasjonene': ('terminalidentifikasjon',),
'terminalområde': ('terminalområde',),
'terminalområdet': ('terminalområde',),
'terminalområder': ('terminalområde',),
'terminalområda': ('terminalområde',),
'terminalområdene': ('terminalområde',),
'terminalsystem': ('terminalsystem',),
'terminalsystemet': ('terminalsystem',),
'terminalsystem': ('terminalsystem',),
'terminalsystemer': ('terminalsystem',),
'terminalsystem': ('terminalsystem',),
'terminalsystemer': ('terminalsystem',),
'terminalsystema': ('terminalsystem',),
'terminalsystemene': ('terminalsystem',),
'terminaltype': ('terminaltype',),
'terminaltypen': ('terminaltype',),
'terminaltyper': ('terminaltype',),
'terminaltypene': ('terminaltype',),
'terminalutstyr': ('terminalutstyr',),
'terminalutstyret': ('terminalutstyr',),
'terminalutstyr': ('terminalutstyr',),
'terminalutstyra': ('terminalutstyr',),
'terminalutstyrene': ('terminalutstyr',),
'terminator': ('terminator',),
'terminatoren': ('terminator',),
'terminatorer': ('terminator',),
'terminatorene': ('terminator',),
'terminbeløp': ('terminbeløp',),
'terminbeløpet': ('terminbeløp',),
'terminbeløp': ('terminbeløp',),
'terminbeløpa': ('terminbeløp',),
'terminbeløpene': ('terminbeløp',),
'terminering': ('terminering',),
'termineringen': ('terminering',),
'termineringa': ('terminering',),
'termineringer': ('terminering',),
'termineringene': ('terminering',),
'terminfesting': ('terminfesting',),
'terminfestingen': ('terminfesting',),
'terminfestinga': ('terminfesting',),
'terminfestinger': ('terminfesting',),
'terminfestingene': ('terminfesting',),
'terminforfall': ('terminforfall',),
'terminforfallet': ('terminforfall',),
'terminforfall': ('terminforfall',),
'terminforfalla': ('terminforfall',),
'terminforfallene': ('terminforfall',),
'terminforskyving': ('terminforskyving',),
'terminforskyvingen': ('terminforskyving',),
'terminforskyvinga': ('terminforskyving',),
'terminforskyvinger': ('terminforskyving',),
'terminforskyvingene': ('terminforskyving',),
'terminforskyvning': ('terminforskyvning',),
'terminforskyvningen': ('terminforskyvning',),
'terminforskyvninga': ('terminforskyvning',),
'terminforskyvninger': ('terminforskyvning',),
'terminforskyvningene': ('terminforskyvning',),
'terminpremie': ('terminpremie',),
'terminpremien': ('terminpremie',),
'terminpremier': ('terminpremie',),
'terminpremiene': ('terminpremie',),
'terminskatt': ('terminskatt',),
'terminskatten': ('terminskatt',),
'terminskatter': ('terminskatt',),
'terminskattene': ('terminskatt',),
'terminvarsel': ('terminvarsel',),
'terminvarselet': ('terminvarsel',),
'terminvarslet': ('terminvarsel',),
'terminvarsel': ('terminvarsel',),
'terminvarsler': ('terminvarsel',),
'terminvarsla': ('terminvarsel',),
'terminvarslene': ('terminvarsel',),
'terminvarsla': ('terminvarsel',),
'terminvarslene': ('terminvarsel',),
'termoglass': ('termoglass',),
'termoglasset': ('termoglass',),
'termoglass': ('termoglass',),
'termoglassa': ('termoglass',),
'termoglassene': ('termoglass',),
'terping': ('terping',),
'terpingen': ('terping',),
'terpinga': ('terping',),
'terpinger': ('terping',),
'terpingene': ('terping',),
'terrassebebyggelse': ('terrassebebyggelse',),
'terrassebebyggelsen': ('terrassebebyggelse',),
'terrassebebyggelser': ('terrassebebyggelse',),
'terrassebebyggelsene': ('terrassebebyggelse',),
'terrasseblokk': ('terrasseblokk',),
'terrasseblokken': ('terrasseblokk',),
'terrasseblokka': ('terrasseblokk',),
'terrasseblokker': ('terrasseblokk',),
'terrasseblokkene': ('terrasseblokk',),
'terrassebord': ('terrassebord',),
'terrassebordet': ('terrassebord',),
'terrassebord': ('terrassebord',),
'terrasseborder': ('terrassebord',),
'terrassebord': ('terrassebord',),
'terrasseborder': ('terrassebord',),
'terrasseborda': ('terrassebord',),
'terrassebordene': ('terrassebord',),
'terrassedør': ('terrassedør',),
'terrassedøren': ('terrassedør',),
'terrassedøra': ('terrassedør',),
'terrassedører': ('terrassedør',),
'terrassedørene': ('terrassedør',),
'terrassegolv': ('terrassegolv',),
'terrassegolvet': ('terrassegolv',),
'terrassegolv': ('terrassegolv',),
'terrassegolva': ('terrassegolv',),
'terrassegolvene': ('terrassegolv',),
'terrassegulv': ('terrassegulv',),
'terrassegulvet': ('terrassegulv',),
'terrassegulv': ('terrassegulv',),
'terrassegulva': ('terrassegulv',),
'terrassegulvene': ('terrassegulv',),
'terrasseleilighet': ('terrasseleilighet',),
'terrasseleiligheten': ('terrasseleilighet',),
'terrasseleiligheta': ('terrasseleilighet',),
'terrasseleiligheter': ('terrasseleilighet',),
'terrasseleilighetene': ('terrasseleilighet',),
'terreng-NM': ('terreng-NM',),
'terreng-VM': ('terreng-VM',),
'terrenganalyse': ('terrenganalyse',),
'terrenganalysen': ('terrenganalyse',),
'terrenganalyser': ('terrenganalyse',),
'terrenganalysene': ('terrenganalyse',),
'terrengbil': ('terrengbil',),
'terrengbilen': ('terrengbil',),
'terrengbiler': ('terrengbil',),
'terrengbilene': ('terrengbil',),
'terrengforhold': ('terrengforhold',),
'terrengforholdet': ('terrengforhold',),
'terrengforhold': ('terrengforhold',),
'terrengforholda': ('terrengforhold',),
'terrengforholdene': ('terrengforhold',),
'terrengformasjon': ('terrengformasjon',),
'terrengformasjonen': ('terrengformasjon',),
'terrengformasjoner': ('terrengformasjon',),
'terrengformasjonene': ('terrengformasjon',),
'terrenginngrep': ('terrenginngrep',),
'terrenginngrepet': ('terrenginngrep',),
'terrenginngrep': ('terrenginngrep',),
'terrenginngrepa': ('terrenginngrep',),
'terrenginngrepene': ('terrenginngrep',),
'terrengløper': ('terrengløper',),
'terrengløperen': ('terrengløper',),
'terrengløpere': ('terrengløper',),
'terrengløperne': ('terrengløper',),
'terrengmodell': ('terrengmodell',),
'terrengmodellen': ('terrengmodell',),
'terrengmodeller': ('terrengmodell',),
'terrengmodellene': ('terrengmodell',),
'terrengnivå': ('terrengnivå',),
'terrengnivået': ('terrengnivå',),
'terrengnivå': ('terrengnivå',),
'terrengnivåer': ('terrengnivå',),
'terrengnivå': ('terrengnivå',),
'terrengnivåer': ('terrengnivå',),
'terrengnivåa': ('terrengnivå',),
'terrengnivåene': ('terrengnivå',),
'terrengskade': ('terrengskade',),
'terrengskaden': ('terrengskade',),
'terrengskader': ('terrengskade',),
'terrengskadene': ('terrengskade',),
'terrengspesialist': ('terrengspesialist',),
'terrengspesialisten': ('terrengspesialist',),
'terrengspesialister': ('terrengspesialist',),
'terrengspesialistene': ('terrengspesialist',),
'terrengstafett': ('terrengstafett',),
'terrengstafetten': ('terrengstafett',),
'terrengstafetter': ('terrengstafett',),
'terrengstafettene': ('terrengstafett',),
'terrengsykling': ('terrengsykling',),
'terrengsyklingen': ('terrengsykling',),
'terrengsyklinga': ('terrengsykling',),
'terrengsyklinger': ('terrengsykling',),
'terrengsyklingene': ('terrengsykling',),
'terrengverdensmester': ('terrengverdensmester',),
'terrengverdensmesteren': ('terrengverdensmester',),
'terrengverdensmestere': ('terrengverdensmester',),
'terrengverdensmestrer': ('terrengverdensmester',),
'terrengverdensmestre': ('terrengverdensmester',),
'terrengverdensmesterne': ('terrengverdensmester',),
'terrengverdensmestrene': ('terrengverdensmester',),
'terriotorium': ('terriotorium',),
'terriotoriet': ('terriotorium',),
'terriotorier': ('terriotorium',),
'terriotoria': ('terriotorium',),
'terriotoriene': ('terriotorium',),
'territorialrett': ('territorialrett',),
'territorialretten': ('territorialrett',),
'territorialretter': ('territorialrett',),
'territorialrettene': ('territorialrett',),
'terroraksjon': ('terroraksjon',),
'terroraksjonen': ('terroraksjon',),
'terroraksjoner': ('terroraksjon',),
'terroraksjonene': ('terroraksjon',),
'terrorangrep': ('terrorangrep',),
'terrorangrepet': ('terrorangrep',),
'terrorangrep': ('terrorangrep',),
'terrorangrepa': ('terrorangrep',),
'terrorangrepene': ('terrorangrep',),
'terrordrap': ('terrordrap',),
'terrordrapet': ('terrordrap',),
'terrordrap': ('terrordrap',),
'terrordrapa': ('terrordrap',),
'terrordrapene': ('terrordrap',),
'terrorfrykt': ('terrorfrykt',),
'terrorfrykten': ('terrorfrykt',),
'terrorfrykter': ('terrorfrykt',),
'terrorfryktene': ('terrorfrykt',),
'terrorgruppe': ('terrorgruppe',),
'terrorgruppen': ('terrorgruppe',),
'terrorgruppa': ('terrorgruppe',),
'terrorgrupper': ('terrorgruppe',),
'terrorgruppene': ('terrorgruppe',),
'terrorhandling': ('terrorhandling',),
'terrorhandlingen': ('terrorhandling',),
'terrorhandlinga': ('terrorhandling',),
'terrorhandlinger': ('terrorhandling',),
'terrorhandlingene': ('terrorhandling',),
'terrorisering': ('terrorisering',),
'terroriseringen': ('terrorisering',),
'terroriseringa': ('terrorisering',),
'terroriseringer': ('terrorisering',),
'terroriseringene': ('terrorisering',),
'terrorismebegrep': ('terrorismebegrep',),
'terrorismebegrepet': ('terrorismebegrep',),
'terrorismebegrep': ('terrorismebegrep',),
'terrorismebegreper': ('terrorismebegrep',),
'terrorismebegrep': ('terrorismebegrep',),
'terrorismebegreper': ('terrorismebegrep',),
'terrorismebegrepa': ('terrorismebegrep',),
'terrorismebegrepene': ('terrorismebegrep',),
'terroristaksjon': ('terroristaksjon',),
'terroristaksjonen': ('terroristaksjon',),
'terroristaksjoner': ('terroristaksjon',),
'terroristaksjonene': ('terroristaksjon',),
'terroristangrep': ('terroristangrep',),
'terroristangrepet': ('terroristangrep',),
'terroristangrep': ('terroristangrep',),
'terroristangrepa': ('terroristangrep',),
'terroristangrepene': ('terroristangrep',),
'terroristbevegelse': ('terroristbevegelse',),
'terroristbevegelsen': ('terroristbevegelse',),
'terroristbevegelser': ('terroristbevegelse',),
'terroristbevegelsene': ('terroristbevegelse',),
'terroristgruppe': ('terroristgruppe',),
'terroristgruppen': ('terroristgruppe',),
'terroristgruppa': ('terroristgruppe',),
'terroristgrupper': ('terroristgruppe',),
'terroristgruppene': ('terroristgruppe',),
'terroristleder': ('terroristleder',),
'terroristlederen': ('terroristleder',),
'terroristledere': ('terroristleder',),
'terroristlederne': ('terroristleder',),
'terroristorganisasjon': ('terroristorganisasjon',),
'terroristorganisasjonen': ('terroristorganisasjon',),
'terroristorganisasjoner': ('terroristorganisasjon',),
'terroristorganisasjonene': ('terroristorganisasjon',),
'terroristvirksomhet': ('terroristvirksomhet',),
'terroristvirksomheten': ('terroristvirksomhet',),
'terroristvirksomheta': ('terroristvirksomhet',),
'terroristvirksomheter': ('terroristvirksomhet',),
'terroristvirksomhetene': ('terroristvirksomhet',),
'terrormål': ('terrormål',),
'terrormålet': ('terrormål',),
'terrormål': ('terrormål',),
'terrormåla': ('terrormål',),
'terrormålene': ('terrormål',),
'terrororganisasjon': ('terrororganisasjon',),
'terrororganisasjonen': ('terrororganisasjon',),
'terrororganisasjoner': ('terrororganisasjon',),
'terrororganisasjonene': ('terrororganisasjon',),
'terrorregime': ('terrorregime',),
'terrorregimet': ('terrorregime',),
'terrorregimer': ('terrorregime',),
'terrorregima': ('terrorregime',),
'terrorregimene': ('terrorregime',),
'terrorstyre': ('terrorstyre',),
'terrorstyret': ('terrorstyre',),
'terrorstyrer': ('terrorstyre',),
'terrorstyra': ('terrorstyre',),
'terrorstyrene': ('terrorstyre',),
'terrorvåpen': ('terrorvåpen',),
'terrorvåpenet': ('terrorvåpen',),
'terrorvåpen': ('terrorvåpen',),
'terrorvåpna': ('terrorvåpen',),
'terrorvåpnene': ('terrorvåpen',),
'tersing': ('tersing',),
'tersingen': ('tersing',),
'tersinga': ('tersing',),
'tersinger': ('tersing',),
'tersingene': ('tersing',),
'tersking': ('tersking',),
'terskingen': ('tersking',),
'terskinga': ('tersking',),
'terskinger': ('tersking',),
'terskingene': ('tersking',),
'tertekringle': ('tertekringle',),
'tertekringlen': ('tertekringle',),
'tertekringla': ('tertekringle',),
'tertekringler': ('tertekringle',),
'tertekringlene': ('tertekringle',),
'tertiærbane': ('tertiærbane',),
'tertiærbanen': ('tertiærbane',),
'tertiærbaner': ('tertiærbane',),
'tertiærbanene': ('tertiærbane',),
'tertiærtid': ('tertiærtid',),
'tertiærtiden': ('tertiærtid',),
'tertiærtida': ('tertiærtid',),
'tertiærtider': ('tertiærtid',),
'tertiærtidene': ('tertiærtid',),
'tertialmelding': ('tertialmelding',),
'tertialmeldingen': ('tertialmelding',),
'tertialmeldinga': ('tertialmelding',),
'tertialmeldinger': ('tertialmelding',),
'tertialmeldingene': ('tertialmelding',),
'tertialresultat': ('tertialresultat',),
'tertialresultatet': ('tertialresultat',),
'tertialresultat': ('tertialresultat',),
'tertialresultater': ('tertialresultat',),
'tertialresultat': ('tertialresultat',),
'tertialresultater': ('tertialresultat',),
'tertialresultata': ('tertialresultat',),
'tertialresultatene': ('tertialresultat',),
'tertialtall': ('tertialtall',),
'tertialtallet': ('tertialtall',),
'tertialtall': ('tertialtall',),
'tertialtalla': ('tertialtall',),
'tertialtallene': ('tertialtall',),
'Tertnes': ('Tertnes',),
'terylenebukse': ('terylenebukse',),
'terylenebuksen': ('terylenebukse',),
'terylenebuksa': ('terylenebukse',),
'terylenebukser': ('terylenebukse',),
'terylenebuksene': ('terylenebukse',),
'teselskap': ('teselskap',),
'teselskapet': ('teselskap',),
'teselskap': ('teselskap',),
'teselskaper': ('teselskap',),
'teselskap': ('teselskap',),
'teselskaper': ('teselskap',),
'teselskapa': ('teselskap',),
'teselskapene': ('teselskap',),
'teseremoni': ('teseremoni',),
'teseremonien': ('teseremoni',),
'teseremonier': ('teseremoni',),
'teseremoniene': ('teseremoni',),
'tesing': ('tesing',),
'tesingen': ('tesing',),
'tesinga': ('tesing',),
'tesinger': ('tesing',),
'tesingene': ('tesing',),
'teskjekjerring': ('teskjekjerring',),
'teskjekjerringen': ('teskjekjerring',),
'teskjekjerringa': ('teskjekjerring',),
'teskjekjerringer': ('teskjekjerring',),
'teskjekjerringene': ('teskjekjerring',),
'tesort': ('tesort',),
'tesorten': ('tesort',),
'tesorter': ('tesort',),
'tesortene': ('tesort',),
'testamentering': ('testamentering',),
'testamenteringen': ('testamentering',),
'testamenteringa': ('testamentering',),
'testamenteringer': ('testamentering',),
'testamenteringene': ('testamentering',),
'testanlegg': ('testanlegg',),
'testanlegget': ('testanlegg',),
'testanlegg': ('testanlegg',),
'testanlegga': ('testanlegg',),
'testanleggene': ('testanlegg',),
'testasjonsrett': ('testasjonsrett',),
'testasjonsretten': ('testasjonsrett',),
'testasjonsretter': ('testasjonsrett',),
'testasjonsrettene': ('testasjonsrett',),
'testbane': ('testbane',),
'testbanen': ('testbane',),
'testbaner': ('testbane',),
'testbanene': ('testbane',),
'testbatteri': ('testbatteri',),
'testbatteriet': ('testbatteri',),
'testbatteri': ('testbatteri',),
'testbatterier': ('testbatteri',),
'testbatteri': ('testbatteri',),
'testbatterier': ('testbatteri',),
'testbatteria': ('testbatteri',),
'testbatteriene': ('testbatteri',),
'testbil': ('testbil',),
'testbilen': ('testbil',),
'testbiler': ('testbil',),
'testbilene': ('testbil',),
'testdata': ('testdata',),
'testdataen': ('testdata',),
'testdataet': ('testdata',),
'testdata': ('testdata',),
'testdataene': ('testdata',),
'testering': ('testering',),
'testeringen': ('testering',),
'testeringa': ('testering',),
'testeringer': ('testering',),
'testeringene': ('testering',),
'testestasjon': ('testestasjon',),
'testestasjonen': ('testestasjon',),
'testestasjoner': ('testestasjon',),
'testestasjonene': ('testestasjon',),
'testfilosofi': ('testfilosofi',),
'testfilosofien': ('testfilosofi',),
'testfilosofier': ('testfilosofi',),
'testfilosofiene': ('testfilosofi',),
'testgruppe': ('testgruppe',),
'testgruppen': ('testgruppe',),
'testgruppa': ('testgruppe',),
'testgrupper': ('testgruppe',),
'testgruppene': ('testgruppe',),
'testikkelkreft': ('testikkelkreft',),
'testikkelkreften': ('testikkelkreft',),
'testikkelkrefter': ('testikkelkreft',),
'testikkelkreftene': ('testikkelkreft',),
'testinstrument': ('testinstrument',),
'testinstrumentet': ('testinstrument',),
'testinstrument': ('testinstrument',),
'testinstrumenter': ('testinstrument',),
'testinstrument': ('testinstrument',),
'testinstrumenter': ('testinstrument',),
'testinstrumenta': ('testinstrument',),
'testinstrumentene': ('testinstrument',),
'testkjører': ('testkjører',),
'testkjøreren': ('testkjører',),
'testkjørere': ('testkjører',),
'testkjørerne': ('testkjører',),
'testkjøring': ('testkjøring',),
'testkjøringen': ('testkjøring',),
'testkjøringa': ('testkjøring',),
'testkjøringer': ('testkjøring',),
'testkjøringene': ('testkjøring',),
'testkostnad': ('testkostnad',),
'testkostnaden': ('testkostnad',),
'testkostnader': ('testkostnad',),
'testkostnadene': ('testkostnad',),
'testmetode': ('testmetode',),
'testmetoden': ('testmetode',),
'testmetoder': ('testmetode',),
'testmetodene': ('testmetode',),
'testmetodikk': ('testmetodikk',),
'testmetodikken': ('testmetodikk',),
'testmetodikker': ('testmetodikk',),
'testmetodikkene': ('testmetodikk',),
'testmiljø': ('testmiljø',),
'testmiljøet': ('testmiljø',),
'testmiljø': ('testmiljø',),
'testmiljøer': ('testmiljø',),
'testmiljø': ('testmiljø',),
'testmiljøer': ('testmiljø',),
'testmiljøa': ('testmiljø',),
'testmiljøene': ('testmiljø',),
'testobjekt': ('testobjekt',),
'testobjektet': ('testobjekt',),
'testobjekt': ('testobjekt',),
'testobjekter': ('testobjekt',),
'testobjekt': ('testobjekt',),
'testobjekter': ('testobjekt',),
'testobjekta': ('testobjekt',),
'testobjektene': ('testobjekt',),
'testområde': ('testområde',),
'testområdet': ('testområde',),
'testområder': ('testområde',),
'testområda': ('testområde',),
'testområdene': ('testområde',),
'testperiode': ('testperiode',),
'testperioden': ('testperiode',),
'testperioder': ('testperiode',),
'testperiodene': ('testperiode',),
'testperson': ('testperson',),
'testpersonen': ('testperson',),
'testpersoner': ('testperson',),
'testpersonene': ('testperson',),
'testpilot': ('testpilot',),
'testpiloten': ('testpilot',),
'testpiloter': ('testpilot',),
'testpilotene': ('testpilot',),
'testprofil': ('testprofil',),
'testprofilet': ('testprofil',),
'testprofil': ('testprofil',),
'testprofiler': ('testprofil',),
'testprofil': ('testprofil',),
'testprofiler': ('testprofil',),
'testprofila': ('testprofil',),
'testprofilene': ('testprofil',),
'testprogram': ('testprogram',),
'testprogrammet': ('testprogram',),
'testprogram': ('testprogram',),
'testprogrammer': ('testprogram',),
'testprogramma': ('testprogram',),
'testprogrammene': ('testprogram',),
'testprogramma': ('testprogram',),
'testprogrammene': ('testprogram',),
'testprogrammerer': ('testprogrammerer',),
'testprogrammereren': ('testprogrammerer',),
'testprogrammerere': ('testprogrammerer',),
'testprogrammererne': ('testprogrammerer',),
'testprosedyre': ('testprosedyre',),
'testprosedyren': ('testprosedyre',),
'testprosedyrer': ('testprosedyre',),
'testprosedyrene': ('testprosedyre',),
'testpsykologi': ('testpsykologi',),
'testpsykologien': ('testpsykologi',),
'testpsykologier': ('testpsykologi',),
'testpsykologiene': ('testpsykologi',),
'testrapport': ('testrapport',),
'testrapporten': ('testrapport',),
'testrapporter': ('testrapport',),
'testrapportene': ('testrapport',),
'testrenn': ('testrenn',),
'testrennet': ('testrenn',),
'testrenn': ('testrenn',),
'testrenna': ('testrenn',),
'testrennene': ('testrenn',),
'testresultat': ('testresultat',),
'testresultatet': ('testresultat',),
'testresultat': ('testresultat',),
'testresultater': ('testresultat',),
'testresultat': ('testresultat',),
'testresultater': ('testresultat',),
'testresultata': ('testresultat',),
'testresultatene': ('testresultat',),
'testrutine': ('testrutine',),
'testrutinen': ('testrutine',),
'testrutiner': ('testrutine',),
'testrutinene': ('testrutine',),
'testsenter': ('testsenter',),
'testsenteret': ('testsenter',),
'testsentret': ('testsenter',),
'testsenter': ('testsenter',),
'testsentre': ('testsenter',),
'testsentra': ('testsenter',),
'testsentrene': ('testsenter',),
'testsentra': ('testsenter',),
'testsentrene': ('testsenter',),
'testsentral': ('testsentral',),
'testsentralen': ('testsentral',),
'testsentraler': ('testsentral',),
'testsentralene': ('testsentral',),
'testserie': ('testserie',),
'testserien': ('testserie',),
'testserier': ('testserie',),
'testseriene': ('testserie',),
'testskåre': ('testskåre',),
'testskåren': ('testskåre',),
'testskårer': ('testskåre',),
'testskårene': ('testskåre',),
'testspørsmål': ('testspørsmål',),
'testspørsmålet': ('testspørsmål',),
'testspørsmål': ('testspørsmål',),
'testspørsmåla': ('testspørsmål',),
'testspørsmålene': ('testspørsmål',),
'testsystem': ('testsystem',),
'testsystemet': ('testsystem',),
'testsystem': ('testsystem',),
'testsystemer': ('testsystem',),
'testsystem': ('testsystem',),
'testsystemer': ('testsystem',),
'testsystema': ('testsystem',),
'testsystemene': ('testsystem',),
'testteam': ('testteam',),
'testteamet': ('testteam',),
'testteam': ('testteam',),
'testteama': ('testteam',),
'testteamene': ('testteam',),
'testtid': ('testtid',),
'testtiden': ('testtid',),
'testtida': ('testtid',),
'testtider': ('testtid',),
'testtidene': ('testtid',),
'testtjeneste': ('testtjeneste',),
'testtjenesten': ('testtjeneste',),
'testtjenester': ('testtjeneste',),
'testtjenestene': ('testtjeneste',),
'testtur': ('testtur',),
'testturen': ('testtur',),
'testturer': ('testtur',),
'testturene': ('testtur',),
'testutrustning': ('testutrustning',),
'testutrustningen': ('testutrustning',),
'testutrustninga': ('testutrustning',),
'testutrustninger': ('testutrustning',),
'testutrustningene': ('testutrustning',),
'testutstyr': ('testutstyr',),
'testutstyret': ('testutstyr',),
'testutstyr': ('testutstyr',),
'testutstyra': ('testutstyr',),
'testutstyrene': ('testutstyr',),
'testvolum': ('testvolum',),
'testvolumet': ('testvolum',),
'testvolum': ('testvolum',),
'testvolumer': ('testvolum',),
'testvolum': ('testvolum',),
'testvolumer': ('testvolum',),
'testvoluma': ('testvolum',),
'testvolumene': ('testvolum',),
'tetanus': ('tetanus',),
'tetanusen': ('tetanus',),
'tetanuser': ('tetanus',),
'tetanusene': ('tetanus',),
'tetbilde': ('tetbilde',),
'tetbildet': ('tetbilde',),
'tetbilder': ('tetbilde',),
'tetbilda': ('tetbilde',),
'tetbildene': ('tetbilde',),
'tetduo': ('tetduo',),
'tetduoen': ('tetduo',),
'tetduoer': ('tetduo',),
'tetduoene': ('tetduo',),
'tete': ('tete',),
'teten': ('tete',),
'teter': ('tete',),
'tetene': ('tete',),
'tetfelt': ('tetfelt',),
'tetfeltet': ('tetfelt',),
'tetfelt': ('tetfelt',),
'tetfelter': ('tetfelt',),
'tetfelt': ('tetfelt',),
'tetfelter': ('tetfelt',),
'tetfelta': ('tetfelt',),
'tetfeltene': ('tetfelt',),
'tetkamp': ('tetkamp',),
'tetkampen': ('tetkamp',),
'tetkamper': ('tetkamp',),
'tetkampene': ('tetkamp',),
'tetlag': ('tetlag',),
'tetlaget': ('tetlag',),
'tetlag': ('tetlag',),
'tetlaga': ('tetlag',),
'tetlagene': ('tetlag',),
'tetningsboks': ('tetningsboks',),
'tetningsboksen': ('tetningsboks',),
'tetningsbokser': ('tetningsboks',),
'tetningsboksene': ('tetningsboks',),
'tetningsinstallasjon': ('tetningsinstallasjon',),
'tetningsinstallasjonen': ('tetningsinstallasjon',),
'tetningsinstallasjoner': ('tetningsinstallasjon',),
'tetningsinstallasjonene': ('tetningsinstallasjon',),
'tetningsmasse': ('tetningsmasse',),
'tetningsmassen': ('tetningsmasse',),
'tetningsmasser': ('tetningsmasse',),
'tetningsmassene': ('tetningsmasse',),
'tetningsmutter': ('tetningsmutter',),
'tetningsmutteren': ('tetningsmutter',),
'tetningsmuttere': ('tetningsmutter',),
'tetningsmutrer': ('tetningsmutter',),
'tetningsmutre': ('tetningsmutter',),
'tetningsmutterne': ('tetningsmutter',),
'tetningsmutrene': ('tetningsmutter',),
'tetningsskive': ('tetningsskive',),
'tetningsskiven': ('tetningsskive',),
'tetningsskiva': ('tetningsskive',),
'tetningsskiver': ('tetningsskive',),
'tetningsskivene': ('tetningsskive',),
'tetningsstoff': ('tetningsstoff',),
'tetningsstoffet': ('tetningsstoff',),
'tetningsstoff': ('tetningsstoff',),
'tetningsstoffer': ('tetningsstoff',),
'tetningsstoff': ('tetningsstoff',),
'tetningsstoffer': ('tetningsstoff',),
'tetningsstoffa': ('tetningsstoff',),
'tetningsstoffene': ('tetningsstoff',),
'tetplass': ('tetplass',),
'tetplassen': ('tetplass',),
'tetplasser': ('tetplass',),
'tetplassene': ('tetplass',),
'tetplassering': ('tetplassering',),
'tetplasseringen': ('tetplassering',),
'tetplasseringa': ('tetplassering',),
'tetplasseringer': ('tetplassering',),
'tetplasseringene': ('tetplassering',),
'tetposisjon': ('tetposisjon',),
'tetposisjonen': ('tetposisjon',),
'tetposisjoner': ('tetposisjon',),
'tetposisjonene': ('tetposisjon',),
'tetstrid': ('tetstrid',),
'tetstriden': ('tetstrid',),
'tetstrider': ('tetstrid',),
'tetstridene': ('tetstrid',),
'tetthetsprøve': ('tetthetsprøve',),
'tetthetsprøven': ('tetthetsprøve',),
'tetthetsprøva': ('tetthetsprøve',),
'tetthetsprøver': ('tetthetsprøve',),
'tetthetsprøvene': ('tetthetsprøve',),
'tetting': ('tetting',),
'tettingen': ('tetting',),
'tettinga': ('tetting',),
'tettinger': ('tetting',),
'tettingene': ('tetting',),
'tettrio': ('tettrio',),
'tettrioen': ('tettrio',),
'tettrioer': ('tettrio',),
'tettrioene': ('tettrio',),
'teving': ('teving',),
'tevingen': ('teving',),
'tevinga': ('teving',),
'tevinger': ('teving',),
'tevingene': ('teving',),
'tevler': ('tevler',),
'tevleren': ('tevler',),
'tevlere': ('tevler',),
'tevlerne': ('tevler',),
'Texas': ('Texas',),
'Thailand': ('Thailand',),
'Thames': ('Thames',),
'Tharald': ('Tharald',),
'Tharaldsen': ('Tharaldsen',),
'Tharaldson': ('Tharaldson',),
'Tharaldssen': ('Tharaldssen',),
'Tharaldsson': ('Tharaldsson',),
'Themsen': ('Themsen',),
'Thom': ('Thom',),
'Thomas': ('Thomas',),
'Thomasen': ('Thomasen',),
'Thomason': ('Thomason',),
'Thomassen': ('Thomassen',),
'Thomasson': ('Thomasson',),
'Thomsen': ('Thomsen',),
'Thomson': ('Thomson',),
'Thomssen': ('Thomssen',),
'Thomsson': ('Thomsson',),
'Thon': ('Thon',),
'Thor': ('Thor',),
'Thora': ('Thora',),
'Thoralf': ('Thoralf',),
'Thoralv': ('Thoralv',),
'Thorbjørg': ('Thorbjørg',),
'Thorbjørn': ('Thorbjørn',),
'Thorbjørnsen': ('Thorbjørnsen',),
'Thorbjørnson': ('Thorbjørnson',),
'Thorbjørnssen': ('Thorbjørnssen',),
'Thorbjørnsson': ('Thorbjørnsson',),
'Thordis': ('Thordis',),
'Thore': ('Thore',),
'Thoresen': ('Thoresen',),
'Thoreson': ('Thoreson',),
'Thoressen': ('Thoressen',),
'Thoresson': ('Thoresson',),
'Thorgeir': ('Thorgeir',),
'Thorgny': ('Thorgny',),
'Thorhild': ('Thorhild',),
'Thorild': ('Thorild',),
'Thorill': ('Thorill',),
'Thorkild': ('Thorkild',),
'Thorkildsen': ('Thorkildsen',),
'Thorkildson': ('Thorkildson',),
'Thorkildssen': ('Thorkildssen',),
'Thorkildsson': ('Thorkildsson',),
'Thorleif': ('Thorleif',),
'Thormod': ('Thormod',),
'Thorolf': ('Thorolf',),
'Thorsen': ('Thorsen',),
'Thorson': ('Thorson',),
'Thorssen': ('Thorssen',),
'Thorsson': ('Thorsson',),
'Thorstein': ('Thorstein',),
'Thorsten': ('Thorsten',),
'Thorstensen': ('Thorstensen',),
'Thorstenson': ('Thorstenson',),
'Thorstenssen': ('Thorstenssen',),
'Thorstensson': ('Thorstensson',),
'Thorvald': ('Thorvald',),
'Thorvaldsen': ('Thorvaldsen',),
'Thorvaldson': ('Thorvaldson',),
'Thorvaldssen': ('Thorvaldssen',),
'Thorvaldsson': ('Thorvaldsson',),
'thranittforening': ('thranittforening',),
'thranittforeningen': ('thranittforening',),
'thranittforeninga': ('thranittforening',),
'thranittforeninger': ('thranittforening',),
'thranittforeningene': ('thranittforening',),
'thrillerforfatter': ('thrillerforfatter',),
'thrillerforfatteren': ('thrillerforfatter',),
'thrillerforfattere': ('thrillerforfatter',),
'thrillerforfatterne': ('thrillerforfatter',),
'thrillerserie': ('thrillerserie',),
'thrillerserien': ('thrillerserie',),
'thrillerserier': ('thrillerserie',),
'thrillerseriene': ('thrillerserie',),
'Thrine': ('Thrine',),
'Thrond': ('Thrond',),
'Throndsen': ('Throndsen',),
'Throndson': ('Throndson',),
'Throndssen': ('Throndssen',),
'Throndsson': ('Throndsson',),
'Thue': ('Thue',),
'Thune': ('Thune',),
'Tiberiassjøen': ('Tiberiassjøen',),
'Tibet': ('Tibet',),
'tidbøying': ('tidbøying',),
'tidbøyingen': ('tidbøying',),
'tidbøyinga': ('tidbøying',),
'tidbøyinger': ('tidbøying',),
'tidbøyingene': ('tidbøying',),
'tidbøyning': ('tidbøyning',),
'tidbøyningen': ('tidbøyning',),
'tidbøyninga': ('tidbøyning',),
'tidbøyninger': ('tidbøyning',),
'tidbøyningene': ('tidbøyning',),
'tidebønn': ('tidebønn',),
'tidebønnen': ('tidebønn',),
'tidebønna': ('tidebønn',),
'tidebønner': ('tidebønn',),
'tidebønnene': ('tidebønn',),
'tidevannsbevegelse': ('tidevannsbevegelse',),
'tidevannsbevegelsen': ('tidevannsbevegelse',),
'tidevannsbevegelser': ('tidevannsbevegelse',),
'tidevannsbevegelsene': ('tidevannsbevegelse',),
'tidevannstabell': ('tidevannstabell',),
'tidevannstabellen': ('tidevannstabell',),
'tidevannstabeller': ('tidevannstabell',),
'tidevannstabellene': ('tidevannstabell',),
'tidevatn': ('tidevatn',),
'tidevatnet': ('tidevatn',),
'tidevatn': ('tidevatn',),
'tidevatna': ('tidevatn',),
'tidevatnene': ('tidevatn',),
'tidfestelse': ('tidfestelse',),
'tidfestelsen': ('tidfestelse',),
'tidfestelser': ('tidfestelse',),
'tidfestelsene': ('tidfestelse',),
'tidfesting': ('tidfesting',),
'tidfestingen': ('tidfesting',),
'tidfestinga': ('tidfesting',),
'tidfestinger': ('tidfesting',),
'tidfestingene': ('tidfesting',),
'tidfestning': ('tidfestning',),
'tidfestningen': ('tidfestning',),
'tidfestninga': ('tidfestning',),
'tidfestninger': ('tidfestning',),
'tidfestningene': ('tidfestning',),
'tidløshet': ('tidløshet',),
'tidløsheten': ('tidløshet',),
'tidløsheta': ('tidløshet',),
'tidløsheter': ('tidløshet',),
'tidløshetene': ('tidløshet',),
'tidløyse': ('tidløyse',),
'tidløysen': ('tidløyse',),
'tidløysa': ('tidløyse',),
'tidløyser': ('tidløyse',),
'tidløysene': ('tidløyse',),
'tidligeple': ('tidligeple',),
'tidligeplet': ('tidligeple',),
'tidligepler': ('tidligeple',),
'tidligepla': ('tidligeple',),
'tidligeplene': ('tidligeple',),
'tidligproduksjon': ('tidligproduksjon',),
'tidligproduksjonen': ('tidligproduksjon',),
'tidligproduksjoner': ('tidligproduksjon',),
'tidligproduksjonene': ('tidligproduksjon',),
'tidobling': ('tidobling',),
'tidoblingen': ('tidobling',),
'tidoblinga': ('tidobling',),
'tidoblinger': ('tidobling',),
'tidoblingene': ('tidobling',),
'tidsadverbium': ('tidsadverbium',),
'tidsadverbiet': ('tidsadverbium',),
'tidsadverbier': ('tidsadverbium',),
'tidsadverbia': ('tidsadverbium',),
'tidsadverbiene': ('tidsadverbium',),
'tidsakse': ('tidsakse',),
'tidsaksen': ('tidsakse',),
'tidsakser': ('tidsakse',),
'tidsaksene': ('tidsakse',),
'tidsanvendelse': ('tidsanvendelse',),
'tidsanvendelsen': ('tidsanvendelse',),
'tidsanvendelser': ('tidsanvendelse',),
'tidsanvendelsene': ('tidsanvendelse',),
'tidsaspekt': ('tidsaspekt',),
'tidsaspekten': ('tidsaspekt',),
'tidsaspektet': ('tidsaspekt',),
'tidsaspekter': ('tidsaspekt',),
'tidsaspekt': ('tidsaspekt',),
'tidsaspekter': ('tidsaspekt',),
'tidsaspekt': ('tidsaspekt',),
'tidsaspekter': ('tidsaspekt',),
'tidsaspektene': ('tidsaspekt',),
'tidsaspekta': ('tidsaspekt',),
'tidsaspektene': ('tidsaspekt',),
'tidsavsnitt': ('tidsavsnitt',),
'tidsavsnittet': ('tidsavsnitt',),
'tidsavsnitt': ('tidsavsnitt',),
'tidsavsnitta': ('tidsavsnitt',),
'tidsavsnittene': ('tidsavsnitt',),
'tidsavstand': ('tidsavstand',),
'tidsavstanden': ('tidsavstand',),
'tidsavstander': ('tidsavstand',),
'tidsavstandene': ('tidsavstand',),
'tidsavvik': ('tidsavvik',),
'tidsavviket': ('tidsavvik',),
'tidsavvik': ('tidsavvik',),
'tidsavvika': ('tidsavvik',),
'tidsavvikene': ('tidsavvik',),
'tidsbøying': ('tidsbøying',),
'tidsbøyingen': ('tidsbøying',),
'tidsbøyinga': ('tidsbøying',),
'tidsbøyinger': ('tidsbøying',),
'tidsbøyingene': ('tidsbøying',),
'tidsbøyning': ('tidsbøyning',),
'tidsbøyningen': ('tidsbøyning',),
'tidsbøyninga': ('tidsbøyning',),
'tidsbøyninger': ('tidsbøyning',),
'tidsbøyningene': ('tidsbøyning',),
'tidsbefrakter': ('tidsbefrakter',),
'tidsbefrakteren': ('tidsbefrakter',),
'tidsbefraktere': ('tidsbefrakter',),
'tidsbefrakterne': ('tidsbefrakter',),
'tidsbefrakting': ('tidsbefrakting',),
'tidsbefraktingen': ('tidsbefrakting',),
'tidsbefraktinga': ('tidsbefrakting',),
'tidsbefraktinger': ('tidsbefrakting',),
'tidsbefraktingene': ('tidsbefrakting',),
'tidsbegrensing': ('tidsbegrensing',),
'tidsbegrensingen': ('tidsbegrensing',),
'tidsbegrensinga': ('tidsbegrensing',),
'tidsbegrensinger': ('tidsbegrensing',),
'tidsbegrensingene': ('tidsbegrensing',),
'tidsbehov': ('tidsbehov',),
'tidsbehovet': ('tidsbehov',),
'tidsbehov': ('tidsbehov',),
'tidsbehova': ('tidsbehov',),
'tidsbehovene': ('tidsbehov',),
'tidsbesparelse': ('tidsbesparelse',),
'tidsbesparelsen': ('tidsbesparelse',),
'tidsbesparelser': ('tidsbesparelse',),
'tidsbesparelsene': ('tidsbesparelse',),
'tidsbesparing': ('tidsbesparing',),
'tidsbesparingen': ('tidsbesparing',),
'tidsbesparinga': ('tidsbesparing',),
'tidsbesparinger': ('tidsbesparing',),
'tidsbesparingene': ('tidsbesparing',),
'tidsbestemmelse': ('tidsbestemmelse',),
'tidsbestemmelsen': ('tidsbestemmelse',),
'tidsbestemmelser': ('tidsbestemmelse',),
'tidsbestemmelsene': ('tidsbestemmelse',),
'tidsbestemming': ('tidsbestemming',),
'tidsbestemmingen': ('tidsbestemming',),
'tidsbestemminga': ('tidsbestemming',),
'tidsbestemminger': ('tidsbestemming',),
'tidsbestemmingene': ('tidsbestemming',),
'tidsbevissthet': ('tidsbevissthet',),
'tidsbevisstheten': ('tidsbevissthet',),
'tidsbevisstheta': ('tidsbevissthet',),
'tidsbevisstheter': ('tidsbevissthet',),
'tidsbevissthetene': ('tidsbevissthet',),
'tidsbilde': ('tidsbilde',),
'tidsbildet': ('tidsbilde',),
'tidsbilder': ('tidsbilde',),
'tidsbilda': ('tidsbilde',),
'tidsbildene': ('tidsbilde',),
'tidsbisetning': ('tidsbisetning',),
'tidsbisetningen': ('tidsbisetning',),
'tidsbisetninga': ('tidsbisetning',),
'tidsbisetninger': ('tidsbisetning',),
'tidsbisetningene': ('tidsbisetning',),
'tidsbruk': ('tidsbruk',),
'tidsbruken': ('tidsbruk',),
'tidsbruket': ('tidsbruk',),
'tidsbruker': ('tidsbruk',),
'tidsbruk': ('tidsbruk',),
'tidsbrukene': ('tidsbruk',),
'tidsbruka': ('tidsbruk',),
'tidsbrukene': ('tidsbruk',),
'tidscerteparti': ('tidscerteparti',),
'tidscertepartiet': ('tidscerteparti',),
'tidscerteparti': ('tidscerteparti',),
'tidscertepartier': ('tidscerteparti',),
'tidscerteparti': ('tidscerteparti',),
'tidscertepartier': ('tidscerteparti',),
'tidscertepartia': ('tidscerteparti',),
'tidscertepartiene': ('tidscerteparti',),
'tidsdeling': ('tidsdeling',),
'tidsdelingen': ('tidsdeling',),
'tidsdelinga': ('tidsdeling',),
'tidsdelinger': ('tidsdeling',),
'tidsdelingene': ('tidsdeling',),
'tidsdifferanse': ('tidsdifferanse',),
'tidsdifferansen': ('tidsdifferanse',),
'tidsdifferanser': ('tidsdifferanse',),
'tidsdifferansene': ('tidsdifferanse',),
'tidsdimensjon': ('tidsdimensjon',),
'tidsdimensjonen': ('tidsdimensjon',),
'tidsdimensjoner': ('tidsdimensjon',),
'tidsdimensjonene': ('tidsdimensjon',),
'tidsdisponering': ('tidsdisponering',),
'tidsdisponeringen': ('tidsdisponering',),
'tidsdisponeringa': ('tidsdisponering',),
'tidsdisponeringer': ('tidsdisponering',),
'tidsdisponeringene': ('tidsdisponering',),
'tidsdokument': ('tidsdokument',),
'tidsdokumentet': ('tidsdokument',),
'tidsdokument': ('tidsdokument',),
'tidsdokumenter': ('tidsdokument',),
'tidsdokument': ('tidsdokument',),
'tidsdokumenter': ('tidsdokument',),
'tidsdokumenta': ('tidsdokument',),
'tidsdokumentene': ('tidsdokument',),
'tidsenhet': ('tidsenhet',),
'tidsenheten': ('tidsenhet',),
'tidsenheta': ('tidsenhet',),
'tidsenheter': ('tidsenhet',),
'tidsenhetene': ('tidsenhet',),
'tidsepoke': ('tidsepoke',),
'tidsepoken': ('tidsepoke',),
'tidsepoker': ('tidsepoke',),
'tidsepokene': ('tidsepoke',),
'tidsforbruk': ('tidsforbruk',),
'tidsforbruket': ('tidsforbruk',),
'tidsforbruk': ('tidsforbruk',),
'tidsforbruka': ('tidsforbruk',),
'tidsforbrukene': ('tidsforbruk',),
'tidsfordeling': ('tidsfordeling',),
'tidsfordelingen': ('tidsfordeling',),
'tidsfordelinga': ('tidsfordeling',),
'tidsfordelinger': ('tidsfordeling',),
'tidsfordelingene': ('tidsfordeling',),
'tidsforestilling': ('tidsforestilling',),
'tidsforestillingen': ('tidsforestilling',),
'tidsforestillinga': ('tidsforestilling',),
'tidsforestillinger': ('tidsforestilling',),
'tidsforestillingene': ('tidsforestilling',),
'tidsforhold': ('tidsforhold',),
'tidsforholdet': ('tidsforhold',),
'tidsforhold': ('tidsforhold',),
'tidsforholda': ('tidsforhold',),
'tidsforholdene': ('tidsforhold',),
'tidsforløp': ('tidsforløp',),
'tidsforløpet': ('tidsforløp',),
'tidsforløp': ('tidsforløp',),
'tidsforløpa': ('tidsforløp',),
'tidsforløpene': ('tidsforløp',),
'tidsforsikring': ('tidsforsikring',),
'tidsforsikringen': ('tidsforsikring',),
'tidsforsikringa': ('tidsforsikring',),
'tidsforsikringer': ('tidsforsikring',),
'tidsforsikringene': ('tidsforsikring',),
'tidsforskyving': ('tidsforskyving',),
'tidsforskyvingen': ('tidsforskyving',),
'tidsforskyvinga': ('tidsforskyving',),
'tidsforskyvinger': ('tidsforskyving',),
'tidsforskyvingene': ('tidsforskyving',),
'tidsforskyvning': ('tidsforskyvning',),
'tidsforskyvningen': ('tidsforskyvning',),
'tidsforskyvninga': ('tidsforskyvning',),
'tidsforskyvninger': ('tidsforskyvning',),
'tidsforskyvningene': ('tidsforskyvning',),
'tidsfrakt': ('tidsfrakt',),
'tidsfrakten': ('tidsfrakt',),
'tidsfrakta': ('tidsfrakt',),
'tidsfrakter': ('tidsfrakt',),
'tidsfraktene': ('tidsfrakt',),
'tidsgevinst': ('tidsgevinst',),
'tidsgevinsten': ('tidsgevinst',),
'tidsgevinster': ('tidsgevinst',),
'tidsgevinstene': ('tidsgevinst',),
'tidshorisont': ('tidshorisont',),
'tidshorisonten': ('tidshorisont',),
'tidshorisonter': ('tidshorisont',),
'tidshorisontene': ('tidshorisont',),
'tidsinndeling': ('tidsinndeling',),
'tidsinndelingen': ('tidsinndeling',),
'tidsinndelinga': ('tidsinndeling',),
'tidsinndelinger': ('tidsinndeling',),
'tidsinndelingene': ('tidsinndeling',),
'tidsinnstilling': ('tidsinnstilling',),
'tidsinnstillingen': ('tidsinnstilling',),
'tidsinnstillinga': ('tidsinnstilling',),
'tidsinnstillinger': ('tidsinnstilling',),
'tidsinnstillingene': ('tidsinnstilling',),
'tidsintervall': ('tidsintervall',),
'tidsintervallet': ('tidsintervall',),
'tidsintervall': ('tidsintervall',),
'tidsintervaller': ('tidsintervall',),
'tidsintervall': ('tidsintervall',),
'tidsintervaller': ('tidsintervall',),
'tidsintervalla': ('tidsintervall',),
'tidsintervallene': ('tidsintervall',),
'tidsånd': ('tidsånd',),
'tidsånden': ('tidsånd',),
'tidsånder': ('tidsånd',),
'tidsåndene': ('tidsånd',),
'tidskanal': ('tidskanal',),
'tidskanalen': ('tidskanal',),
'tidskanaler': ('tidskanal',),
'tidskanalene': ('tidskanal',),
'tidskonstant': ('tidskonstant',),
'tidskonstanten': ('tidskonstant',),
'tidskonstanter': ('tidskonstant',),
'tidskonstantene': ('tidskonstant',),
'tidskontroll': ('tidskontroll',),
'tidskontrollen': ('tidskontroll',),
'tidskontroller': ('tidskontroll',),
'tidskontrollene': ('tidskontroll',),
'tidskvote': ('tidskvote',),
'tidskvoten': ('tidskvote',),
'tidskvoter': ('tidskvote',),
'tidskvotene': ('tidskvote',),
'tidsløp': ('tidsløp',),
'tidsløpet': ('tidsløp',),
'tidsløp': ('tidsløp',),
'tidsløpa': ('tidsløp',),
'tidsløpene': ('tidsløp',),
'tidslengde': ('tidslengde',),
'tidslengden': ('tidslengde',),
'tidslengda': ('tidslengde',),
'tidslengder': ('tidslengde',),
'tidslengdene': ('tidslengde',),
'tidsmaskin': ('tidsmaskin',),
'tidsmaskinen': ('tidsmaskin',),
'tidsmaskiner': ('tidsmaskin',),
'tidsmaskinene': ('tidsmaskin',),
'tidsmessighet': ('tidsmessighet',),
'tidsmessigheten': ('tidsmessighet',),
'tidsmessigheta': ('tidsmessighet',),
'tidsmessigheter': ('tidsmessighet',),
'tidsmessighetene': ('tidsmessighet',),
'tidsmåler': ('tidsmåler',),
'tidsmåleren': ('tidsmåler',),
'tidsmålere': ('tidsmåler',),
'tidsmålerne': ('tidsmåler',),
'tidsmåling': ('tidsmåling',),
'tidsmålingen': ('tidsmåling',),
'tidsmålinga': ('tidsmåling',),
'tidsmålinger': ('tidsmåling',),
'tidsmålingene': ('tidsmåling',),
'tidsomgrep': ('tidsomgrep',),
'tidsomgrepet': ('tidsomgrep',),
'tidsomgrep': ('tidsomgrep',),
'tidsomgrepa': ('tidsomgrep',),
'tidsomgrepene': ('tidsomgrep',),
'tidsoppfatning': ('tidsoppfatning',),
'tidsoppfatningen': ('tidsoppfatning',),
'tidsoppfatninga': ('tidsoppfatning',),
'tidsoppfatninger': ('tidsoppfatning',),
'tidsoppfatningene': ('tidsoppfatning',),
'tidsopptak': ('tidsopptak',),
'tidsopptaket': ('tidsopptak',),
'tidsopptak': ('tidsopptak',),
'tidsopptaka': ('tidsopptak',),
'tidsopptakene': ('tidsopptak',),
'tidsorden': ('tidsorden',),
'tidsordenen': ('tidsorden',),
'tidsordener': ('tidsorden',),
'tidsordenene': ('tidsorden',),
'tidsperiode': ('tidsperiode',),
'tidsperioden': ('tidsperiode',),
'tidsperioder': ('tidsperiode',),
'tidsperiodene': ('tidsperiode',),
'tidsperspektiv': ('tidsperspektiv',),
'tidsperspektivet': ('tidsperspektiv',),
'tidsperspektiv': ('tidsperspektiv',),
'tidsperspektiver': ('tidsperspektiv',),
'tidsperspektiv': ('tidsperspektiv',),
'tidsperspektiver': ('tidsperspektiv',),
'tidsperspektiva': ('tidsperspektiv',),
'tidsperspektivene': ('tidsperspektiv',),
'tidsplanlegging': ('tidsplanlegging',),
'tidsplanleggingen': ('tidsplanlegging',),
'tidsplanlegginga': ('tidsplanlegging',),
'tidsplanlegginger': ('tidsplanlegging',),
'tidsplanleggingene': ('tidsplanlegging',),
'tidsplanlegning': ('tidsplanlegning',),
'tidsplanlegningen': ('tidsplanlegning',),
'tidsplanlegninga': ('tidsplanlegning',),
'tidsplanlegninger': ('tidsplanlegning',),
'tidsplanlegningene': ('tidsplanlegning',),
'tidspoeng': ('tidspoeng',),
'tidspoenget': ('tidspoeng',),
'tidspoeng': ('tidspoeng',),
'tidspoenger': ('tidspoeng',),
'tidspoeng': ('tidspoeng',),
'tidspoenger': ('tidspoeng',),
'tidspoenga': ('tidspoeng',),
'tidspoengene': ('tidspoeng',),
'tidspreferanse': ('tidspreferanse',),
'tidspreferansen': ('tidspreferanse',),
'tidspreferanser': ('tidspreferanse',),
'tidspreferansene': ('tidspreferanse',),
'tidsprioritet': ('tidsprioritet',),
'tidsprioriteten': ('tidsprioritet',),
'tidsprioriteter': ('tidsprioritet',),
'tidsprioritetene': ('tidsprioritet',),
'tidsrele': ('tidsrele',),
'tidsreleet': ('tidsrele',),
'tidsrele': ('tidsrele',),
'tidsreleer': ('tidsrele',),
'tidsrele': ('tidsrele',),
'tidsreleer': ('tidsrele',),
'tidsrelea': ('tidsrele',),
'tidsreleene': ('tidsrele',),
'tidsserie': ('tidsserie',),
'tidsserien': ('tidsserie',),
'tidsserier': ('tidsserie',),
'tidsseriene': ('tidsserie',),
'tidsseriedata': ('tidsseriedata',),
'tidsseriedataen': ('tidsseriedata',),
'tidsseriedataet': ('tidsseriedata',),
'tidsseriedata': ('tidsseriedata',),
'tidsseriedataene': ('tidsseriedata',),
'tidsseriematerial': ('tidsseriematerial',),
'tidsseriematerialet': ('tidsseriematerial',),
'tidsseriematerial': ('tidsseriematerial',),
'tidsseriematerialer': ('tidsseriematerial',),
'tidsseriematerial': ('tidsseriematerial',),
'tidsseriematerialer': ('tidsseriematerial',),
'tidsseriemateriala': ('tidsseriematerial',),
'tidsseriematerialene': ('tidsseriematerial',),
'tidsseriemateriale': ('tidsseriemateriale',),
'tidsseriematerialet': ('tidsseriemateriale',),
'tidsseriematerialer': ('tidsseriemateriale',),
'tidsseriemateriala': ('tidsseriemateriale',),
'tidsseriematerialene': ('tidsseriemateriale',),
'tidsserieobservasjon': ('tidsserieobservasjon',),
'tidsserieobservasjonen': ('tidsserieobservasjon',),
'tidsserieobservasjoner': ('tidsserieobservasjon',),
'tidsserieobservasjonene': ('tidsserieobservasjon',),
'tidsskala': ('tidsskala',),
'tidsskalaen': ('tidsskala',),
'tidsskalaer': ('tidsskala',),
'tidsskalaene': ('tidsskala',),
'tidsskildring': ('tidsskildring',),
'tidsskildringen': ('tidsskildring',),
'tidsskildringa': ('tidsskildring',),
'tidsskildringer': ('tidsskildring',),
'tidsskildringene': ('tidsskildring',),
'tidsskille': ('tidsskille',),
'tidsskillet': ('tidsskille',),
'tidsskiller': ('tidsskille',),
'tidsskilla': ('tidsskille',),
'tidsskillene': ('tidsskille',),
'tidsskriftartikkel': ('tidsskriftartikkel',),
'tidsskriftartikkelen': ('tidsskriftartikkel',),
'tidsskriftartikler': ('tidsskriftartikkel',),
'tidsskriftartiklene': ('tidsskriftartikkel',),
'tidsskriftsal': ('tidsskriftsal',),
'tidsskriftsalen': ('tidsskriftsal',),
'tidsskriftsaler': ('tidsskriftsal',),
'tidsskriftsalene': ('tidsskriftsal',),
'tidsskriftsamling': ('tidsskriftsamling',),
'tidsskriftsamlingen': ('tidsskriftsamling',),
'tidsskriftsamlinga': ('tidsskriftsamling',),
'tidsskriftsamlinger': ('tidsskriftsamling',),
'tidsskriftsamlingene': ('tidsskriftsamling',),
'tidsskriftsredaktør': ('tidsskriftsredaktør',),
'tidsskriftsredaktøren': ('tidsskriftsredaktør',),
'tidsskriftsredaktører': ('tidsskriftsredaktør',),
'tidsskriftsredaktørene': ('tidsskriftsredaktør',),
'tidsspørsmål': ('tidsspørsmål',),
'tidsspørsmålet': ('tidsspørsmål',),
'tidsspørsmål': ('tidsspørsmål',),
'tidsspørsmåla': ('tidsspørsmål',),
'tidsspørsmålene': ('tidsspørsmål',),
'tidsspenn': ('tidsspenn',),
'tidsspennet': ('tidsspenn',),
'tidsspenn': ('tidsspenn',),
'tidsspenna': ('tidsspenn',),
'tidsspennene': ('tidsspenn',),
'tidssprang': ('tidssprang',),
'tidsspranget': ('tidssprang',),
'tidssprang': ('tidssprang',),
'tidsspranga': ('tidssprang',),
'tidssprangene': ('tidssprang',),
'tidstabell': ('tidstabell',),
'tidstabellen': ('tidstabell',),
'tidstabeller': ('tidstabell',),
'tidstabellene': ('tidstabell',),
'tidstap': ('tidstap',),
'tidstapet': ('tidstap',),
'tidstap': ('tidstap',),
'tidstapa': ('tidstap',),
'tidstapene': ('tidstap',),
'tidstillegg': ('tidstillegg',),
'tidstillegget': ('tidstillegg',),
'tidstillegg': ('tidstillegg',),
'tidstillegga': ('tidstillegg',),
'tidstilleggene': ('tidstillegg',),
'tidsur': ('tidsur',),
'tidsuret': ('tidsur',),
'tidsur': ('tidsur',),
'tidsura': ('tidsur',),
'tidsurene': ('tidsur',),
'tidsutkobling': ('tidsutkobling',),
'tidsutkoblingen': ('tidsutkobling',),
'tidsutkoblinga': ('tidsutkobling',),
'tidsutkoblinger': ('tidsutkobling',),
'tidsutkoblingene': ('tidsutkobling',),
'tidsutkopling': ('tidsutkopling',),
'tidsutkoplingen': ('tidsutkopling',),
'tidsutkoplinga': ('tidsutkopling',),
'tidsutkoplinger': ('tidsutkopling',),
'tidsutkoplingene': ('tidsutkopling',),
'tidsutløser': ('tidsutløser',),
'tidsutløseren': ('tidsutløser',),
'tidsutløsere': ('tidsutløser',),
'tidsutløserne': ('tidsutløser',),
'tidsutløyser': ('tidsutløyser',),
'tidsutløyseren': ('tidsutløyser',),
'tidsutløysere': ('tidsutløyser',),
'tidsutløyserne': ('tidsutløyser',),
'tidtaking': ('tidtaking',),
'tidtakingen': ('tidtaking',),
'tidtakinga': ('tidtaking',),
'tidtakinger': ('tidtaking',),
'tidtakingene': ('tidtaking',),
'tidvassbevegelse': ('tidvassbevegelse',),
'tidvassbevegelsen': ('tidvassbevegelse',),
'tidvassbevegelser': ('tidvassbevegelse',),
'tidvassbevegelsene': ('tidvassbevegelse',),
'tidvasstabell': ('tidvasstabell',),
'tidvasstabellen': ('tidvasstabell',),
'tidvasstabeller': ('tidvasstabell',),
'tidvasstabellene': ('tidvasstabell',),
'tidvatnbevegelse': ('tidvatnbevegelse',),
'tidvatnbevegelsen': ('tidvatnbevegelse',),
'tidvatnbevegelser': ('tidvatnbevegelse',),
'tidvatnbevegelsene': ('tidvatnbevegelse',),
'tidvatntabell': ('tidvatntabell',),
'tidvatntabellen': ('tidvatntabell',),
'tidvatntabeller': ('tidvatntabell',),
'tidvatntabellene': ('tidvatntabell',),
'Tiedemann': ('Tiedemann',),
'tiendepart': ('tiendepart',),
'tiendeparten': ('tiendepart',),
'tiendeparter': ('tiendepart',),
'tiendepartene': ('tiendepart',),
'tiendeplass': ('tiendeplass',),
'tiendeplassen': ('tiendeplass',),
'tiendeplasser': ('tiendeplass',),
'tiendeplassene': ('tiendeplass',),
'tiendevalg': ('tiendevalg',),
'tiendevalget': ('tiendevalg',),
'tiendevalg': ('tiendevalg',),
'tiendevalga': ('tiendevalg',),
'tiendevalgene': ('tiendevalg',),
'tigerstripe': ('tigerstripe',),
'tigerstripen': ('tigerstripe',),
'tigerstripa': ('tigerstripe',),
'tigerstriper': ('tigerstripe',),
'tigerstripene': ('tigerstripe',),
'tiggerferd': ('tiggerferd',),
'tiggerferden': ('tiggerferd',),
'tiggerferda': ('tiggerferd',),
'tiggerferder': ('tiggerferd',),
'tiggerferdene': ('tiggerferd',),
'tigging': ('tigging',),
'tiggingen': ('tigging',),
'tigginga': ('tigging',),
'tigginger': ('tigging',),
'tiggingene': ('tigging',),
'Tigris': ('Tigris',),
'tiing': ('tiing',),
'tiingen': ('tiing',),
'tiinga': ('tiing',),
'tiinger': ('tiing',),
'tiingene': ('tiing',),
'tiårsdag': ('tiårsdag',),
'tiårsdagen': ('tiårsdag',),
'tiårsdager': ('tiårsdag',),
'tiårsdagene': ('tiårsdag',),
'tiårsgrense': ('tiårsgrense',),
'tiårsgrensen': ('tiårsgrense',),
'tiårsgrensa': ('tiårsgrense',),
'tiårsgrenser': ('tiårsgrense',),
'tiårsgrensene': ('tiårsgrense',),
'tiårsjubilé': ('tiårsjubilé',),
'tiårsjubiléet': ('tiårsjubilé',),
'tiårsjubileet': ('tiårsjubilé',),
'tiårsjubilé': ('tiårsjubilé',),
'tiårsjubiléer': ('tiårsjubilé',),
'tiårsjubilé': ('tiårsjubilé',),
'tiårsjubiléer': ('tiårsjubilé',),
'tiårsjubileer': ('tiårsjubilé',),
'tiårsjubilé': ('tiårsjubilé',),
'tiårsjubiléa': ('tiårsjubilé',),
'tiårsjubiléene': ('tiårsjubilé',),
'tiårsjubilea': ('tiårsjubilé',),
'tiårsjubileene': ('tiårsjubilé',),
'tiårsjubilea': ('tiårsjubilé',),
'tiårsjubileene': ('tiårsjubilé',),
'tiårsjubile': ('tiårsjubile',),
'tiårsjubileet': ('tiårsjubile',),
'tiårsjubile': ('tiårsjubile',),
'tiårsjubileer': ('tiårsjubile',),
'tiårsjubile': ('tiårsjubile',),
'tiårsjubileer': ('tiårsjubile',),
'tiårsjubilea': ('tiårsjubile',),
'tiårsjubileene': ('tiårsjubile',),
'tiårsjubileum': ('tiårsjubileum',),
'tiårsjubileet': ('tiårsjubileum',),
'tiårsjubileer': ('tiårsjubileum',),
'tiårsjubilea': ('tiårsjubileum',),
'tiårsjubileene': ('tiårsjubileum',),
'tiårsmarkering': ('tiårsmarkering',),
'tiårsmarkeringen': ('tiårsmarkering',),
'tiårsmarkeringa': ('tiårsmarkering',),
'tiårsmarkeringer': ('tiårsmarkering',),
'tiårsmarkeringene': ('tiårsmarkering',),
'tiårsperiode': ('tiårsperiode',),
'tiårsperioden': ('tiårsperiode',),
'tiårsperioder': ('tiårsperiode',),
'tiårsperiodene': ('tiårsperiode',),
'tiårsskifte': ('tiårsskifte',),
'tiårsskiftet': ('tiårsskifte',),
'tiårsskifter': ('tiårsskifte',),
'tiårsskifta': ('tiårsskifte',),
'tiårsskiftene': ('tiårsskifte',),
'tikker': ('tikker',),
'tikkeren': ('tikker',),
'tikkere': ('tikker',),
'tikkerne': ('tikker',),
'tikking': ('tikking',),
'tikkingen': ('tikking',),
'tikkinga': ('tikking',),
'tikkinger': ('tikking',),
'tikkingene': ('tikking',),
'tikroneseddel': ('tikroneseddel',),
'tikroneseddelen': ('tikroneseddel',),
'tikronesedler': ('tikroneseddel',),
'tikronesedlene': ('tikroneseddel',),
'tilbørlighet': ('tilbørlighet',),
'tilbørligheten': ('tilbørlighet',),
'tilbørligheta': ('tilbørlighet',),
'tilbørligheter': ('tilbørlighet',),
'tilbørlighetene': ('tilbørlighet',),
'tilbakebetaling': ('tilbakebetaling',),
'tilbakebetalingen': ('tilbakebetaling',),
'tilbakebetalinga': ('tilbakebetaling',),
'tilbakebetalinger': ('tilbakebetaling',),
'tilbakebetalingene': ('tilbakebetaling',),
'tilbakebetalingsevne': ('tilbakebetalingsevne',),
'tilbakebetalingsevnen': ('tilbakebetalingsevne',),
'tilbakebetalingsevna': ('tilbakebetalingsevne',),
'tilbakebetalingsevner': ('tilbakebetalingsevne',),
'tilbakebetalingsevnene': ('tilbakebetalingsevne',),
'tilbakebetalingsordning': ('tilbakebetalingsordning',),
'tilbakebetalingsordningen': ('tilbakebetalingsordning',),
'tilbakebetalingsordninga': ('tilbakebetalingsordning',),
'tilbakebetalingsordninger': ('tilbakebetalingsordning',),
'tilbakebetalingsordningene': ('tilbakebetalingsordning',),
'tilbakebetalingsplan': ('tilbakebetalingsplan',),
'tilbakebetalingsplanen': ('tilbakebetalingsplan',),
'tilbakebetalingsplaner': ('tilbakebetalingsplan',),
'tilbakebetalingsplanene': ('tilbakebetalingsplan',),
'tilbakebetalingstid': ('tilbakebetalingstid',),
'tilbakebetalingstiden': ('tilbakebetalingstid',),
'tilbakebetalingstida': ('tilbakebetalingstid',),
'tilbakebetalingstider': ('tilbakebetalingstid',),
'tilbakebetalingstidene': ('tilbakebetalingstid',),
'tilbakebetalingsvilkår': ('tilbakebetalingsvilkår',),
'tilbakebetalingsvilkåret': ('tilbakebetalingsvilkår',),
'tilbakebetalingsvilkår': ('tilbakebetalingsvilkår',),
'tilbakebetalingsvilkåra': ('tilbakebetalingsvilkår',),
'tilbakebetalingsvilkårene': ('tilbakebetalingsvilkår',),
'tilbakeføring': ('tilbakeføring',),
'tilbakeføringen': ('tilbakeføring',),
'tilbakeføringa': ('tilbakeføring',),
'tilbakeføringer': ('tilbakeføring',),
'tilbakeføringene': ('tilbakeføring',),
'tilbakeføringsprinsipp': ('tilbakeføringsprinsipp',),
'tilbakeføringsprinsippet': ('tilbakeføringsprinsipp',),
'tilbakeføringsprinsipp': ('tilbakeføringsprinsipp',),
'tilbakeføringsprinsipper': ('tilbakeføringsprinsipp',),
'tilbakeføringsprinsipp': ('tilbakeføringsprinsipp',),
'tilbakeføringsprinsipper': ('tilbakeføringsprinsipp',),
'tilbakeføringsprinsippa': ('tilbakeføringsprinsipp',),
'tilbakeføringsprinsippene': ('tilbakeføringsprinsipp',),
'tilbakefallsprosent': ('tilbakefallsprosent',),
'tilbakefallsprosenten': ('tilbakefallsprosent',),
'tilbakefallsprosenter': ('tilbakefallsprosent',),
'tilbakefallsprosent': ('tilbakefallsprosent',),
'tilbakefallsprosentene': ('tilbakefallsprosent',),
'tilbakeferd': ('tilbakeferd',),
'tilbakeferden': ('tilbakeferd',),
'tilbakeferda': ('tilbakeferd',),
'tilbakeferder': ('tilbakeferd',),
'tilbakeferdene': ('tilbakeferd',),
'tilbakeflytting': ('tilbakeflytting',),
'tilbakeflyttingen': ('tilbakeflytting',),
'tilbakeflyttinga': ('tilbakeflytting',),
'tilbakeflyttinger': ('tilbakeflytting',),
'tilbakeflyttingene': ('tilbakeflytting',),
'tilbakehold': ('tilbakehold',),
'tilbakeholdet': ('tilbakehold',),
'tilbakehold': ('tilbakehold',),
'tilbakeholda': ('tilbakehold',),
'tilbakeholdene': ('tilbakehold',),
'tilbakeholdelse': ('tilbakeholdelse',),
'tilbakeholdelsen': ('tilbakeholdelse',),
'tilbakeholdelser': ('tilbakeholdelse',),
'tilbakeholdelsene': ('tilbakeholdelse',),
'tilbakeholding': ('tilbakeholding',),
'tilbakeholdingen': ('tilbakeholding',),
'tilbakeholdinga': ('tilbakeholding',),
'tilbakeholdinger': ('tilbakeholding',),
'tilbakeholdingene': ('tilbakeholding',),
'tilbakeholdning': ('tilbakeholdning',),
'tilbakeholdningen': ('tilbakeholdning',),
'tilbakeholdninga': ('tilbakeholdning',),
'tilbakeholdninger': ('tilbakeholdning',),
'tilbakeholdningene': ('tilbakeholdning',),
'tilbakejustering': ('tilbakejustering',),
'tilbakejusteringen': ('tilbakejustering',),
'tilbakejusteringa': ('tilbakejustering',),
'tilbakejusteringer': ('tilbakejustering',),
'tilbakejusteringene': ('tilbakejustering',),
'tilbakekall': ('tilbakekall',),
'tilbakekallet': ('tilbakekall',),
'tilbakekall': ('tilbakekall',),
'tilbakekalla': ('tilbakekall',),
'tilbakekallene': ('tilbakekall',),
'tilbakekallelse': ('tilbakekallelse',),
'tilbakekallelsen': ('tilbakekallelse',),
'tilbakekallelser': ('tilbakekallelse',),
'tilbakekallelsene': ('tilbakekallelse',),
'tilbakekalling': ('tilbakekalling',),
'tilbakekallingen': ('tilbakekalling',),
'tilbakekallinga': ('tilbakekalling',),
'tilbakekallinger': ('tilbakekalling',),
'tilbakekallingene': ('tilbakekalling',),
'tilbakelegging': ('tilbakelegging',),
'tilbakeleggingen': ('tilbakelegging',),
'tilbakelegginga': ('tilbakelegging',),
'tilbakelegginger': ('tilbakelegging',),
'tilbakeleggingene': ('tilbakelegging',),
'tilbakelegning': ('tilbakelegning',),
'tilbakelegningen': ('tilbakelegning',),
'tilbakelegninga': ('tilbakelegning',),
'tilbakelegninger': ('tilbakelegning',),
'tilbakelegningene': ('tilbakelegning',),
'tilbakelevering': ('tilbakelevering',),
'tilbakeleveringen': ('tilbakelevering',),
'tilbakeleveringa': ('tilbakelevering',),
'tilbakeleveringer': ('tilbakelevering',),
'tilbakeleveringene': ('tilbakelevering',),
'tilbakereise': ('tilbakereise',),
'tilbakereisen': ('tilbakereise',),
'tilbakereisa': ('tilbakereise',),
'tilbakereiser': ('tilbakereise',),
'tilbakereisene': ('tilbakereise',),
'tilbakesøking': ('tilbakesøking',),
'tilbakesøkingen': ('tilbakesøking',),
'tilbakesøkinga': ('tilbakesøking',),
'tilbakesøkinger': ('tilbakesøking',),
'tilbakesøkingene': ('tilbakesøking',),
'tilbakesøkning': ('tilbakesøkning',),
'tilbakesøkningen': ('tilbakesøkning',),
'tilbakesøkninga': ('tilbakesøkning',),
'tilbakesøkninger': ('tilbakesøkning',),
'tilbakesøkningene': ('tilbakesøkning',),
'tilbakesendelse': ('tilbakesendelse',),
'tilbakesendelsen': ('tilbakesendelse',),
'tilbakesendelser': ('tilbakesendelse',),
'tilbakesendelsene': ('tilbakesendelse',),
'tilbakesending': ('tilbakesending',),
'tilbakesendingen': ('tilbakesending',),
'tilbakesendinga': ('tilbakesending',),
'tilbakesendinger': ('tilbakesending',),
'tilbakesendingene': ('tilbakesending',),
'tilbakeskritt': ('tilbakeskritt',),
'tilbakeskrittet': ('tilbakeskritt',),
'tilbakeskritt': ('tilbakeskritt',),
'tilbakeskritta': ('tilbakeskritt',),
'tilbakeskrittene': ('tilbakeskritt',),
'tilbakestilling': ('tilbakestilling',),
'tilbakestillingen': ('tilbakestilling',),
'tilbakestillinga': ('tilbakestilling',),
'tilbakestillinger': ('tilbakestilling',),
'tilbakestillingene': ('tilbakestilling',),
'tilbakeståenhet': ('tilbakeståenhet',),
'tilbakeståenheten': ('tilbakeståenhet',),
'tilbakeståenheta': ('tilbakeståenhet',),
'tilbakeståenheter': ('tilbakeståenhet',),
'tilbakeståenhetene': ('tilbakeståenhet',),
'tilbaketast': ('tilbaketast',),
'tilbaketasten': ('tilbaketast',),
'tilbaketaster': ('tilbaketast',),
'tilbaketastene': ('tilbaketast',),
'tilbaketrekkingsfrist': ('tilbaketrekkingsfrist',),
'tilbaketrekkingsfristen': ('tilbaketrekkingsfrist',),
'tilbaketrekkingsfrister': ('tilbaketrekkingsfrist',),
'tilbaketrekkingsfristene': ('tilbaketrekkingsfrist',),
'tilbaketrekningsfrist': ('tilbaketrekningsfrist',),
'tilbaketrekningsfristen': ('tilbaketrekningsfrist',),
'tilbaketrekningsfrister': ('tilbaketrekningsfrist',),
'tilbaketrekningsfristene': ('tilbaketrekningsfrist',),
'tilbakeveg': ('tilbakeveg',),
'tilbakevegen': ('tilbakeveg',),
'tilbakeveger': ('tilbakeveg',),
'tilbakevegene': ('tilbakeveg',),
'tilbakevei': ('tilbakevei',),
'tilbakeveien': ('tilbakevei',),
'tilbakeveier': ('tilbakevei',),
'tilbakeveiene': ('tilbakevei',),
'tilbakevirkning': ('tilbakevirkning',),
'tilbakevirkningen': ('tilbakevirkning',),
'tilbakevirkninga': ('tilbakevirkning',),
'tilbakevirkninger': ('tilbakevirkning',),
'tilbakevirkningene': ('tilbakevirkning',),
'tilbakevising': ('tilbakevising',),
'tilbakevisingen': ('tilbakevising',),
'tilbakevisinga': ('tilbakevising',),
'tilbakevisinger': ('tilbakevising',),
'tilbakevisingene': ('tilbakevising',),
'tilbakevisning': ('tilbakevisning',),
'tilbakevisningen': ('tilbakevisning',),
'tilbakevisninga': ('tilbakevisning',),
'tilbakevisninger': ('tilbakevisning',),
'tilbakevisningene': ('tilbakevisning',),
'tilbedelse': ('tilbedelse',),
'tilbedelsen': ('tilbedelse',),
'tilbedelser': ('tilbedelse',),
'tilbedelsene': ('tilbedelse',),
'tilbederske': ('tilbederske',),
'tilbedersken': ('tilbederske',),
'tilbederska': ('tilbederske',),
'tilbedersker': ('tilbederske',),
'tilbederskene': ('tilbederske',),
'tilbeing': ('tilbeing',),
'tilbeingen': ('tilbeing',),
'tilbeinga': ('tilbeing',),
'tilbeinger': ('tilbeing',),
'tilbeingene': ('tilbeing',),
'tilbeordring': ('tilbeordring',),
'tilbeordringen': ('tilbeordring',),
'tilbeordringa': ('tilbeordring',),
'tilbeordringer': ('tilbeordring',),
'tilbeordringene': ('tilbeordring',),
'tilbereding': ('tilbereding',),
'tilberedingen': ('tilbereding',),
'tilberedinga': ('tilbereding',),
'tilberedinger': ('tilbereding',),
'tilberedingene': ('tilbereding',),
'tilbringersystem': ('tilbringersystem',),
'tilbringersystemet': ('tilbringersystem',),
'tilbringersystem': ('tilbringersystem',),
'tilbringersystemer': ('tilbringersystem',),
'tilbringersystem': ('tilbringersystem',),
'tilbringersystemer': ('tilbringersystem',),
'tilbringersystema': ('tilbringersystem',),
'tilbringersystemene': ('tilbringersystem',),
'tilbringing': ('tilbringing',),
'tilbringingen': ('tilbringing',),
'tilbringinga': ('tilbringing',),
'tilbringinger': ('tilbringing',),
'tilbringingene': ('tilbringing',),
'tilbudsanalyse': ('tilbudsanalyse',),
'tilbudsanalysen': ('tilbudsanalyse',),
'tilbudsanalyser': ('tilbudsanalyse',),
'tilbudsanalysene': ('tilbudsanalyse',),
'tilbudsbrev': ('tilbudsbrev',),
'tilbudsbrevet': ('tilbudsbrev',),
'tilbudsbrev': ('tilbudsbrev',),
'tilbudsbrever': ('tilbudsbrev',),
'tilbudsbrev': ('tilbudsbrev',),
'tilbudsbrever': ('tilbudsbrev',),
'tilbudsbreva': ('tilbudsbrev',),
'tilbudsbrevene': ('tilbudsbrev',),
'tilbudsdato': ('tilbudsdato',),
'tilbudsdatoen': ('tilbudsdato',),
'tilbudsdatoer': ('tilbudsdato',),
'tilbudsdatoene': ('tilbudsdato',),
'tilbudsdokument': ('tilbudsdokument',),
'tilbudsdokumentet': ('tilbudsdokument',),
'tilbudsdokument': ('tilbudsdokument',),
'tilbudsdokumenter': ('tilbudsdokument',),
'tilbudsdokument': ('tilbudsdokument',),
'tilbudsdokumenter': ('tilbudsdokument',),
'tilbudsdokumenta': ('tilbudsdokument',),
'tilbudsdokumentene': ('tilbudsdokument',),
'tilbudsfrist': ('tilbudsfrist',),
'tilbudsfristen': ('tilbudsfrist',),
'tilbudsfrister': ('tilbudsfrist',),
'tilbudsfristene': ('tilbudsfrist',),
'tilbudskurve': ('tilbudskurve',),
'tilbudskurven': ('tilbudskurve',),
'tilbudskurver': ('tilbudskurve',),
'tilbudskurvene': ('tilbudskurve',),
'tilbudsliste': ('tilbudsliste',),
'tilbudslisten': ('tilbudsliste',),
'tilbudslista': ('tilbudsliste',),
'tilbudslister': ('tilbudsliste',),
'tilbudslistene': ('tilbudsliste',),
'tilbudsmodell': ('tilbudsmodell',),
'tilbudsmodellen': ('tilbudsmodell',),
'tilbudsmodeller': ('tilbudsmodell',),
'tilbudsmodellene': ('tilbudsmodell',),
'tilbudspakke': ('tilbudspakke',),
'tilbudspakken': ('tilbudspakke',),
'tilbudspakka': ('tilbudspakke',),
'tilbudspakker': ('tilbudspakke',),
'tilbudspakkene': ('tilbudspakke',),
'tilbudsperiode': ('tilbudsperiode',),
'tilbudsperioden': ('tilbudsperiode',),
'tilbudsperioder': ('tilbudsperiode',),
'tilbudsperiodene': ('tilbudsperiode',),
'tilbudsprosess': ('tilbudsprosess',),
'tilbudsprosessen': ('tilbudsprosess',),
'tilbudsprosesser': ('tilbudsprosess',),
'tilbudsprosessene': ('tilbudsprosess',),
'tilbudsregulering': ('tilbudsregulering',),
'tilbudsreguleringen': ('tilbudsregulering',),
'tilbudsreguleringa': ('tilbudsregulering',),
'tilbudsreguleringer': ('tilbudsregulering',),
'tilbudsreguleringene': ('tilbudsregulering',),
'tilbudsside': ('tilbudsside',),
'tilbudssiden': ('tilbudsside',),
'tilbudssida': ('tilbudsside',),
'tilbudssider': ('tilbudsside',),
'tilbudssidene': ('tilbudsside',),
'tilbudssjokk': ('tilbudssjokk',),
'tilbudssjokket': ('tilbudssjokk',),
'tilbudssjokk': ('tilbudssjokk',),
'tilbudssjokka': ('tilbudssjokk',),
'tilbudssjokkene': ('tilbudssjokk',),
'tilbudsskjema': ('tilbudsskjema',),
'tilbudsskjemaet': ('tilbudsskjema',),
'tilbudsskjema': ('tilbudsskjema',),
'tilbudsskjemaer': ('tilbudsskjema',),
'tilbudsskjemaene': ('tilbudsskjema',),
'tilbudstiltak': ('tilbudstiltak',),
'tilbudstiltaket': ('tilbudstiltak',),
'tilbudstiltak': ('tilbudstiltak',),
'tilbudstiltaka': ('tilbudstiltak',),
'tilbudstiltakene': ('tilbudstiltak',),
'tilbyder': ('tilbyder',),
'tilbyderen': ('tilbyder',),
'tilbydere': ('tilbyder',),
'tilbyderne': ('tilbyder',),
'tilbying': ('tilbying',),
'tilbyingen': ('tilbying',),
'tilbyinga': ('tilbying',),
'tilbyinger': ('tilbying',),
'tilbyingene': ('tilbying',),
'tildekking': ('tildekking',),
'tildekkingen': ('tildekking',),
'tildekkinga': ('tildekking',),
'tildekkinger': ('tildekking',),
'tildekkingene': ('tildekking',),
'tildekning': ('tildekning',),
'tildekningen': ('tildekning',),
'tildekninga': ('tildekning',),
'tildekninger': ('tildekning',),
'tildekningene': ('tildekning',),
'tildeling': ('tildeling',),
'tildelingen': ('tildeling',),
'tildelinga': ('tildeling',),
'tildelinger': ('tildeling',),
'tildelingene': ('tildeling',),
'tildelingsmøte': ('tildelingsmøte',),
'tildelingsmøtet': ('tildelingsmøte',),
'tildelingsmøter': ('tildelingsmøte',),
'tildelingsmøta': ('tildelingsmøte',),
'tildelingsmøtene': ('tildelingsmøte',),
'tildelingsseremoni': ('tildelingsseremoni',),
'tildelingsseremonien': ('tildelingsseremoni',),
'tildelingsseremonier': ('tildelingsseremoni',),
'tildelingsseremoniene': ('tildelingsseremoni',),
'tildelning': ('tildelning',),
'tildelningen': ('tildelning',),
'tildelninga': ('tildelning',),
'tildelninger': ('tildelning',),
'tildelningene': ('tildelning',),
'tildiskett': ('tildiskett',),
'tildisketten': ('tildiskett',),
'tildisketter': ('tildiskett',),
'tildiskettene': ('tildiskett',),
'tilegnelse': ('tilegnelse',),
'tilegnelsen': ('tilegnelse',),
'tilegnelser': ('tilegnelse',),
'tilegnelsene': ('tilegnelse',),
'tilegning': ('tilegning',),
'tilegningen': ('tilegning',),
'tilegninga': ('tilegning',),
'tilegninger': ('tilegning',),
'tilegningene': ('tilegning',),
'tilendebringing': ('tilendebringing',),
'tilendebringingen': ('tilendebringing',),
'tilendebringinga': ('tilendebringing',),
'tilendebringinger': ('tilendebringing',),
'tilendebringingene': ('tilendebringing',),
'tilføring': ('tilføring',),
'tilføringen': ('tilføring',),
'tilføringa': ('tilføring',),
'tilføringer': ('tilføring',),
'tilføringene': ('tilføring',),
'tilførselsområde': ('tilførselsområde',),
'tilførselsområdet': ('tilførselsområde',),
'tilførselsområder': ('tilførselsområde',),
'tilførselsområda': ('tilførselsområde',),
'tilførselsområdene': ('tilførselsområde',),
'tilførselsveg': ('tilførselsveg',),
'tilførselsvegen': ('tilførselsveg',),
'tilførselsveger': ('tilførselsveg',),
'tilførselsvegene': ('tilførselsveg',),
'tilførselsvei': ('tilførselsvei',),
'tilførselsveien': ('tilførselsvei',),
'tilførselsveier': ('tilførselsvei',),
'tilførselsveiene': ('tilførselsvei',),
'tilføying': ('tilføying',),
'tilføyingen': ('tilføying',),
'tilføyinga': ('tilføying',),
'tilføyinger': ('tilføying',),
'tilføyingene': ('tilføying',),
'tilfalling': ('tilfalling',),
'tilfallingen': ('tilfalling',),
'tilfallinga': ('tilfalling',),
'tilfallinger': ('tilfalling',),
'tilfallingene': ('tilfalling',),
'tilfar': ('tilfar',),
'tilfaret': ('tilfar',),
'tilfar': ('tilfar',),
'tilfara': ('tilfar',),
'tilfarene': ('tilfar',),
'tilfeldighetsprinsipp': ('tilfeldighetsprinsipp',),
'tilfeldighetsprinsippet': ('tilfeldighetsprinsipp',),
'tilfeldighetsprinsipp': ('tilfeldighetsprinsipp',),
'tilfeldighetsprinsipper': ('tilfeldighetsprinsipp',),
'tilfeldighetsprinsipp': ('tilfeldighetsprinsipp',),
'tilfeldighetsprinsipper': ('tilfeldighetsprinsipp',),
'tilfeldighetsprinsippa': ('tilfeldighetsprinsipp',),
'tilfeldighetsprinsippene': ('tilfeldighetsprinsipp',),
'tilflyting': ('tilflyting',),
'tilflytingen': ('tilflyting',),
'tilflytinga': ('tilflyting',),
'tilflytinger': ('tilflyting',),
'tilflytingene': ('tilflyting',),
'tilflytning': ('tilflytning',),
'tilflytningen': ('tilflytning',),
'tilflytninga': ('tilflytning',),
'tilflytninger': ('tilflytning',),
'tilflytningene': ('tilflytning',),
'tilflytter': ('tilflytter',),
'tilflytteren': ('tilflytter',),
'tilflyttere': ('tilflytter',),
'tilflytterne': ('tilflytter',),
'tilflytting': ('tilflytting',),
'tilflyttingen': ('tilflytting',),
'tilflyttinga': ('tilflytting',),
'tilflyttinger': ('tilflytting',),
'tilflyttingene': ('tilflytting',),
'tilforlatelighet': ('tilforlatelighet',),
'tilforlateligheten': ('tilforlatelighet',),
'tilforlateligheta': ('tilforlatelighet',),
'tilforlateligheter': ('tilforlatelighet',),
'tilforlatelighetene': ('tilforlatelighet',),
'tilfredsstilling': ('tilfredsstilling',),
'tilfredsstillingen': ('tilfredsstilling',),
'tilfredsstillinga': ('tilfredsstilling',),
'tilfredsstillinger': ('tilfredsstilling',),
'tilfredsstillingene': ('tilfredsstilling',),
'tilfrisking': ('tilfrisking',),
'tilfriskingen': ('tilfrisking',),
'tilfriskinga': ('tilfrisking',),
'tilfriskinger': ('tilfrisking',),
'tilfriskingene': ('tilfrisking',),
'tilfriskning': ('tilfriskning',),
'tilfriskningen': ('tilfriskning',),
'tilfriskninga': ('tilfriskning',),
'tilfriskninger': ('tilfriskning',),
'tilfriskningene': ('tilfriskning',),
'tilfrysing': ('tilfrysing',),
'tilfrysingen': ('tilfrysing',),
'tilfrysinga': ('tilfrysing',),
'tilfrysinger': ('tilfrysing',),
'tilfrysingene': ('tilfrysing',),
'tilfyking': ('tilfyking',),
'tilfykingen': ('tilfyking',),
'tilfykinga': ('tilfyking',),
'tilfykinger': ('tilfyking',),
'tilfykingene': ('tilfyking',),
'tilgangsbane': ('tilgangsbane',),
'tilgangsbanen': ('tilgangsbane',),
'tilgangsbaner': ('tilgangsbane',),
'tilgangsbanene': ('tilgangsbane',),
'tilgivelighet': ('tilgivelighet',),
'tilgiveligheten': ('tilgivelighet',),
'tilgiveligheta': ('tilgivelighet',),
'tilgiveligheter': ('tilgivelighet',),
'tilgivelighetene': ('tilgivelighet',),
'tilgiving': ('tilgiving',),
'tilgivingen': ('tilgiving',),
'tilgivinga': ('tilgiving',),
'tilgivinger': ('tilgiving',),
'tilgivingene': ('tilgiving',),
'tilgåing': ('tilgåing',),
'tilgåingen': ('tilgåing',),
'tilgåinga': ('tilgåing',),
'tilgåinger': ('tilgåing',),
'tilgåingene': ('tilgåing',),
'tilgodegjøring': ('tilgodegjøring',),
'tilgodegjøringen': ('tilgodegjøring',),
'tilgodegjøringa': ('tilgodegjøring',),
'tilgodegjøringer': ('tilgodegjøring',),
'tilgodegjøringene': ('tilgodegjøring',),
'tilgodeseelse': ('tilgodeseelse',),
'tilgodeseelsen': ('tilgodeseelse',),
'tilgodeseelser': ('tilgodeseelse',),
'tilgodeseelsene': ('tilgodeseelse',),
'tilgodeseing': ('tilgodeseing',),
'tilgodeseingen': ('tilgodeseing',),
'tilgodeseinga': ('tilgodeseing',),
'tilgodeseinger': ('tilgodeseing',),
'tilgodeseingene': ('tilgodeseing',),
'tilhørerbenk': ('tilhørerbenk',),
'tilhørerbenken': ('tilhørerbenk',),
'tilhørerbenker': ('tilhørerbenk',),
'tilhørerbenkene': ('tilhørerbenk',),
'tilhørerplass': ('tilhørerplass',),
'tilhørerplassen': ('tilhørerplass',),
'tilhørerplasser': ('tilhørerplass',),
'tilhørerplassene': ('tilhørerplass',),
'tilhøring': ('tilhøring',),
'tilhøringen': ('tilhøring',),
'tilhøringa': ('tilhøring',),
'tilhøringer': ('tilhøring',),
'tilhøringene': ('tilhøring',),
'tilhogging': ('tilhogging',),
'tilhoggingen': ('tilhogging',),
'tilhogginga': ('tilhogging',),
'tilhogginger': ('tilhogging',),
'tilhoggingene': ('tilhogging',),
'tilholder': ('tilholder',),
'tilholderen': ('tilholder',),
'tilholdere': ('tilholder',),
'tilholderne': ('tilholder',),
'tilholding': ('tilholding',),
'tilholdingen': ('tilholding',),
'tilholdinga': ('tilholding',),
'tilholdinger': ('tilholding',),
'tilholdingene': ('tilholding',),
'tilhugging': ('tilhugging',),
'tilhuggingen': ('tilhugging',),
'tilhugginga': ('tilhugging',),
'tilhugginger': ('tilhugging',),
'tilhuggingene': ('tilhugging',),
'tiliterskanne': ('tiliterskanne',),
'tiliterskannen': ('tiliterskanne',),
'tiliterskanna': ('tiliterskanne',),
'tiliterskanner': ('tiliterskanne',),
'tiliterskannene': ('tiliterskanne',),
'tiljubling': ('tiljubling',),
'tiljublingen': ('tiljubling',),
'tiljublinga': ('tiljubling',),
'tiljublinger': ('tiljubling',),
'tiljublingene': ('tiljubling',),
'tilkall': ('tilkall',),
'tilkallet': ('tilkall',),
'tilkall': ('tilkall',),
'tilkalla': ('tilkall',),
'tilkallene': ('tilkall',),
'tilkjøring': ('tilkjøring',),
'tilkjøringen': ('tilkjøring',),
'tilkjøringa': ('tilkjøring',),
'tilkjøringer': ('tilkjøring',),
'tilkjøringene': ('tilkjøring',),
'tilkjørsel': ('tilkjørsel',),
'tilkjørselen': ('tilkjørsel',),
'tilkjørsla': ('tilkjørsel',),
'tilkjørsler': ('tilkjørsel',),
'tilkjørslene': ('tilkjørsel',),
'tilkjemping': ('tilkjemping',),
'tilkjempingen': ('tilkjemping',),
'tilkjempinga': ('tilkjemping',),
'tilkjempinger': ('tilkjemping',),
'tilkjempingene': ('tilkjemping',),
'tilkjennegivelse': ('tilkjennegivelse',),
'tilkjennegivelsen': ('tilkjennegivelse',),
'tilkjennegivelser': ('tilkjennegivelse',),
'tilkjennegivelsene': ('tilkjennegivelse',),
'tilkjennegiving': ('tilkjennegiving',),
'tilkjennegivingen': ('tilkjennegiving',),
'tilkjennegivinga': ('tilkjennegiving',),
'tilkjennegivinger': ('tilkjennegiving',),
'tilkjennegivingene': ('tilkjennegiving',),
'tilkjennelse': ('tilkjennelse',),
'tilkjennelsen': ('tilkjennelse',),
'tilkjennelser': ('tilkjennelse',),
'tilkjennelsene': ('tilkjennelse',),
'tilkjenning': ('tilkjenning',),
'tilkjenningen': ('tilkjenning',),
'tilkjenninga': ('tilkjenning',),
'tilkjenninger': ('tilkjenning',),
'tilkjenningene': ('tilkjenning',),
'tilklining': ('tilklining',),
'tilkliningen': ('tilklining',),
'tilklininga': ('tilklining',),
'tilklininger': ('tilklining',),
'tilkliningene': ('tilklining',),
'tilknytningsforhold': ('tilknytningsforhold',),
'tilknytningsforholdet': ('tilknytningsforhold',),
'tilknytningsforhold': ('tilknytningsforhold',),
'tilknytningsforholda': ('tilknytningsforhold',),
'tilknytningsforholdene': ('tilknytningsforhold',),
'tilknytningsform': ('tilknytningsform',),
'tilknytningsformen': ('tilknytningsform',),
'tilknytningsforma': ('tilknytningsform',),
'tilknytningsformer': ('tilknytningsform',),
'tilknytningsformene': ('tilknytningsform',),
'tilknytting': ('tilknytting',),
'tilknyttingen': ('tilknytting',),
'tilknyttinga': ('tilknytting',),
'tilknyttinger': ('tilknytting',),
'tilknyttingene': ('tilknytting',),
'tilkobling': ('tilkobling',),
'tilkoblingen': ('tilkobling',),
'tilkoblinga': ('tilkobling',),
'tilkoblinger': ('tilkobling',),
'tilkoblingene': ('tilkobling',),
'tilkoblingsavgift': ('tilkoblingsavgift',),
'tilkoblingsavgiften': ('tilkoblingsavgift',),
'tilkoblingsavgifta': ('tilkoblingsavgift',),
'tilkoblingsavgifter': ('tilkoblingsavgift',),
'tilkoblingsavgiftene': ('tilkoblingsavgift',),
'tilkoblingsmulighet': ('tilkoblingsmulighet',),
'tilkoblingsmuligheten': ('tilkoblingsmulighet',),
'tilkoblingsmuligheta': ('tilkoblingsmulighet',),
'tilkoblingsmuligheter': ('tilkoblingsmulighet',),
'tilkoblingsmulighetene': ('tilkoblingsmulighet',),
'tilkoblingsplugg': ('tilkoblingsplugg',),
'tilkoblingspluggen': ('tilkoblingsplugg',),
'tilkoblingsplugger': ('tilkoblingsplugg',),
'tilkoblingspluggene': ('tilkoblingsplugg',),
'tilkoblingsslange': ('tilkoblingsslange',),
'tilkoblingsslangen': ('tilkoblingsslange',),
'tilkoblingsslanger': ('tilkoblingsslange',),
'tilkoblingsslangene': ('tilkoblingsslange',),
'tilkoblingssystem': ('tilkoblingssystem',),
'tilkoblingssystemet': ('tilkoblingssystem',),
'tilkoblingssystem': ('tilkoblingssystem',),
'tilkoblingssystemer': ('tilkoblingssystem',),
'tilkoblingssystem': ('tilkoblingssystem',),
'tilkoblingssystemer': ('tilkoblingssystem',),
'tilkoblingssystema': ('tilkoblingssystem',),
'tilkoblingssystemene': ('tilkoblingssystem',),
'tilkomming': ('tilkomming',),
'tilkommingen': ('tilkomming',),
'tilkomminga': ('tilkomming',),
'tilkomminger': ('tilkomming',),
'tilkommingene': ('tilkomming',),
'tilkopling': ('tilkopling',),
'tilkoplingen': ('tilkopling',),
'tilkoplinga': ('tilkopling',),
'tilkoplinger': ('tilkopling',),
'tilkoplingene': ('tilkopling',),
'tilkoplingsavgift': ('tilkoplingsavgift',),
'tilkoplingsavgiften': ('tilkoplingsavgift',),
'tilkoplingsavgifta': ('tilkoplingsavgift',),
'tilkoplingsavgifter': ('tilkoplingsavgift',),
'tilkoplingsavgiftene': ('tilkoplingsavgift',),
'tilkoplingsmulighet': ('tilkoplingsmulighet',),
'tilkoplingsmuligheten': ('tilkoplingsmulighet',),
'tilkoplingsmuligheta': ('tilkoplingsmulighet',),
'tilkoplingsmuligheter': ('tilkoplingsmulighet',),
'tilkoplingsmulighetene': ('tilkoplingsmulighet',),
'tilkoplingsplugg': ('tilkoplingsplugg',),
'tilkoplingspluggen': ('tilkoplingsplugg',),
'tilkoplingsplugger': ('tilkoplingsplugg',),
'tilkoplingspluggene': ('tilkoplingsplugg',),
'tilkoplingsslange': ('tilkoplingsslange',),
'tilkoplingsslangen': ('tilkoplingsslange',),
'tilkoplingsslanger': ('tilkoplingsslange',),
'tilkoplingsslangene': ('tilkoplingsslange',),
'tilkoplingssystem': ('tilkoplingssystem',),
'tilkoplingssystemet': ('tilkoplingssystem',),
'tilkoplingssystem': ('tilkoplingssystem',),
'tilkoplingssystemer': ('tilkoplingssystem',),
'tilkoplingssystem': ('tilkoplingssystem',),
'tilkoplingssystemer': ('tilkoplingssystem',),
'tilkoplingssystema': ('tilkoplingssystem',),
'tilkoplingssystemene': ('tilkoplingssystem',),
'tilkortkommenhet': ('tilkortkommenhet',),
'tilkortkommenheten': ('tilkortkommenhet',),
'tilkortkommenheta': ('tilkortkommenhet',),
'tilkortkommenheter': ('tilkortkommenhet',),
'tilkortkommenhetene': ('tilkortkommenhet',),
'tillaging': ('tillaging',),
'tillagingen': ('tillaging',),
'tillaginga': ('tillaging',),
'tillaginger': ('tillaging',),
'tillagingene': ('tillaging',),
'tillagning': ('tillagning',),
'tillagningen': ('tillagning',),
'tillagninga': ('tillagning',),
'tillagninger': ('tillagning',),
'tillagningene': ('tillagning',),
'tillatelighet': ('tillatelighet',),
'tillateligheten': ('tillatelighet',),
'tillateligheta': ('tillatelighet',),
'tillateligheter': ('tillatelighet',),
'tillatelighetene': ('tillatelighet',),
'tillating': ('tillating',),
'tillatingen': ('tillating',),
'tillatinga': ('tillating',),
'tillatinger': ('tillating',),
'tillatingene': ('tillating',),
'tillegging': ('tillegging',),
'tilleggingen': ('tillegging',),
'tillegginga': ('tillegging',),
'tillegginger': ('tillegging',),
'tilleggingene': ('tillegging',),
'tilleggsansvar': ('tilleggsansvar',),
'tilleggsansvaret': ('tilleggsansvar',),
'tilleggsansvar': ('tilleggsansvar',),
'tilleggsansvara': ('tilleggsansvar',),
'tilleggsansvarene': ('tilleggsansvar',),
'tilleggsarbeid': ('tilleggsarbeid',),
'tilleggsarbeidet': ('tilleggsarbeid',),
'tilleggsarbeid': ('tilleggsarbeid',),
'tilleggsarbeider': ('tilleggsarbeid',),
'tilleggsarbeid': ('tilleggsarbeid',),
'tilleggsarbeider': ('tilleggsarbeid',),
'tilleggsarbeida': ('tilleggsarbeid',),
'tilleggsarbeidene': ('tilleggsarbeid',),
'tilleggsareal': ('tilleggsareal',),
'tilleggsarealet': ('tilleggsareal',),
'tilleggsareal': ('tilleggsareal',),
'tilleggsarealer': ('tilleggsareal',),
'tilleggsareal': ('tilleggsareal',),
'tilleggsarealer': ('tilleggsareal',),
'tilleggsareala': ('tilleggsareal',),
'tilleggsarealene': ('tilleggsareal',),
'tilleggsavgift': ('tilleggsavgift',),
'tilleggsavgiften': ('tilleggsavgift',),
'tilleggsavgifta': ('tilleggsavgift',),
'tilleggsavgifter': ('tilleggsavgift',),
'tilleggsavgiftene': ('tilleggsavgift',),
'tilleggsavtale': ('tilleggsavtale',),
'tilleggsavtalen': ('tilleggsavtale',),
'tilleggsavtaler': ('tilleggsavtale',),
'tilleggsavtalene': ('tilleggsavtale',),
'tilleggsbelastning': ('tilleggsbelastning',),
'tilleggsbelastningen': ('tilleggsbelastning',),
'tilleggsbelastninga': ('tilleggsbelastning',),
'tilleggsbelastninger': ('tilleggsbelastning',),
'tilleggsbelastningene': ('tilleggsbelastning',),
'tilleggsbemerkning': ('tilleggsbemerkning',),
'tilleggsbemerkningen': ('tilleggsbemerkning',),
'tilleggsbemerkninga': ('tilleggsbemerkning',),
'tilleggsbemerkninger': ('tilleggsbemerkning',),
'tilleggsbemerkningene': ('tilleggsbemerkning',),
'tilleggsbevilgning': ('tilleggsbevilgning',),
'tilleggsbevilgningen': ('tilleggsbevilgning',),
'tilleggsbevilgninga': ('tilleggsbevilgning',),
'tilleggsbevilgninger': ('tilleggsbevilgning',),
'tilleggsbevilgningene': ('tilleggsbevilgning',),
'tilleggsbevilling': ('tilleggsbevilling',),
'tilleggsbevillingen': ('tilleggsbevilling',),
'tilleggsbevillinger': ('tilleggsbevilling',),
'tilleggsbevillingene': ('tilleggsbevilling',),
'tilleggsdel': ('tilleggsdel',),
'tilleggsdelen': ('tilleggsdel',),
'tilleggsdeler': ('tilleggsdel',),
'tilleggsdelene': ('tilleggsdel',),
'tilleggsdokument': ('tilleggsdokument',),
'tilleggsdokumentet': ('tilleggsdokument',),
'tilleggsdokument': ('tilleggsdokument',),
'tilleggsdokumenter': ('tilleggsdokument',),
'tilleggsdokument': ('tilleggsdokument',),
'tilleggsdokumenter': ('tilleggsdokument',),
'tilleggsdokumenta': ('tilleggsdokument',),
'tilleggsdokumentene': ('tilleggsdokument',),
'tilleggseksamen': ('tilleggseksamen',),
'tilleggseksamenen': ('tilleggseksamen',),
'tilleggseksamener': ('tilleggseksamen',),
'tilleggseksamenene': ('tilleggseksamen',),
'tilleggsenhet': ('tilleggsenhet',),
'tilleggsenheten': ('tilleggsenhet',),
'tilleggsenheta': ('tilleggsenhet',),
'tilleggsenheter': ('tilleggsenhet',),
'tilleggsenhetene': ('tilleggsenhet',),
'tilleggsforklaring': ('tilleggsforklaring',),
'tilleggsforklaringen': ('tilleggsforklaring',),
'tilleggsforklaringa': ('tilleggsforklaring',),
'tilleggsforklaringer': ('tilleggsforklaring',),
'tilleggsforklaringene': ('tilleggsforklaring',),
'tilleggsforskudd': ('tilleggsforskudd',),
'tilleggsforskuddet': ('tilleggsforskudd',),
'tilleggsforskudd': ('tilleggsforskudd',),
'tilleggsforskudda': ('tilleggsforskudd',),
'tilleggsforskuddene': ('tilleggsforskudd',),
'tilleggsforslag': ('tilleggsforslag',),
'tilleggsforslaget': ('tilleggsforslag',),
'tilleggsforslag': ('tilleggsforslag',),
'tilleggsforslaga': ('tilleggsforslag',),
'tilleggsforslagene': ('tilleggsforslag',),
'tilleggsgebyr': ('tilleggsgebyr',),
'tilleggsgebyret': ('tilleggsgebyr',),
'tilleggsgebyr': ('tilleggsgebyr',),
'tilleggsgebyrer': ('tilleggsgebyr',),
'tilleggsgebyr': ('tilleggsgebyr',),
'tilleggsgebyrer': ('tilleggsgebyr',),
'tilleggsgebyra': ('tilleggsgebyr',),
'tilleggsgebyrene': ('tilleggsgebyr',),
'tilleggsgode': ('tilleggsgode',),
'tilleggsgodet': ('tilleggsgode',),
'tilleggsgoder': ('tilleggsgode',),
'tilleggsgoda': ('tilleggsgode',),
'tilleggsgodene': ('tilleggsgode',),
'tilleggsgrunn': ('tilleggsgrunn',),
'tilleggsgrunnen': ('tilleggsgrunn',),
'tilleggsgrunner': ('tilleggsgrunn',),
'tilleggsgrunnene': ('tilleggsgrunn',),
'tilleggshandikap': ('tilleggshandikap',),
'tilleggshandikapet': ('tilleggshandikap',),
'tilleggshandikap': ('tilleggshandikap',),
'tilleggshandikaper': ('tilleggshandikap',),
'tilleggshandikap': ('tilleggshandikap',),
'tilleggshandikaper': ('tilleggshandikap',),
'tilleggshandikapa': ('tilleggshandikap',),
'tilleggshandikapene': ('tilleggshandikap',),
'tilleggsinformasjon': ('tilleggsinformasjon',),
'tilleggsinformasjonen': ('tilleggsinformasjon',),
'tilleggsinformasjoner': ('tilleggsinformasjon',),
'tilleggsinformasjonene': ('tilleggsinformasjon',),
'tilleggsinnstilling': ('tilleggsinnstilling',),
'tilleggsinnstillingen': ('tilleggsinnstilling',),
'tilleggsinnstillinga': ('tilleggsinnstilling',),
'tilleggsinnstillinger': ('tilleggsinnstilling',),
'tilleggsinnstillingene': ('tilleggsinnstilling',),
'tilleggsinntekt': ('tilleggsinntekt',),
'tilleggsinntekten': ('tilleggsinntekt',),
'tilleggsinntekta': ('tilleggsinntekt',),
'tilleggsinntekter': ('tilleggsinntekt',),
'tilleggsinntektene': ('tilleggsinntekt',),
'tilleggsinstruks': ('tilleggsinstruks',),
'tilleggsinstruksen': ('tilleggsinstruks',),
'tilleggsinstrukser': ('tilleggsinstruks',),
'tilleggsinstruksene': ('tilleggsinstruks',),
'tilleggsinvestering': ('tilleggsinvestering',),
'tilleggsinvesteringen': ('tilleggsinvestering',),
'tilleggsinvesteringa': ('tilleggsinvestering',),
'tilleggsinvesteringer': ('tilleggsinvestering',),
'tilleggsinvesteringene': ('tilleggsinvestering',),
'tilleggsisolering': ('tilleggsisolering',),
'tilleggsisoleringen': ('tilleggsisolering',),
'tilleggsisoleringa': ('tilleggsisolering',),
'tilleggsisoleringer': ('tilleggsisolering',),
'tilleggsisoleringene': ('tilleggsisolering',),
'tilleggskontrakt': ('tilleggskontrakt',),
'tilleggskontrakten': ('tilleggskontrakt',),
'tilleggskontrakter': ('tilleggskontrakt',),
'tilleggskontraktene': ('tilleggskontrakt',),
'tilleggskort': ('tilleggskort',),
'tilleggskortet': ('tilleggskort',),
'tilleggskort': ('tilleggskort',),
'tilleggskorta': ('tilleggskort',),
'tilleggskortene': ('tilleggskort',),
'tilleggskost': ('tilleggskost',),
'tilleggskosten': ('tilleggskost',),
'tilleggskoster': ('tilleggskost',),
'tilleggskostene': ('tilleggskost',),
'tilleggskrav': ('tilleggskrav',),
'tilleggskravet': ('tilleggskrav',),
'tilleggskrav': ('tilleggskrav',),
'tilleggskrava': ('tilleggskrav',),
'tilleggskravene': ('tilleggskrav',),
'tilleggslidelse': ('tilleggslidelse',),
'tilleggslidelsen': ('tilleggslidelse',),
'tilleggslidelser': ('tilleggslidelse',),
'tilleggslidelsene': ('tilleggslidelse',),
'tilleggslisens': ('tilleggslisens',),
'tilleggslisensen': ('tilleggslisens',),
'tilleggslisenser': ('tilleggslisens',),
'tilleggslisensene': ('tilleggslisens',),
'tilleggslån': ('tilleggslån',),
'tilleggslånet': ('tilleggslån',),
'tilleggslån': ('tilleggslån',),
'tilleggslåna': ('tilleggslån',),
'tilleggslånene': ('tilleggslån',),
'tilleggslov': ('tilleggslov',),
'tilleggsloven': ('tilleggslov',),
'tilleggslover': ('tilleggslov',),
'tilleggslovene': ('tilleggslov',),
'tilleggsmelding': ('tilleggsmelding',),
'tilleggsmeldingen': ('tilleggsmelding',),
'tilleggsmeldinga': ('tilleggsmelding',),
'tilleggsmeldinger': ('tilleggsmelding',),
'tilleggsmeldingene': ('tilleggsmelding',),
'tilleggsminutt': ('tilleggsminutt',),
'tilleggsminuttet': ('tilleggsminutt',),
'tilleggsminutt': ('tilleggsminutt',),
'tilleggsminutter': ('tilleggsminutt',),
'tilleggsminutt': ('tilleggsminutt',),
'tilleggsminutter': ('tilleggsminutt',),
'tilleggsminutta': ('tilleggsminutt',),
'tilleggsminuttene': ('tilleggsminutt',),
'tilleggsopplæring': ('tilleggsopplæring',),
'tilleggsopplæringen': ('tilleggsopplæring',),
'tilleggsopplæringa': ('tilleggsopplæring',),
'tilleggsopplæringer': ('tilleggsopplæring',),
'tilleggsopplæringene': ('tilleggsopplæring',),
'tilleggsopplysning': ('tilleggsopplysning',),
'tilleggsopplysningen': ('tilleggsopplysning',),
'tilleggsopplysninga': ('tilleggsopplysning',),
'tilleggsopplysninger': ('tilleggsopplysning',),
'tilleggsopplysningene': ('tilleggsopplysning',),
'tilleggsordning': ('tilleggsordning',),
'tilleggsordningen': ('tilleggsordning',),
'tilleggsordninga': ('tilleggsordning',),
'tilleggsordninger': ('tilleggsordning',),
'tilleggsordningene': ('tilleggsordning',),
'tilleggspensjon': ('tilleggspensjon',),
'tilleggspensjonen': ('tilleggspensjon',),
'tilleggspensjoner': ('tilleggspensjon',),
'tilleggspensjonene': ('tilleggspensjon',),
'tilleggspensjonsordning': ('tilleggspensjonsordning',),
'tilleggspensjonsordningen': ('tilleggspensjonsordning',),
'tilleggspensjonsordninga': ('tilleggspensjonsordning',),
'tilleggspensjonsordninger': ('tilleggspensjonsordning',),
'tilleggspensjonsordningene': ('tilleggspensjonsordning',),
'tilleggspoeng': ('tilleggspoeng',),
'tilleggspoenget': ('tilleggspoeng',),
'tilleggspoeng': ('tilleggspoeng',),
'tilleggspoenger': ('tilleggspoeng',),
'tilleggspoeng': ('tilleggspoeng',),
'tilleggspoenger': ('tilleggspoeng',),
'tilleggspoenga': ('tilleggspoeng',),
'tilleggspoengene': ('tilleggspoeng',),
'tilleggspost': ('tilleggspost',),
'tilleggsposten': ('tilleggspost',),
'tilleggsposter': ('tilleggspost',),
'tilleggspostene': ('tilleggspost',),
'tilleggspremie': ('tilleggspremie',),
'tilleggspremien': ('tilleggspremie',),
'tilleggspremier': ('tilleggspremie',),
'tilleggspremiene': ('tilleggspremie',),
'tilleggspris': ('tilleggspris',),
'tilleggsprisen': ('tilleggspris',),
'tilleggspriser': ('tilleggspris',),
'tilleggsprisene': ('tilleggspris',),
'tilleggsproblem': ('tilleggsproblem',),
'tilleggsproblemet': ('tilleggsproblem',),
'tilleggsproblem': ('tilleggsproblem',),
'tilleggsproblemer': ('tilleggsproblem',),
'tilleggsproblem': ('tilleggsproblem',),
'tilleggsproblemer': ('tilleggsproblem',),
'tilleggsproblema': ('tilleggsproblem',),
'tilleggsproblemene': ('tilleggsproblem',),
'tilleggsprodukt': ('tilleggsprodukt',),
'tilleggsproduktet': ('tilleggsprodukt',),
'tilleggsprodukt': ('tilleggsprodukt',),
'tilleggsprodukter': ('tilleggsprodukt',),
'tilleggsprodukt': ('tilleggsprodukt',),
'tilleggsprodukter': ('tilleggsprodukt',),
'tilleggsprodukta': ('tilleggsprodukt',),
'tilleggsproduktene': ('tilleggsprodukt',),
'tilleggsprogram': ('tilleggsprogram',),
'tilleggsprogrammet': ('tilleggsprogram',),
'tilleggsprogram': ('tilleggsprogram',),
'tilleggsprogrammer': ('tilleggsprogram',),
'tilleggsprogramma': ('tilleggsprogram',),
'tilleggsprogrammene': ('tilleggsprogram',),
'tilleggsprogramma': ('tilleggsprogram',),
'tilleggsprogrammene': ('tilleggsprogram',),
'tilleggsproposisjon': ('tilleggsproposisjon',),
'tilleggsproposisjonen': ('tilleggsproposisjon',),
'tilleggsproposisjoner': ('tilleggsproposisjon',),
'tilleggsproposisjonene': ('tilleggsproposisjon',),
'tilleggsskive': ('tilleggsskive',),
'tilleggsskiven': ('tilleggsskive',),
'tilleggsskiva': ('tilleggsskive',),
'tilleggsskiver': ('tilleggsskive',),
'tilleggsskivene': ('tilleggsskive',),
'tilleggsstudium': ('tilleggsstudium',),
'tilleggsstudiet': ('tilleggsstudium',),
'tilleggsstudier': ('tilleggsstudium',),
'tilleggsstudia': ('tilleggsstudium',),
'tilleggsstudiene': ('tilleggsstudium',),
'tilleggstall': ('tilleggstall',),
'tilleggstallet': ('tilleggstall',),
'tilleggstall': ('tilleggstall',),
'tilleggstalla': ('tilleggstall',),
'tilleggstallene': ('tilleggstall',),
'tilleggstiltale': ('tilleggstiltale',),
'tilleggstiltalen': ('tilleggstiltale',),
'tilleggstiltaler': ('tilleggstiltale',),
'tilleggstiltalene': ('tilleggstiltale',),
'tilleggstjeneste': ('tilleggstjeneste',),
'tilleggstjenesten': ('tilleggstjeneste',),
'tilleggstjenester': ('tilleggstjeneste',),
'tilleggstjenestene': ('tilleggstjeneste',),
'tilleggstomt': ('tilleggstomt',),
'tilleggstomten': ('tilleggstomt',),
'tilleggstomta': ('tilleggstomt',),
'tilleggstomter': ('tilleggstomt',),
'tilleggstomtene': ('tilleggstomt',),
'tilleggstrygd': ('tilleggstrygd',),
'tilleggstrygden': ('tilleggstrygd',),
'tilleggstrygda': ('tilleggstrygd',),
'tilleggstrygder': ('tilleggstrygd',),
'tilleggstrygdene': ('tilleggstrygd',),
'tilleggsutdannelse': ('tilleggsutdannelse',),
'tilleggsutdannelsen': ('tilleggsutdannelse',),
'tilleggsutdannelser': ('tilleggsutdannelse',),
'tilleggsutdannelsene': ('tilleggsutdannelse',),
'tilleggsutdanning': ('tilleggsutdanning',),
'tilleggsutdanningen': ('tilleggsutdanning',),
'tilleggsutdanninga': ('tilleggsutdanning',),
'tilleggsutdanninger': ('tilleggsutdanning',),
'tilleggsutdanningene': ('tilleggsutdanning',),
'tilleggsutstyr': ('tilleggsutstyr',),
'tilleggsutstyret': ('tilleggsutstyr',),
'tilleggsutstyr': ('tilleggsutstyr',),
'tilleggsutstyra': ('tilleggsutstyr',),
'tilleggsutstyrene': ('tilleggsutstyr',),
'tilleggsverktøy': ('tilleggsverktøy',),
'tilleggsverktøyet': ('tilleggsverktøy',),
'tilleggsverktøy': ('tilleggsverktøy',),
'tilleggsverktøyer': ('tilleggsverktøy',),
'tilleggsverktøy': ('tilleggsverktøy',),
'tilleggsverktøyer': ('tilleggsverktøy',),
'tilleggsverktøya': ('tilleggsverktøy',),
'tilleggsverktøyene': ('tilleggsverktøy',),
'tilleggsytelse': ('tilleggsytelse',),
'tilleggsytelsen': ('tilleggsytelse',),
'tilleggsytelser': ('tilleggsytelse',),
'tilleggsytelsene': ('tilleggsytelse',),
'tillemping': ('tillemping',),
'tillempingen': ('tillemping',),
'tillempinga': ('tillemping',),
'tillempinger': ('tillemping',),
'tillempingene': ('tillemping',),
'Tiller': ('Tiller',),
'tilligging': ('tilligging',),
'tilliggingen': ('tilligging',),
'tilligginga': ('tilligging',),
'tilligginger': ('tilligging',),
'tilliggingene': ('tilligging',),
'tilling': ('tilling',),
'tillingen': ('tilling',),
'tillinga': ('tilling',),
'tillinger': ('tilling',),
'tillingene': ('tilling',),
'tillitsfullhet': ('tillitsfullhet',),
'tillitsfullheten': ('tillitsfullhet',),
'tillitsfullheta': ('tillitsfullhet',),
'tillitsfullheter': ('tillitsfullhet',),
'tillitsfullhetene': ('tillitsfullhet',),
'tillitskløft': ('tillitskløft',),
'tillitskløften': ('tillitskløft',),
'tillitskløfta': ('tillitskløft',),
'tillitskløfter': ('tillitskløft',),
'tillitskløftene': ('tillitskløft',),
'tillitsmannsapparat': ('tillitsmannsapparat',),
'tillitsmannsapparatet': ('tillitsmannsapparat',),
'tillitsmannsapparat': ('tillitsmannsapparat',),
'tillitsmannsapparater': ('tillitsmannsapparat',),
'tillitsmannsapparat': ('tillitsmannsapparat',),
'tillitsmannsapparater': ('tillitsmannsapparat',),
'tillitsmannsapparata': ('tillitsmannsapparat',),
'tillitsmannsapparatene': ('tillitsmannsapparat',),
'tillitsmannsarbeid': ('tillitsmannsarbeid',),
'tillitsmannsarbeidet': ('tillitsmannsarbeid',),
'tillitsmannsarbeid': ('tillitsmannsarbeid',),
'tillitsmannsarbeida': ('tillitsmannsarbeid',),
'tillitsmannsarbeidene': ('tillitsmannsarbeid',),
'tillitsmannskonferanse': ('tillitsmannskonferanse',),
'tillitsmannskonferansen': ('tillitsmannskonferanse',),
'tillitsmannskonferanser': ('tillitsmannskonferanse',),
'tillitsmannskonferansene': ('tillitsmannskonferanse',),
'tillitsmannskorps': ('tillitsmannskorps',),
'tillitsmannskorpset': ('tillitsmannskorps',),
'tillitsmannskorps': ('tillitsmannskorps',),
'tillitsmannskorpsa': ('tillitsmannskorps',),
'tillitsmannskorpsene': ('tillitsmannskorps',),
'tillitsmannskrise': ('tillitsmannskrise',),
'tillitsmannskrisen': ('tillitsmannskrise',),
'tillitsmannskrisa': ('tillitsmannskrise',),
'tillitsmannskriser': ('tillitsmannskrise',),
'tillitsmannskrisene': ('tillitsmannskrise',),
'tillitsmannskurs': ('tillitsmannskurs',),
'tillitsmannskurset': ('tillitsmannskurs',),
'tillitsmannskurs': ('tillitsmannskurs',),
'tillitsmannskurser': ('tillitsmannskurs',),
'tillitsmannskurs': ('tillitsmannskurs',),
'tillitsmannskurser': ('tillitsmannskurs',),
'tillitsmannskursa': ('tillitsmannskurs',),
'tillitsmannskursene': ('tillitsmannskurs',),
'tillitsmannsordning': ('tillitsmannsordning',),
'tillitsmannsordningen': ('tillitsmannsordning',),
'tillitsmannsordninga': ('tillitsmannsordning',),
'tillitsmannsordninger': ('tillitsmannsordning',),
'tillitsmannsordningene': ('tillitsmannsordning',),
'tillitsmannsråd': ('tillitsmannsråd',),
'tillitsmannsrådet': ('tillitsmannsråd',),
'tillitsmannsråd': ('tillitsmannsråd',),
'tillitsmannsråda': ('tillitsmannsråd',),
'tillitsmannsrådene': ('tillitsmannsråd',),
'tillitsmannsutvalg': ('tillitsmannsutvalg',),
'tillitsmannsutvalget': ('tillitsmannsutvalg',),
'tillitsmannsutvalg': ('tillitsmannsutvalg',),
'tillitsmannsutvalga': ('tillitsmannsutvalg',),
'tillitsmannsutvalgene': ('tillitsmannsutvalg',),
'tillitsperson': ('tillitsperson',),
'tillitspersonen': ('tillitsperson',),
'tillitspersoner': ('tillitsperson',),
'tillitspersonene': ('tillitsperson',),
'tillitssak': ('tillitssak',),
'tillitssaken': ('tillitssak',),
'tillitssaka': ('tillitssak',),
'tillitssaker': ('tillitssak',),
'tillitssakene': ('tillitssak',),
'tillitssvikt': ('tillitssvikt',),
'tillitssvikten': ('tillitssvikt',),
'tillitssvikter': ('tillitssvikt',),
'tillitssviktene': ('tillitssvikt',),
'tillukkethet': ('tillukkethet',),
'tillukketheten': ('tillukkethet',),
'tillukketheta': ('tillukkethet',),
'tillukketheter': ('tillukkethet',),
'tillukkethetene': ('tillukkethet',),
'tillukking': ('tillukking',),
'tillukkingen': ('tillukking',),
'tillukkinga': ('tillukking',),
'tillukkinger': ('tillukking',),
'tillukkingene': ('tillukking',),
'tillukning': ('tillukning',),
'tillukningen': ('tillukning',),
'tillukninga': ('tillukning',),
'tillukninger': ('tillukning',),
'tillukningene': ('tillukning',),
'tilnærmelsesprosess': ('tilnærmelsesprosess',),
'tilnærmelsesprosessen': ('tilnærmelsesprosess',),
'tilnærmelsesprosesser': ('tilnærmelsesprosess',),
'tilnærmelsesprosessene': ('tilnærmelsesprosess',),
'tilnærmingsprosess': ('tilnærmingsprosess',),
'tilnærmingsprosessen': ('tilnærmingsprosess',),
'tilnærmingsprosesser': ('tilnærmingsprosess',),
'tilnærmingsprosessene': ('tilnærmingsprosess',),
'tilordning': ('tilordning',),
'tilordningen': ('tilordning',),
'tilordninga': ('tilordning',),
'tilordninger': ('tilordning',),
'tilordningene': ('tilordning',),
'tilpasningsavtale': ('tilpasningsavtale',),
'tilpasningsavtalen': ('tilpasningsavtale',),
'tilpasningsavtaler': ('tilpasningsavtale',),
'tilpasningsavtalene': ('tilpasningsavtale',),
'tilpasningsbehov': ('tilpasningsbehov',),
'tilpasningsbehovet': ('tilpasningsbehov',),
'tilpasningsbehov': ('tilpasningsbehov',),
'tilpasningsbehova': ('tilpasningsbehov',),
'tilpasningsbehovene': ('tilpasningsbehov',),
'tilpasningsdyktighet': ('tilpasningsdyktighet',),
'tilpasningsdyktigheten': ('tilpasningsdyktighet',),
'tilpasningsdyktigheta': ('tilpasningsdyktighet',),
'tilpasningsdyktigheter': ('tilpasningsdyktighet',),
'tilpasningsdyktighetene': ('tilpasningsdyktighet',),
'tilpasningsmulighet': ('tilpasningsmulighet',),
'tilpasningsmuligheten': ('tilpasningsmulighet',),
'tilpasningsmuligheta': ('tilpasningsmulighet',),
'tilpasningsmuligheter': ('tilpasningsmulighet',),
'tilpasningsmulighetene': ('tilpasningsmulighet',),
'tilpasningspolitikk': ('tilpasningspolitikk',),
'tilpasningspolitikken': ('tilpasningspolitikk',),
'tilpasningspolitikker': ('tilpasningspolitikk',),
'tilpasningspolitikkene': ('tilpasningspolitikk',),
'tilpasningsproblem': ('tilpasningsproblem',),
'tilpasningsproblemet': ('tilpasningsproblem',),
'tilpasningsproblem': ('tilpasningsproblem',),
'tilpasningsproblemer': ('tilpasningsproblem',),
'tilpasningsproblem': ('tilpasningsproblem',),
'tilpasningsproblemer': ('tilpasningsproblem',),
'tilpasningsproblema': ('tilpasningsproblem',),
'tilpasningsproblemene': ('tilpasningsproblem',),
'tilpasningsprosess': ('tilpasningsprosess',),
'tilpasningsprosessen': ('tilpasningsprosess',),
'tilpasningsprosesser': ('tilpasningsprosess',),
'tilpasningsprosessene': ('tilpasningsprosess',),
'tilpasningsvanskelighet': ('tilpasningsvanskelighet',),
'tilpasningsvanskeligheten': ('tilpasningsvanskelighet',),
'tilpasningsvanskeligheta': ('tilpasningsvanskelighet',),
'tilpasningsvanskeligheter': ('tilpasningsvanskelighet',),
'tilpasningsvanskelighetene': ('tilpasningsvanskelighet',),
'tilpassingsmulighet': ('tilpassingsmulighet',),
'tilpassingsmuligheten': ('tilpassingsmulighet',),
'tilpassingsmuligheta': ('tilpassingsmulighet',),
'tilpassingsmuligheter': ('tilpassingsmulighet',),
'tilpassingsmulighetene': ('tilpassingsmulighet',),
'tilpassingsproblem': ('tilpassingsproblem',),
'tilpassingsproblemet': ('tilpassingsproblem',),
'tilpassingsproblem': ('tilpassingsproblem',),
'tilpassingsproblemer': ('tilpassingsproblem',),
'tilpassingsproblem': ('tilpassingsproblem',),
'tilpassingsproblemer': ('tilpassingsproblem',),
'tilpassingsproblema': ('tilpassingsproblem',),
'tilpassingsproblemene': ('tilpassingsproblem',),
'tilpliktelse': ('tilpliktelse',),
'tilpliktelsen': ('tilpliktelse',),
'tilpliktelser': ('tilpliktelse',),
'tilpliktelsene': ('tilpliktelse',),
'tilplikting': ('tilplikting',),
'tilpliktingen': ('tilplikting',),
'tilpliktinga': ('tilplikting',),
'tilpliktinger': ('tilplikting',),
'tilpliktingene': ('tilplikting',),
'tilrøving': ('tilrøving',),
'tilrøvingen': ('tilrøving',),
'tilrøvinga': ('tilrøving',),
'tilrøvinger': ('tilrøving',),
'tilrøvingene': ('tilrøving',),
'tilraning': ('tilraning',),
'tilraningen': ('tilraning',),
'tilraninga': ('tilraning',),
'tilraninger': ('tilraning',),
'tilraningene': ('tilraning',),
'tilregnelighet': ('tilregnelighet',),
'tilregneligheten': ('tilregnelighet',),
'tilregneligheta': ('tilregnelighet',),
'tilregneligheter': ('tilregnelighet',),
'tilregnelighetene': ('tilregnelighet',),
'tilregning': ('tilregning',),
'tilregningen': ('tilregning',),
'tilregninga': ('tilregning',),
'tilregninger': ('tilregning',),
'tilregningene': ('tilregning',),
'tilretteleggelse': ('tilretteleggelse',),
'tilretteleggelsen': ('tilretteleggelse',),
'tilretteleggelser': ('tilretteleggelse',),
'tilretteleggelsene': ('tilretteleggelse',),
'tilrettelegging': ('tilrettelegging',),
'tilretteleggingen': ('tilrettelegging',),
'tilrettelegginga': ('tilrettelegging',),
'tilrettelegginger': ('tilrettelegging',),
'tilretteleggingene': ('tilrettelegging',),
'tilretteleggingsarbeid': ('tilretteleggingsarbeid',),
'tilretteleggingsarbeidet': ('tilretteleggingsarbeid',),
'tilretteleggingsarbeid': ('tilretteleggingsarbeid',),
'tilretteleggingsarbeider': ('tilretteleggingsarbeid',),
'tilretteleggingsarbeid': ('tilretteleggingsarbeid',),
'tilretteleggingsarbeider': ('tilretteleggingsarbeid',),
'tilretteleggingsarbeida': ('tilretteleggingsarbeid',),
'tilretteleggingsarbeidene': ('tilretteleggingsarbeid',),
'tilrettevising': ('tilrettevising',),
'tilrettevisingen': ('tilrettevising',),
'tilrettevisinga': ('tilrettevising',),
'tilrettevisinger': ('tilrettevising',),
'tilrettevisingene': ('tilrettevising',),
'tilrettevisning': ('tilrettevisning',),
'tilrettevisningen': ('tilrettevisning',),
'tilrettevisninga': ('tilrettevisning',),
'tilrettevisninger': ('tilrettevisning',),
'tilrettevisningene': ('tilrettevisning',),
'tilriv': ('tilriv',),
'tilriven': ('tilriv',),
'tilriva': ('tilriv',),
'tilriver': ('tilriv',),
'tilrivene': ('tilriv',),
'tilriving': ('tilriving',),
'tilrivingen': ('tilriving',),
'tilrivinga': ('tilriving',),
'tilrivinger': ('tilriving',),
'tilrivingene': ('tilriving',),
'tilrådelighet': ('tilrådelighet',),
'tilrådeligheten': ('tilrådelighet',),
'tilrådeligheta': ('tilrådelighet',),
'tilrådeligheter': ('tilrådelighet',),
'tilrådelighetene': ('tilrådelighet',),
'tilrådning': ('tilrådning',),
'tilrådningen': ('tilrådning',),
'tilrådninga': ('tilrådning',),
'tilrådninger': ('tilrådning',),
'tilrådningene': ('tilrådning',),
'tilseing': ('tilseing',),
'tilseingen': ('tilseing',),
'tilseinga': ('tilseing',),
'tilseinger': ('tilseing',),
'tilseingene': ('tilseing',),
'tilsendelse': ('tilsendelse',),
'tilsendelsen': ('tilsendelse',),
'tilsendelser': ('tilsendelse',),
'tilsendelsene': ('tilsendelse',),
'tilsending': ('tilsending',),
'tilsendingen': ('tilsending',),
'tilsendinga': ('tilsending',),
'tilsendinger': ('tilsending',),
'tilsendingene': ('tilsending',),
'tilsettelse': ('tilsettelse',),
'tilsettelsen': ('tilsettelse',),
'tilsettelser': ('tilsettelse',),
'tilsettelsene': ('tilsettelse',),
'tilsettingsbrev': ('tilsettingsbrev',),
'tilsettingsbrevet': ('tilsettingsbrev',),
'tilsettingsbrev': ('tilsettingsbrev',),
'tilsettingsbrever': ('tilsettingsbrev',),
'tilsettingsbrev': ('tilsettingsbrev',),
'tilsettingsbrever': ('tilsettingsbrev',),
'tilsettingsbreva': ('tilsettingsbrev',),
'tilsettingsbrevene': ('tilsettingsbrev',),
'tilsettingsdag': ('tilsettingsdag',),
'tilsettingsdagen': ('tilsettingsdag',),
'tilsettingsdager': ('tilsettingsdag',),
'tilsettingsdagene': ('tilsettingsdag',),
'tilsettingsforhold': ('tilsettingsforhold',),
'tilsettingsforholdet': ('tilsettingsforhold',),
'tilsettingsforhold': ('tilsettingsforhold',),
'tilsettingsforholda': ('tilsettingsforhold',),
'tilsettingsforholdene': ('tilsettingsforhold',),
'tilsettingsform': ('tilsettingsform',),
'tilsettingsformen': ('tilsettingsform',),
'tilsettingsforma': ('tilsettingsform',),
'tilsettingsformer': ('tilsettingsform',),
'tilsettingsformene': ('tilsettingsform',),
'tilsettingsintervju': ('tilsettingsintervju',),
'tilsettingsintervjuet': ('tilsettingsintervju',),
'tilsettingsintervju': ('tilsettingsintervju',),
'tilsettingsintervjuer': ('tilsettingsintervju',),
'tilsettingsintervju': ('tilsettingsintervju',),
'tilsettingsintervjuer': ('tilsettingsintervju',),
'tilsettingsintervjua': ('tilsettingsintervju',),
'tilsettingsintervjuene': ('tilsettingsintervju',),
'tilsettingsmyndighet': ('tilsettingsmyndighet',),
'tilsettingsmyndigheten': ('tilsettingsmyndighet',),
'tilsettingsmyndigheta': ('tilsettingsmyndighet',),
'tilsettingsmyndigheter': ('tilsettingsmyndighet',),
'tilsettingsmyndighetene': ('tilsettingsmyndighet',),
'tilsettingsperiode': ('tilsettingsperiode',),
'tilsettingsperioden': ('tilsettingsperiode',),
'tilsettingsperioder': ('tilsettingsperiode',),
'tilsettingsperiodene': ('tilsettingsperiode',),
'tilsettingspolitikk': ('tilsettingspolitikk',),
'tilsettingspolitikken': ('tilsettingspolitikk',),
'tilsettingspolitikker': ('tilsettingspolitikk',),
'tilsettingspolitikkene': ('tilsettingspolitikk',),
'tilsettingsprosedyre': ('tilsettingsprosedyre',),
'tilsettingsprosedyren': ('tilsettingsprosedyre',),
'tilsettingsprosedyrer': ('tilsettingsprosedyre',),
'tilsettingsprosedyrene': ('tilsettingsprosedyre',),
'tilsettingsreglement': ('tilsettingsreglement',),
'tilsettingsreglementet': ('tilsettingsreglement',),
'tilsettingsreglement': ('tilsettingsreglement',),
'tilsettingsreglementer': ('tilsettingsreglement',),
'tilsettingsreglement': ('tilsettingsreglement',),
'tilsettingsreglementer': ('tilsettingsreglement',),
'tilsettingsreglementa': ('tilsettingsreglement',),
'tilsettingsreglementene': ('tilsettingsreglement',),
'tilsettingsråd': ('tilsettingsråd',),
'tilsettingsrådet': ('tilsettingsråd',),
'tilsettingsråd': ('tilsettingsråd',),
'tilsettingsråda': ('tilsettingsråd',),
'tilsettingsrådene': ('tilsettingsråd',),
'tilsettingssak': ('tilsettingssak',),
'tilsettingssaken': ('tilsettingssak',),
'tilsettingssaka': ('tilsettingssak',),
'tilsettingssaker': ('tilsettingssak',),
'tilsettingssakene': ('tilsettingssak',),
'tilsettingsstopp': ('tilsettingsstopp',),
'tilsettingsstoppen': ('tilsettingsstopp',),
'tilsettingsstoppet': ('tilsettingsstopp',),
'tilsettingsstopp': ('tilsettingsstopp',),
'tilsettingsstoppene': ('tilsettingsstopp',),
'tilsettingsstoppa': ('tilsettingsstopp',),
'tilsettingsstoppene': ('tilsettingsstopp',),
'tilsettingstid': ('tilsettingstid',),
'tilsettingstiden': ('tilsettingstid',),
'tilsettingstida': ('tilsettingstid',),
'tilsettingstider': ('tilsettingstid',),
'tilsettingstidene': ('tilsettingstid',),
'tilsettingsvilkår': ('tilsettingsvilkår',),
'tilsettingsvilkåret': ('tilsettingsvilkår',),
'tilsettingsvilkår': ('tilsettingsvilkår',),
'tilsettingsvilkåra': ('tilsettingsvilkår',),
'tilsettingsvilkårene': ('tilsettingsvilkår',),
'tilsidesettelse': ('tilsidesettelse',),
'tilsidesettelsen': ('tilsidesettelse',),
'tilsidesettelser': ('tilsidesettelse',),
'tilsidesettelsene': ('tilsidesettelse',),
'tilsidesetting': ('tilsidesetting',),
'tilsidesettingen': ('tilsidesetting',),
'tilsidesettinga': ('tilsidesetting',),
'tilsidesettinger': ('tilsidesetting',),
'tilsidesettingene': ('tilsidesetting',),
'tilsikting': ('tilsikting',),
'tilsiktingen': ('tilsikting',),
'tilsiktinga': ('tilsikting',),
'tilsiktinger': ('tilsikting',),
'tilsiktingene': ('tilsikting',),
'tilsåing': ('tilsåing',),
'tilsåingen': ('tilsåing',),
'tilsåinga': ('tilsåing',),
'tilsåinger': ('tilsåing',),
'tilsåingene': ('tilsåing',),
'tilskitning': ('tilskitning',),
'tilskitningen': ('tilskitning',),
'tilskitninga': ('tilskitning',),
'tilskitninger': ('tilskitning',),
'tilskitningene': ('tilskitning',),
'tilskjøting': ('tilskjøting',),
'tilskjøtingen': ('tilskjøting',),
'tilskjøtinga': ('tilskjøting',),
'tilskjøtinger': ('tilskjøting',),
'tilskjøtingene': ('tilskjøting',),
'tilskjæring': ('tilskjæring',),
'tilskjæringen': ('tilskjæring',),
'tilskjæringa': ('tilskjæring',),
'tilskjæringer': ('tilskjæring',),
'tilskjæringene': ('tilskjæring',),
'tilskottsmulighet': ('tilskottsmulighet',),
'tilskottsmuligheten': ('tilskottsmulighet',),
'tilskottsmuligheta': ('tilskottsmulighet',),
'tilskottsmuligheter': ('tilskottsmulighet',),
'tilskottsmulighetene': ('tilskottsmulighet',),
'tilskottsordning': ('tilskottsordning',),
'tilskottsordningen': ('tilskottsordning',),
'tilskottsordninga': ('tilskottsordning',),
'tilskottsordninger': ('tilskottsordning',),
'tilskottsordningene': ('tilskottsordning',),
'tilskriving': ('tilskriving',),
'tilskrivingen': ('tilskriving',),
'tilskrivinga': ('tilskriving',),
'tilskrivinger': ('tilskriving',),
'tilskrivingene': ('tilskriving',),
'tilskrivingskode': ('tilskrivingskode',),
'tilskrivingskoden': ('tilskrivingskode',),
'tilskrivingskoder': ('tilskrivingskode',),
'tilskrivingskodene': ('tilskrivingskode',),
'tilskuddsmulighet': ('tilskuddsmulighet',),
'tilskuddsmuligheten': ('tilskuddsmulighet',),
'tilskuddsmuligheta': ('tilskuddsmulighet',),
'tilskuddsmuligheter': ('tilskuddsmulighet',),
'tilskuddsmulighetene': ('tilskuddsmulighet',),
'tilskuddsordning': ('tilskuddsordning',),
'tilskuddsordningen': ('tilskuddsordning',),
'tilskuddsordninga': ('tilskuddsordning',),
'tilskuddsordninger': ('tilskuddsordning',),
'tilskuddsordningene': ('tilskuddsordning',),
'tilskuerantall': ('tilskuerantall',),
'tilskuerantallet': ('tilskuerantall',),
'tilskuerantall': ('tilskuerantall',),
'tilskuerantalla': ('tilskuerantall',),
'tilskuerantallene': ('tilskuerantall',),
'tilskuerbenk': ('tilskuerbenk',),
'tilskuerbenken': ('tilskuerbenk',),
'tilskuerbenker': ('tilskuerbenk',),
'tilskuerbenkene': ('tilskuerbenk',),
'tilskuerkapasitet': ('tilskuerkapasitet',),
'tilskuerkapasiteten': ('tilskuerkapasitet',),
'tilskuerkapasiteter': ('tilskuerkapasitet',),
'tilskuerkapasitetene': ('tilskuerkapasitet',),
'tilskuerplass': ('tilskuerplass',),
'tilskuerplassen': ('tilskuerplass',),
'tilskuerplasser': ('tilskuerplass',),
'tilskuerplassene': ('tilskuerplass',),
'tilskuertall': ('tilskuertall',),
'tilskuertallet': ('tilskuertall',),
'tilskuertall': ('tilskuertall',),
'tilskuertalla': ('tilskuertall',),
'tilskuertallene': ('tilskuertall',),
'tilsløring': ('tilsløring',),
'tilsløringen': ('tilsløring',),
'tilsløringa': ('tilsløring',),
'tilsløringer': ('tilsløring',),
'tilsløringene': ('tilsløring',),
'tilslutting': ('tilslutting',),
'tilsluttingen': ('tilslutting',),
'tilsluttinga': ('tilslutting',),
'tilsluttinger': ('tilslutting',),
'tilsluttingene': ('tilslutting',),
'tilsmaking': ('tilsmaking',),
'tilsmakingen': ('tilsmaking',),
'tilsmakinga': ('tilsmaking',),
'tilsmakinger': ('tilsmaking',),
'tilsmakingene': ('tilsmaking',),
'tilsmussing': ('tilsmussing',),
'tilsmussingen': ('tilsmussing',),
'tilsmussinga': ('tilsmussing',),
'tilsmussinger': ('tilsmussing',),
'tilsmussingene': ('tilsmussing',),
'tilsnakk': ('tilsnakk',),
'tilsnakket': ('tilsnakk',),
'tilsnakk': ('tilsnakk',),
'tilsnakka': ('tilsnakk',),
'tilsnakkene': ('tilsnakk',),
'tilsnakking': ('tilsnakking',),
'tilsnakkingen': ('tilsnakking',),
'tilsnakkinga': ('tilsnakking',),
'tilsnakkinger': ('tilsnakking',),
'tilsnakkingene': ('tilsnakking',),
'tilsniking': ('tilsniking',),
'tilsnikingen': ('tilsniking',),
'tilsnikinga': ('tilsniking',),
'tilsnikinger': ('tilsniking',),
'tilsnikingene': ('tilsniking',),
'tilspikring': ('tilspikring',),
'tilspikringen': ('tilspikring',),
'tilspikringa': ('tilspikring',),
'tilspikringer': ('tilspikring',),
'tilspikringene': ('tilspikring',),
'tilspissing': ('tilspissing',),
'tilspissingen': ('tilspissing',),
'tilspissinga': ('tilspissing',),
'tilspissinger': ('tilspissing',),
'tilspissingene': ('tilspissing',),
'tilstøting': ('tilstøting',),
'tilstøtingen': ('tilstøting',),
'tilstøtinga': ('tilstøting',),
'tilstøtinger': ('tilstøting',),
'tilstøtingene': ('tilstøting',),
'tilstøyting': ('tilstøyting',),
'tilstøytingen': ('tilstøyting',),
'tilstøytinga': ('tilstøyting',),
'tilstøytinger': ('tilstøyting',),
'tilstøytingene': ('tilstøyting',),
'tilstandsestimator': ('tilstandsestimator',),
'tilstandsestimatoren': ('tilstandsestimator',),
'tilstandsestimatorer': ('tilstandsestimator',),
'tilstandsestimatorene': ('tilstandsestimator',),
'tilstandsestimering': ('tilstandsestimering',),
'tilstandsestimeringen': ('tilstandsestimering',),
'tilstandsestimeringa': ('tilstandsestimering',),
'tilstandsestimeringer': ('tilstandsestimering',),
'tilstandsestimeringene': ('tilstandsestimering',),
'tilstandskontroll': ('tilstandskontroll',),
'tilstandskontrollen': ('tilstandskontroll',),
'tilstandskontroller': ('tilstandskontroll',),
'tilstandskontrollene': ('tilstandskontroll',),
'tilsteding': ('tilsteding',),
'tilstedingen': ('tilsteding',),
'tilstedinga': ('tilsteding',),
'tilstedinger': ('tilsteding',),
'tilstedingene': ('tilsteding',),
'tilstilling': ('tilstilling',),
'tilstillingen': ('tilstilling',),
'tilstillinga': ('tilstilling',),
'tilstillinger': ('tilstilling',),
'tilstillingene': ('tilstilling',),
'tilståing': ('tilståing',),
'tilståingen': ('tilståing',),
'tilståinga': ('tilståing',),
'tilståinger': ('tilståing',),
'tilståingene': ('tilståing',),
'tilstopning': ('tilstopning',),
'tilstopningen': ('tilstopning',),
'tilstopninga': ('tilstopning',),
'tilstopninger': ('tilstopning',),
'tilstopningene': ('tilstopning',),
'tilstopping': ('tilstopping',),
'tilstoppingen': ('tilstopping',),
'tilstoppinga': ('tilstopping',),
'tilstoppinger': ('tilstopping',),
'tilstoppingene': ('tilstopping',),
'tilstramningstiltak': ('tilstramningstiltak',),
'tilstramningstiltaket': ('tilstramningstiltak',),
'tilstramningstiltak': ('tilstramningstiltak',),
'tilstramningstiltaka': ('tilstramningstiltak',),
'tilstramningstiltakene': ('tilstramningstiltak',),
'tilstrebelse': ('tilstrebelse',),
'tilstrebelsen': ('tilstrebelse',),
'tilstrebelser': ('tilstrebelse',),
'tilstrebelsene': ('tilstrebelse',),
'tilstrebing': ('tilstrebing',),
'tilstrebingen': ('tilstrebing',),
'tilstrebinga': ('tilstrebing',),
'tilstrebinger': ('tilstrebing',),
'tilstrebingene': ('tilstrebing',),
'tilstrekkelighet': ('tilstrekkelighet',),
'tilstrekkeligheten': ('tilstrekkelighet',),
'tilstrekkeligheta': ('tilstrekkelighet',),
'tilstrekkeligheter': ('tilstrekkelighet',),
'tilstrekkelighetene': ('tilstrekkelighet',),
'tilsvaring': ('tilsvaring',),
'tilsvaringen': ('tilsvaring',),
'tilsvaringa': ('tilsvaring',),
'tilsvaringer': ('tilsvaring',),
'tilsvaringene': ('tilsvaring',),
'tilsvinelse': ('tilsvinelse',),
'tilsvinelsen': ('tilsvinelse',),
'tilsvinelser': ('tilsvinelse',),
'tilsvinelsene': ('tilsvinelse',),
'tilsvining': ('tilsvining',),
'tilsviningen': ('tilsvining',),
'tilsvininga': ('tilsvining',),
'tilsvininger': ('tilsvining',),
'tilsviningene': ('tilsvining',),
'tilsynekomst': ('tilsynekomst',),
'tilsynekomsten': ('tilsynekomst',),
'tilsynekomster': ('tilsynekomst',),
'tilsynekomstene': ('tilsynekomst',),
'tilsynsansvar': ('tilsynsansvar',),
'tilsynsansvaret': ('tilsynsansvar',),
'tilsynsansvar': ('tilsynsansvar',),
'tilsynsansvara': ('tilsynsansvar',),
'tilsynsansvarene': ('tilsynsansvar',),
'tilsynsapparat': ('tilsynsapparat',),
'tilsynsapparatet': ('tilsynsapparat',),
'tilsynsapparat': ('tilsynsapparat',),
'tilsynsapparater': ('tilsynsapparat',),
'tilsynsapparat': ('tilsynsapparat',),
'tilsynsapparater': ('tilsynsapparat',),
'tilsynsapparata': ('tilsynsapparat',),
'tilsynsapparatene': ('tilsynsapparat',),
'tilsynsbehov': ('tilsynsbehov',),
'tilsynsbehovet': ('tilsynsbehov',),
'tilsynsbehov': ('tilsynsbehov',),
'tilsynsbehova': ('tilsynsbehov',),
'tilsynsbehovene': ('tilsynsbehov',),
'tilsynsbesøk': ('tilsynsbesøk',),
'tilsynsbesøket': ('tilsynsbesøk',),
'tilsynsbesøk': ('tilsynsbesøk',),
'tilsynsbesøka': ('tilsynsbesøk',),
'tilsynsbesøkene': ('tilsynsbesøk',),
'tilsynshjem': ('tilsynshjem',),
'tilsynshjemmet': ('tilsynshjem',),
'tilsynshjem': ('tilsynshjem',),
'tilsynshjemma': ('tilsynshjem',),
'tilsynshjemmene': ('tilsynshjem',),
'tilsynskomité': ('tilsynskomité',),
'tilsynskomitéen': ('tilsynskomité',),
'tilsynskomiteen': ('tilsynskomité',),
'tilsynskomitéer': ('tilsynskomité',),
'tilsynskomiteer': ('tilsynskomité',),
'tilsynskomitéene': ('tilsynskomité',),
'tilsynskomiteene': ('tilsynskomité',),
'tilsynskomite': ('tilsynskomite',),
'tilsynskomiteen': ('tilsynskomite',),
'tilsynskomiteer': ('tilsynskomite',),
'tilsynskomiteene': ('tilsynskomite',),
'tilsynslege': ('tilsynslege',),
'tilsynslegen': ('tilsynslege',),
'tilsynsleger': ('tilsynslege',),
'tilsynslegene': ('tilsynslege',),
'tilsynsmann': ('tilsynsmann',),
'tilsynsmannen': ('tilsynsmann',),
'tilsynsmenn': ('tilsynsmann',),
'tilsynsmennene': ('tilsynsmann',),
'tilsynsmyndighet': ('tilsynsmyndighet',),
'tilsynsmyndigheten': ('tilsynsmyndighet',),
'tilsynsmyndigheta': ('tilsynsmyndighet',),
'tilsynsmyndigheter': ('tilsynsmyndighet',),
'tilsynsmyndighetene': ('tilsynsmyndighet',),
'tilsynsoppgave': ('tilsynsoppgave',),
'tilsynsoppgaven': ('tilsynsoppgave',),
'tilsynsoppgava': ('tilsynsoppgave',),
'tilsynsoppgaver': ('tilsynsoppgave',),
'tilsynsoppgavene': ('tilsynsoppgave',),
'tilsynsordning': ('tilsynsordning',),
'tilsynsordningen': ('tilsynsordning',),
'tilsynsordninga': ('tilsynsordning',),
'tilsynsordninger': ('tilsynsordning',),
'tilsynsordningene': ('tilsynsordning',),
'tilsynsplikt': ('tilsynsplikt',),
'tilsynsplikten': ('tilsynsplikt',),
'tilsynsplikta': ('tilsynsplikt',),
'tilsynsplikter': ('tilsynsplikt',),
'tilsynspliktene': ('tilsynsplikt',),
'tilsynsrett': ('tilsynsrett',),
'tilsynsretten': ('tilsynsrett',),
'tilsynsretter': ('tilsynsrett',),
'tilsynsrettene': ('tilsynsrett',),
'tilsynstilbud': ('tilsynstilbud',),
'tilsynstilbudet': ('tilsynstilbud',),
'tilsynstilbud': ('tilsynstilbud',),
'tilsynstilbuda': ('tilsynstilbud',),
'tilsynstilbudene': ('tilsynstilbud',),
'tiltaking': ('tiltaking',),
'tiltakingen': ('tiltaking',),
'tiltakinga': ('tiltaking',),
'tiltakinger': ('tiltaking',),
'tiltakingene': ('tiltaking',),
'tiltaksarbeid': ('tiltaksarbeid',),
'tiltaksarbeidet': ('tiltaksarbeid',),
'tiltaksarbeid': ('tiltaksarbeid',),
'tiltaksarbeider': ('tiltaksarbeid',),
'tiltaksarbeid': ('tiltaksarbeid',),
'tiltaksarbeider': ('tiltaksarbeid',),
'tiltaksarbeida': ('tiltaksarbeid',),
'tiltaksarbeidene': ('tiltaksarbeid',),
'tiltaksevne': ('tiltaksevne',),
'tiltaksevnen': ('tiltaksevne',),
'tiltaksevna': ('tiltaksevne',),
'tiltaksevner': ('tiltaksevne',),
'tiltaksevnene': ('tiltaksevne',),
'tiltaksomhet': ('tiltaksomhet',),
'tiltaksomheten': ('tiltaksomhet',),
'tiltaksomheta': ('tiltaksomhet',),
'tiltaksomheter': ('tiltaksomhet',),
'tiltaksomhetene': ('tiltaksomhet',),
'tiltaksordning': ('tiltaksordning',),
'tiltaksordningen': ('tiltaksordning',),
'tiltaksordninga': ('tiltaksordning',),
'tiltaksordninger': ('tiltaksordning',),
'tiltaksordningene': ('tiltaksordning',),
'tiltaksplan': ('tiltaksplan',),
'tiltaksplanen': ('tiltaksplan',),
'tiltaksplaner': ('tiltaksplan',),
'tiltaksplanene': ('tiltaksplan',),
'tiltaksplanlegging': ('tiltaksplanlegging',),
'tiltaksplanleggingen': ('tiltaksplanlegging',),
'tiltaksplanlegginga': ('tiltaksplanlegging',),
'tiltaksplanlegginger': ('tiltaksplanlegging',),
'tiltaksplanleggingene': ('tiltaksplanlegging',),
'tiltaleord': ('tiltaleord',),
'tiltaleordet': ('tiltaleord',),
'tiltaleord': ('tiltaleord',),
'tiltaleorda': ('tiltaleord',),
'tiltaleordene': ('tiltaleord',),
'tiltalepost': ('tiltalepost',),
'tiltaleposten': ('tiltalepost',),
'tiltaleposter': ('tiltalepost',),
'tiltalepostene': ('tiltalepost',),
'tiltalespørsmål': ('tiltalespørsmål',),
'tiltalespørsmålet': ('tiltalespørsmål',),
'tiltalespørsmål': ('tiltalespørsmål',),
'tiltalespørsmåla': ('tiltalespørsmål',),
'tiltalespørsmålene': ('tiltalespørsmål',),
'tiltaling': ('tiltaling',),
'tiltalingen': ('tiltaling',),
'tiltalinga': ('tiltaling',),
'tiltalinger': ('tiltaling',),
'tiltalingene': ('tiltaling',),
'tiltenking': ('tiltenking',),
'tiltenkingen': ('tiltenking',),
'tiltenkinga': ('tiltenking',),
'tiltenkinger': ('tiltenking',),
'tiltenkingene': ('tiltenking',),
'tiltenkning': ('tiltenkning',),
'tiltenkningen': ('tiltenkning',),
'tiltenkninga': ('tiltenkning',),
'tiltenkninger': ('tiltenkning',),
'tiltenkningene': ('tiltenkning',),
'tiltredelse': ('tiltredelse',),
'tiltredelsen': ('tiltredelse',),
'tiltredelser': ('tiltredelse',),
'tiltredelsene': ('tiltredelse',),
'tiltredelsesdato': ('tiltredelsesdato',),
'tiltredelsesdatoen': ('tiltredelsesdato',),
'tiltredelsesdatoer': ('tiltredelsesdato',),
'tiltredelsesdatoene': ('tiltredelsesdato',),
'tiltredelsestale': ('tiltredelsestale',),
'tiltredelsestalen': ('tiltredelsestale',),
'tiltredelsestaler': ('tiltredelsestale',),
'tiltredelsestalene': ('tiltredelsestale',),
'tiltreding': ('tiltreding',),
'tiltredingen': ('tiltreding',),
'tiltredinga': ('tiltreding',),
'tiltredinger': ('tiltreding',),
'tiltredingene': ('tiltreding',),
'tiltreing': ('tiltreing',),
'tiltreingen': ('tiltreing',),
'tiltreinga': ('tiltreing',),
'tiltreinger': ('tiltreing',),
'tiltreingene': ('tiltreing',),
'tiltrekking': ('tiltrekking',),
'tiltrekkingen': ('tiltrekking',),
'tiltrekkinga': ('tiltrekking',),
'tiltrekkinger': ('tiltrekking',),
'tiltrekkingene': ('tiltrekking',),
'tiltrekkingsmoment': ('tiltrekkingsmoment',),
'tiltrekkingsmomentet': ('tiltrekkingsmoment',),
'tiltrekkingsmoment': ('tiltrekkingsmoment',),
'tiltrekkingsmomenter': ('tiltrekkingsmoment',),
'tiltrekkingsmoment': ('tiltrekkingsmoment',),
'tiltrekkingsmomenter': ('tiltrekkingsmoment',),
'tiltrekkingsmomenta': ('tiltrekkingsmoment',),
'tiltrekkingsmomentene': ('tiltrekkingsmoment',),
'tiltrekkingsverktøy': ('tiltrekkingsverktøy',),
'tiltrekkingsverktøyet': ('tiltrekkingsverktøy',),
'tiltrekkingsverktøy': ('tiltrekkingsverktøy',),
'tiltrekkingsverktøyer': ('tiltrekkingsverktøy',),
'tiltrekkingsverktøy': ('tiltrekkingsverktøy',),
'tiltrekkingsverktøyer': ('tiltrekkingsverktøy',),
'tiltrekkingsverktøya': ('tiltrekkingsverktøy',),
'tiltrekkingsverktøyene': ('tiltrekkingsverktøy',),
'tiltrekningsmoment': ('tiltrekningsmoment',),
'tiltrekningsmomentet': ('tiltrekningsmoment',),
'tiltrekningsmoment': ('tiltrekningsmoment',),
'tiltrekningsmomenter': ('tiltrekningsmoment',),
'tiltrekningsmoment': ('tiltrekningsmoment',),
'tiltrekningsmomenter': ('tiltrekningsmoment',),
'tiltrekningsmomenta': ('tiltrekningsmoment',),
'tiltrekningsmomentene': ('tiltrekningsmoment',),
'tiltrekningspunkt': ('tiltrekningspunkt',),
'tiltrekningspunktet': ('tiltrekningspunkt',),
'tiltrekningspunkt': ('tiltrekningspunkt',),
'tiltrekningspunkter': ('tiltrekningspunkt',),
'tiltrekningspunkt': ('tiltrekningspunkt',),
'tiltrekningspunkter': ('tiltrekningspunkt',),
'tiltrekningspunkta': ('tiltrekningspunkt',),
'tiltrekningspunktene': ('tiltrekningspunkt',),
'tiltusking': ('tiltusking',),
'tiltuskingen': ('tiltusking',),
'tiltuskinga': ('tiltusking',),
'tiltuskinger': ('tiltusking',),
'tiltuskingene': ('tiltusking',),
'tiltvinging': ('tiltvinging',),
'tiltvingingen': ('tiltvinging',),
'tiltvinginga': ('tiltvinging',),
'tiltvinginger': ('tiltvinging',),
'tiltvingingene': ('tiltvinging',),
'tilveiebringelse': ('tilveiebringelse',),
'tilveiebringelsen': ('tilveiebringelse',),
'tilveiebringelser': ('tilveiebringelse',),
'tilveiebringelsene': ('tilveiebringelse',),
'tilveiebringing': ('tilveiebringing',),
'tilveiebringingen': ('tilveiebringing',),
'tilveiebringinga': ('tilveiebringing',),
'tilveiebringinger': ('tilveiebringing',),
'tilveiebringingene': ('tilveiebringing',),
'tilvenning': ('tilvenning',),
'tilvenningen': ('tilvenning',),
'tilvenninga': ('tilvenning',),
'tilvenninger': ('tilvenning',),
'tilvenningene': ('tilvenning',),
'tilvenningsprosess': ('tilvenningsprosess',),
'tilvenningsprosessen': ('tilvenningsprosess',),
'tilvenningsprosesser': ('tilvenningsprosess',),
'tilvenningsprosessene': ('tilvenningsprosess',),
'tilvirkningsprosess': ('tilvirkningsprosess',),
'tilvirkningsprosessen': ('tilvirkningsprosess',),
'tilvirkningsprosesser': ('tilvirkningsprosess',),
'tilvirkningsprosessene': ('tilvirkningsprosess',),
'tilvisning': ('tilvisning',),
'tilvisningen': ('tilvisning',),
'tilvisninga': ('tilvisning',),
'tilvisninger': ('tilvisning',),
'tilvisningene': ('tilvisning',),
'timannslag': ('timannslag',),
'timannslaget': ('timannslag',),
'timannslag': ('timannslag',),
'timannslaga': ('timannslag',),
'timannslagene': ('timannslag',),
'Time': ('Time',),
'timeantall': ('timeantall',),
'timeantallet': ('timeantall',),
'timeantall': ('timeantall',),
'timeantalla': ('timeantall',),
'timeantallene': ('timeantall',),
'timeavtale': ('timeavtale',),
'timeavtalen': ('timeavtale',),
'timeavtaler': ('timeavtale',),
'timeavtalene': ('timeavtale',),
'timebelastning': ('timebelastning',),
'timebelastningen': ('timebelastning',),
'timebelastninga': ('timebelastning',),
'timebelastninger': ('timebelastning',),
'timebelastningene': ('timebelastning',),
'timebestilling': ('timebestilling',),
'timebestillingen': ('timebestilling',),
'timebestillinga': ('timebestilling',),
'timebestillinger': ('timebestilling',),
'timebestillingene': ('timebestilling',),
'timeforbruk': ('timeforbruk',),
'timeforbruket': ('timeforbruk',),
'timeforbruk': ('timeforbruk',),
'timeforbruka': ('timeforbruk',),
'timeforbrukene': ('timeforbruk',),
'timefordeling': ('timefordeling',),
'timefordelingen': ('timefordeling',),
'timefordelinga': ('timefordeling',),
'timefordelinger': ('timefordeling',),
'timefordelingene': ('timefordeling',),
'timefortjeneste': ('timefortjeneste',),
'timefortjenesten': ('timefortjeneste',),
'timefortjenesta': ('timefortjeneste',),
'timefortjenester': ('timefortjeneste',),
'timefortjenestene': ('timefortjeneste',),
'timekapasitet': ('timekapasitet',),
'timekapasiteten': ('timekapasitet',),
'timekapasiteter': ('timekapasitet',),
'timekapasitetene': ('timekapasitet',),
'timelønning': ('timelønning',),
'timelønningen': ('timelønning',),
'timelønninga': ('timelønning',),
'timelønninger': ('timelønning',),
'timelønningene': ('timelønning',),
'timelønnskrav': ('timelønnskrav',),
'timelønnskravet': ('timelønnskrav',),
'timelønnskrav': ('timelønnskrav',),
'timelønnskrava': ('timelønnskrav',),
'timelønnskravene': ('timelønnskrav',),
'timelærerstilling': ('timelærerstilling',),
'timelærerstillingen': ('timelærerstilling',),
'timelærerstillinga': ('timelærerstilling',),
'timelærerstillinger': ('timelærerstilling',),
'timelærerstillingene': ('timelærerstilling',),
'timeleie': ('timeleie',),
'timeleien': ('timeleie',),
'timeleia': ('timeleie',),
'timeleier': ('timeleie',),
'timeleiene': ('timeleie',),
'timelighet': ('timelighet',),
'timeligheten': ('timelighet',),
'timeligheta': ('timelighet',),
'timeligheter': ('timelighet',),
'timelighetene': ('timelighet',),
'timeliste': ('timeliste',),
'timelisten': ('timeliste',),
'timelista': ('timeliste',),
'timelister': ('timeliste',),
'timelistene': ('timeliste',),
'timemåler': ('timemåler',),
'timemåleren': ('timemåler',),
'timemålere': ('timemåler',),
'timemålerne': ('timemåler',),
'timepris': ('timepris',),
'timeprisen': ('timepris',),
'timepriser': ('timepris',),
'timeprisene': ('timepris',),
'timeramme': ('timeramme',),
'timerammen': ('timeramme',),
'timeramma': ('timeramme',),
'timerammer': ('timeramme',),
'timerammene': ('timeramme',),
'timesats': ('timesats',),
'timesatsen': ('timesats',),
'timesatser': ('timesats',),
'timesatsene': ('timesats',),
'timesrute': ('timesrute',),
'timesruten': ('timesrute',),
'timesruta': ('timesrute',),
'timesruter': ('timesrute',),
'timesrutene': ('timesrute',),
'timetabell': ('timetabell',),
'timetabellen': ('timetabell',),
'timetabeller': ('timetabell',),
'timetabellene': ('timetabell',),
'timeter': ('timeter',),
'timeteren': ('timeter',),
'timetere': ('timeter',),
'timeterne': ('timeter',),
'timetillegg': ('timetillegg',),
'timetillegget': ('timetillegg',),
'timetillegg': ('timetillegg',),
'timetillegga': ('timetillegg',),
'timetilleggene': ('timetillegg',),
'timeutgang': ('timeutgang',),
'timeutgangen': ('timeutgang',),
'timeutganger': ('timeutgang',),
'timeutgangene': ('timeutgang',),
'timing': ('timing',),
'timingen': ('timing',),
'timinga': ('timing',),
'timinger': ('timing',),
'timingene': ('timing',),
'timålsscorer': ('timålsscorer',),
'timålsscoreren': ('timålsscorer',),
'timålsscorere': ('timålsscorer',),
'timålsscorerne': ('timålsscorer',),
'tindesport': ('tindesport',),
'tindesporten': ('tindesport',),
'tindesporter': ('tindesport',),
'tindesportene': ('tindesport',),
'tindetur': ('tindetur',),
'tindeturen': ('tindetur',),
'tindeturer': ('tindetur',),
'tindeturene': ('tindetur',),
'tindring': ('tindring',),
'tindringen': ('tindring',),
'tindringa': ('tindring',),
'tindringer': ('tindring',),
'tindringene': ('tindring',),
'tiner': ('tiner',),
'tineren': ('tiner',),
'tinere': ('tiner',),
'tinerne': ('tiner',),
'tingbok': ('tingbok',),
'tingboken': ('tingbok',),
'tingboka': ('tingbok',),
'tingbøker': ('tingbok',),
'tingbøkene': ('tingbok',),
'tingdag': ('tingdag',),
'tingdagen': ('tingdag',),
'tingdager': ('tingdag',),
'tingdagene': ('tingdag',),
'tingerliste': ('tingerliste',),
'tingerlisten': ('tingerliste',),
'tingerlista': ('tingerliste',),
'tingerlister': ('tingerliste',),
'tingerlistene': ('tingerliste',),
'tingertall': ('tingertall',),
'tingertallet': ('tingertall',),
'tingertall': ('tingertall',),
'tingertalla': ('tingertall',),
'tingertallene': ('tingertall',),
'tingfall': ('tingfall',),
'tingfallet': ('tingfall',),
'tingfall': ('tingfall',),
'tingfalla': ('tingfall',),
'tingfallene': ('tingfall',),
'tingfesting': ('tingfesting',),
'tingfestingen': ('tingfesting',),
'tingfestinga': ('tingfesting',),
'tingfestinger': ('tingfesting',),
'tingfestingene': ('tingfesting',),
'tingforretning': ('tingforretning',),
'tingforretningen': ('tingforretning',),
'tingforretninga': ('tingforretning',),
'tingforretninger': ('tingforretning',),
'tingforretningene': ('tingforretning',),
'tingforsikring': ('tingforsikring',),
'tingforsikringen': ('tingforsikring',),
'tingforsikringa': ('tingforsikring',),
'tingforsikringer': ('tingforsikring',),
'tingforsikringene': ('tingforsikring',),
'tinging': ('tinging',),
'tingingen': ('tinging',),
'tinginga': ('tinging',),
'tinginger': ('tinging',),
'tingingene': ('tinging',),
'tingkrets': ('tingkrets',),
'tingkretsen': ('tingkrets',),
'tingkretser': ('tingkrets',),
'tingkretsene': ('tingkrets',),
'tinglesing': ('tinglesing',),
'tinglesingen': ('tinglesing',),
'tinglesinga': ('tinglesing',),
'tinglesinger': ('tinglesing',),
'tinglesingene': ('tinglesing',),
'tinglesning': ('tinglesning',),
'tinglesningen': ('tinglesning',),
'tinglesninga': ('tinglesning',),
'tinglesninger': ('tinglesning',),
'tinglesningene': ('tinglesning',),
'tingliggjøring': ('tingliggjøring',),
'tingliggjøringen': ('tingliggjøring',),
'tingliggjøringa': ('tingliggjøring',),
'tingliggjøringer': ('tingliggjøring',),
'tingliggjøringene': ('tingliggjøring',),
'tinglighet': ('tinglighet',),
'tingligheten': ('tinglighet',),
'tingligheta': ('tinglighet',),
'tingligheter': ('tinglighet',),
'tinglighetene': ('tinglighet',),
'tinglysingsgebyr': ('tinglysingsgebyr',),
'tinglysingsgebyret': ('tinglysingsgebyr',),
'tinglysingsgebyr': ('tinglysingsgebyr',),
'tinglysingsgebyrer': ('tinglysingsgebyr',),
'tinglysingsgebyr': ('tinglysingsgebyr',),
'tinglysingsgebyrer': ('tinglysingsgebyr',),
'tinglysingsgebyra': ('tinglysingsgebyr',),
'tinglysingsgebyrene': ('tinglysingsgebyr',),
'tinglysingslov': ('tinglysingslov',),
'tinglysingsloven': ('tinglysingslov',),
'tinglysingslover': ('tinglysingslov',),
'tinglysingslovene': ('tinglysingslov',),
'tinglysning': ('tinglysning',),
'tinglysningen': ('tinglysning',),
'tinglysninga': ('tinglysning',),
'tinglysninger': ('tinglysning',),
'tinglysningene': ('tinglysning',),
'tingmøte': ('tingmøte',),
'tingmøtet': ('tingmøte',),
'tingmøter': ('tingmøte',),
'tingmøta': ('tingmøte',),
'tingmøtene': ('tingmøte',),
'tingprotokoll': ('tingprotokoll',),
'tingprotokollen': ('tingprotokoll',),
'tingprotokoller': ('tingprotokoll',),
'tingprotokollene': ('tingprotokoll',),
'tingrett': ('tingrett',),
'tingretten': ('tingrett',),
'tingretter': ('tingrett',),
'tingrettene': ('tingrett',),
'tingskade': ('tingskade',),
'tingskaden': ('tingskade',),
'tingskader': ('tingskade',),
'tingskadene': ('tingskade',),
'tingstad': ('tingstad',),
'tingstaden': ('tingstad',),
'tingsteder': ('tingstad',),
'tingstedene': ('tingstad',),
'tingsted': ('tingsted',),
'tingstedet': ('tingsted',),
'tingsteder': ('tingsted',),
'tingstedene': ('tingsted',),
'tingstove': ('tingstove',),
'tingstoven': ('tingstove',),
'tingstova': ('tingstove',),
'tingstover': ('tingstove',),
'tingstovene': ('tingstove',),
'tingstue': ('tingstue',),
'tingstuen': ('tingstue',),
'tingstua': ('tingstue',),
'tingstuer': ('tingstue',),
'tingstuene': ('tingstue',),
'tingvalg': ('tingvalg',),
'tingvalget': ('tingvalg',),
'tingvalg': ('tingvalg',),
'tingvalga': ('tingvalg',),
'tingvalgene': ('tingvalg',),
'Tingvoll': ('Tingvoll',),
'tining': ('tining',),
'tiningen': ('tining',),
'tininga': ('tining',),
'tininger': ('tining',),
'tiningene': ('tining',),
'Tinn': ('Tinn',),
'tinne': ('tinne',),
'tinnen': ('tinne',),
'tinna': ('tinne',),
'tinner': ('tinne',),
'tinnene': ('tinne',),
'tinnfat': ('tinnfat',),
'tinnfatet': ('tinnfat',),
'tinnfat': ('tinnfat',),
'tinnfater': ('tinnfat',),
'tinnfat': ('tinnfat',),
'tinnfater': ('tinnfat',),
'tinnfata': ('tinnfat',),
'tinnfatene': ('tinnfat',),
'tinnforbindelse': ('tinnforbindelse',),
'tinnforbindelsen': ('tinnforbindelse',),
'tinnforbindelser': ('tinnforbindelse',),
'tinnforbindelsene': ('tinnforbindelse',),
'tinnforgiftning': ('tinnforgiftning',),
'tinnforgiftningen': ('tinnforgiftning',),
'tinnforgiftninga': ('tinnforgiftning',),
'tinnforgiftninger': ('tinnforgiftning',),
'tinnforgiftningene': ('tinnforgiftning',),
'Tinnsjøen': ('Tinnsjøen',),
'tinnstake': ('tinnstake',),
'tinnstaken': ('tinnstake',),
'tinnstaker': ('tinnstake',),
'tinnstakene': ('tinnstake',),
'tipoengsledelse': ('tipoengsledelse',),
'tipoengsledelsen': ('tipoengsledelse',),
'tipoengsledelser': ('tipoengsledelse',),
'tipoengsledelsene': ('tipoengsledelse',),
'tippeblad': ('tippeblad',),
'tippebladet': ('tippeblad',),
'tippeblad': ('tippeblad',),
'tippeblader': ('tippeblad',),
'tippeblad': ('tippeblad',),
'tippeblader': ('tippeblad',),
'tippeblada': ('tippeblad',),
'tippebladene': ('tippeblad',),
'tippeekspert': ('tippeekspert',),
'tippeeksperten': ('tippeekspert',),
'tippeeksperter': ('tippeekspert',),
'tippeekspertene': ('tippeekspert',),
'tippekamprekord': ('tippekamprekord',),
'tippekamprekorden': ('tippekamprekord',),
'tippekamprekorder': ('tippekamprekord',),
'tippekamprekordene': ('tippekamprekord',),
'tippekonkurranse': ('tippekonkurranse',),
'tippekonkurransen': ('tippekonkurranse',),
'tippekonkurranser': ('tippekonkurranse',),
'tippekonkurransene': ('tippekonkurranse',),
'tippekrone': ('tippekrone',),
'tippekronen': ('tippekrone',),
'tippekrona': ('tippekrone',),
'tippekroner': ('tippekrone',),
'tippekronene': ('tippekrone',),
'tippelag': ('tippelag',),
'tippelaget': ('tippelag',),
'tippelag': ('tippelag',),
'tippelaga': ('tippelag',),
'tippelagene': ('tippelag',),
'tippelapp': ('tippelapp',),
'tippelappen': ('tippelapp',),
'tippelapper': ('tippelapp',),
'tippelappene': ('tippelapp',),
'tippemiddel': ('tippemiddel',),
'tippemiddelet': ('tippemiddel',),
'tippemidlet': ('tippemiddel',),
'tippemiddel': ('tippemiddel',),
'tippemidler': ('tippemiddel',),
'tippemidla': ('tippemiddel',),
'tippemidlene': ('tippemiddel',),
'tippemidla': ('tippemiddel',),
'tippemidlene': ('tippemiddel',),
'tippenøkkel': ('tippenøkkel',),
'tippenøkkelen': ('tippenøkkel',),
'tippenøkler': ('tippenøkkel',),
'tippenøklene': ('tippenøkkel',),
'tippeomgang': ('tippeomgang',),
'tippeomgangen': ('tippeomgang',),
'tippeomganger': ('tippeomgang',),
'tippeomgangene': ('tippeomgang',),
'tippeomsetning': ('tippeomsetning',),
'tippeomsetningen': ('tippeomsetning',),
'tippeomsetninga': ('tippeomsetning',),
'tippeomsetninger': ('tippeomsetning',),
'tippeomsetningene': ('tippeomsetning',),
'tippeoverskott': ('tippeoverskott',),
'tippeoverskottet': ('tippeoverskott',),
'tippeoverskott': ('tippeoverskott',),
'tippeoverskotta': ('tippeoverskott',),
'tippeoverskottene': ('tippeoverskott',),
'tippeoverskudd': ('tippeoverskudd',),
'tippeoverskuddet': ('tippeoverskudd',),
'tippeoverskudd': ('tippeoverskudd',),
'tippeoverskudda': ('tippeoverskudd',),
'tippeoverskuddene': ('tippeoverskudd',),
'tippepenger': ('tippepenger',),
'tippepengene': ('tippepenger',),
'tippeselskap': ('tippeselskap',),
'tippeselskapet': ('tippeselskap',),
'tippeselskap': ('tippeselskap',),
'tippeselskaper': ('tippeselskap',),
'tippeselskap': ('tippeselskap',),
'tippeselskaper': ('tippeselskap',),
'tippeselskapa': ('tippeselskap',),
'tippeselskapene': ('tippeselskap',),
'tippeservice': ('tippeservice',),
'tippeservicen': ('tippeservice',),
'tippeservicer': ('tippeservice',),
'tippeservicene': ('tippeservice',),
'tippeuke': ('tippeuke',),
'tippeuken': ('tippeuke',),
'tippeuka': ('tippeuke',),
'tippeuker': ('tippeuke',),
'tippeukene': ('tippeuke',),
'tippoldeforelder': ('tippoldeforelder',),
'tippoldeforelderen': ('tippoldeforelder',),
'tippoldeforeldre': ('tippoldeforelder',),
'tippoldeforeldra': ('tippoldeforelder',),
'tippoldeforeldrene': ('tippoldeforelder',),
'tipser': ('tipser',),
'tipseren': ('tipser',),
'tipsere': ('tipser',),
'tipserne': ('tipser',),
'tipsflom': ('tipsflom',),
'tipsflommen': ('tipsflom',),
'tipsflommer': ('tipsflom',),
'tipsflommene': ('tipsflom',),
'tipsing': ('tipsing',),
'tipsingen': ('tipsing',),
'tipsinga': ('tipsing',),
'tipsinger': ('tipsing',),
'tipsingene': ('tipsing',),
'tipstelefon': ('tipstelefon',),
'tipstelefonen': ('tipstelefon',),
'tipstelefoner': ('tipstelefon',),
'tipstelefonene': ('tipstelefon',),
'tir': ('tir',),
'tiren': ('tir',),
'tirer': ('tir',),
'tirene': ('tir',),
'tirring': ('tirring',),
'tirringen': ('tirring',),
'tirringa': ('tirring',),
'tirringer': ('tirring',),
'tirringene': ('tirring',),
'tirsdagskveld': ('tirsdagskveld',),
'tirsdagskvelden': ('tirsdagskveld',),
'tirsdagskvelder': ('tirsdagskveld',),
'tirsdagskveldene': ('tirsdagskveld',),
'tirsdagsseminar': ('tirsdagsseminar',),
'tirsdagsseminaret': ('tirsdagsseminar',),
'tirsdagsseminar': ('tirsdagsseminar',),
'tirsdagsseminarer': ('tirsdagsseminar',),
'tirsdagsseminar': ('tirsdagsseminar',),
'tirsdagsseminarer': ('tirsdagsseminar',),
'tirsdagsseminara': ('tirsdagsseminar',),
'tirsdagsseminarene': ('tirsdagsseminar',),
'tisk': ('tisk',),
'tisket': ('tisk',),
'tisk': ('tisk',),
'tiska': ('tisk',),
'tiskene': ('tisk',),
'tisking': ('tisking',),
'tiskingen': ('tisking',),
'tiskinga': ('tisking',),
'tiskinger': ('tisking',),
'tiskingene': ('tisking',),
'tisling': ('tisling',),
'tislingen': ('tisling',),
'tislinga': ('tisling',),
'tislinger': ('tisling',),
'tislingene': ('tisling',),
'tissing': ('tissing',),
'tissingen': ('tissing',),
'tissinga': ('tissing',),
'tissinger': ('tissing',),
'tissingene': ('tissing',),
'Tistedal': ('Tistedal',),
'titallsystem': ('titallsystem',),
'titallsystemet': ('titallsystem',),
'titallsystem': ('titallsystem',),
'titallsystemer': ('titallsystem',),
'titallsystem': ('titallsystem',),
'titallsystemer': ('titallsystem',),
'titallsystema': ('titallsystem',),
'titallsystemene': ('titallsystem',),
'titida': ('titida',),
'titiden': ('titiden',),
'titrering': ('titrering',),
'titreringen': ('titrering',),
'titreringa': ('titrering',),
'titreringer': ('titrering',),
'titreringene': ('titrering',),
'titteboks': ('titteboks',),
'titteboksen': ('titteboks',),
'tittebokser': ('titteboks',),
'titteboksene': ('titteboks',),
'tittehol': ('tittehol',),
'titteholet': ('tittehol',),
'tittehol': ('tittehol',),
'tittehola': ('tittehol',),
'tittehull': ('tittehull',),
'tittehullet': ('tittehull',),
'tittehull': ('tittehull',),
'tittehuller': ('tittehull',),
'tittehull': ('tittehull',),
'tittehuller': ('tittehull',),
'tittehulla': ('tittehull',),
'tittehullene': ('tittehull',),
'tittelark': ('tittelark',),
'tittelarket': ('tittelark',),
'tittelark': ('tittelark',),
'tittelarka': ('tittelark',),
'tittelarkene': ('tittelark',),
'tittelendring': ('tittelendring',),
'tittelendringen': ('tittelendring',),
'tittelendringa': ('tittelendring',),
'tittelendringer': ('tittelendring',),
'tittelendringene': ('tittelendring',),
'tittelforslag': ('tittelforslag',),
'tittelforslaget': ('tittelforslag',),
'tittelforslag': ('tittelforslag',),
'tittelforslaga': ('tittelforslag',),
'tittelforslagene': ('tittelforslag',),
'tittelholder': ('tittelholder',),
'tittelholderen': ('tittelholder',),
'tittelholdere': ('tittelholder',),
'tittelholderne': ('tittelholder',),
'tittellåt': ('tittellåt',),
'tittellåten': ('tittellåt',),
'tittellåter': ('tittellåt',),
'tittellåtene': ('tittellåt',),
'tittelmatch': ('tittelmatch',),
'tittelmatchen': ('tittelmatch',),
'tittelmatcher': ('tittelmatch',),
'tittelmatchene': ('tittelmatch',),
'tittelmelodi': ('tittelmelodi',),
'tittelmelodien': ('tittelmelodi',),
'tittelmelodier': ('tittelmelodi',),
'tittelmelodiene': ('tittelmelodi',),
'tittelrolleinnehaver': ('tittelrolleinnehaver',),
'tittelrolleinnehaveren': ('tittelrolleinnehaver',),
'tittelrolleinnehavere': ('tittelrolleinnehaver',),
'tittelrolleinnehaverne': ('tittelrolleinnehaver',),
'tittelside': ('tittelside',),
'tittelsiden': ('tittelside',),
'tittelsida': ('tittelside',),
'tittelsider': ('tittelside',),
'tittelsidene': ('tittelside',),
'tittelspor': ('tittelspor',),
'tittelsporet': ('tittelspor',),
'tittelspor': ('tittelspor',),
'tittelspora': ('tittelspor',),
'tittelsporene': ('tittelspor',),
'titting': ('titting',),
'tittingen': ('titting',),
'tittinga': ('titting',),
'tittinger': ('titting',),
'tittingene': ('titting',),
'titulering': ('titulering',),
'tituleringen': ('titulering',),
'tituleringa': ('titulering',),
'tituleringer': ('titulering',),
'tituleringene': ('titulering',),
'titusen': ('titusen',),
'titusenet': ('titusen',),
'titusen': ('titusen',),
'titusener': ('titusen',),
'titusen': ('titusen',),
'titusener': ('titusen',),
'titusena': ('titusen',),
'titusenene': ('titusen',),
'titusenmeter': ('titusenmeter',),
'titusenmeteren': ('titusenmeter',),
'titusenmetere': ('titusenmeter',),
'titusenmeterne': ('titusenmeter',),
'tiurhunn': ('tiurhunn',),
'tiurhunnen': ('tiurhunn',),
'tiurhunner': ('tiurhunn',),
'tiurhunnene': ('tiurhunn',),
'tivoliområde': ('tivoliområde',),
'tivoliområdet': ('tivoliområde',),
'tivoliområder': ('tivoliområde',),
'tivoliområda': ('tivoliområde',),
'tivoliområdene': ('tivoliområde',),
'tåball': ('tåball',),
'tåballen': ('tåball',),
'tåballer': ('tåball',),
'tåballene': ('tåball',),
'tåkebaklys': ('tåkebaklys',),
'tåkebaklyset': ('tåkebaklys',),
'tåkebaklys': ('tåkebaklys',),
'tåkebaklysa': ('tåkebaklys',),
'tåkebaklysene': ('tåkebaklys',),
'tåkedannelse': ('tåkedannelse',),
'tåkedannelsen': ('tåkedannelse',),
'tåkedannelser': ('tåkedannelse',),
'tåkedannelsene': ('tåkedannelse',),
'tåkedanning': ('tåkedanning',),
'tåkedanningen': ('tåkedanning',),
'tåkedanninga': ('tåkedanning',),
'tåkedanninger': ('tåkedanning',),
'tåkedanningene': ('tåkedanning',),
'tåkeflak': ('tåkeflak',),
'tåkeflaket': ('tåkeflak',),
'tåkeflak': ('tåkeflak',),
'tåkeflaka': ('tåkeflak',),
'tåkeflakene': ('tåkeflak',),
'tåkeforhold': ('tåkeforhold',),
'tåkeforholdet': ('tåkeforhold',),
'tåkeforhold': ('tåkeforhold',),
'tåkeforholda': ('tåkeforhold',),
'tåkeforholdene': ('tåkeforhold',),
'tåkehav': ('tåkehav',),
'tåkehavet': ('tåkehav',),
'tåkehav': ('tåkehav',),
'tåkehava': ('tåkehav',),
'tåkehavene': ('tåkehav',),
'tåkeheim': ('tåkeheim',),
'tåkeheimen': ('tåkeheim',),
'tåkeheimer': ('tåkeheim',),
'tåkeheimene': ('tåkeheim',),
'tåkekammer': ('tåkekammer',),
'tåkekammeret': ('tåkekammer',),
'tåkekammer': ('tåkekammer',),
'tåkekamre': ('tåkekammer',),
'tåkekamra': ('tåkekammer',),
'tåkekamrene': ('tåkekammer',),
'tåkekamra': ('tåkekammer',),
'tåkekamrene': ('tåkekammer',),
'tåkelegging': ('tåkelegging',),
'tåkeleggingen': ('tåkelegging',),
'tåkelegginga': ('tåkelegging',),
'tåkelegginger': ('tåkelegging',),
'tåkeleggingene': ('tåkelegging',),
'tåkelegning': ('tåkelegning',),
'tåkelegningen': ('tåkelegning',),
'tåkelegninga': ('tåkelegning',),
'tåkelegninger': ('tåkelegning',),
'tåkelegningene': ('tåkelegning',),
'tåkemåling': ('tåkemåling',),
'tåkemålingen': ('tåkemåling',),
'tåkemålinga': ('tåkemåling',),
'tåkemålinger': ('tåkemåling',),
'tåkemålingene': ('tåkemåling',),
'tåkeproblem': ('tåkeproblem',),
'tåkeproblemet': ('tåkeproblem',),
'tåkeproblem': ('tåkeproblem',),
'tåkeproblemer': ('tåkeproblem',),
'tåkeproblem': ('tåkeproblem',),
'tåkeproblemer': ('tåkeproblem',),
'tåkeproblema': ('tåkeproblem',),
'tåkeproblemene': ('tåkeproblem',),
'tåkerapport': ('tåkerapport',),
'tåkerapporten': ('tåkerapport',),
'tåkerapporter': ('tåkerapport',),
'tåkerapportene': ('tåkerapport',),
'tåkesnakk': ('tåkesnakk',),
'tåkesnakken': ('tåkesnakk',),
'tåkesnakket': ('tåkesnakk',),
'tåkesnakker': ('tåkesnakk',),
'tåkesnakk': ('tåkesnakk',),
'tåkesnakkene': ('tåkesnakk',),
'tåkesnakka': ('tåkesnakk',),
'tåkesnakkene': ('tåkesnakk',),
'tåkevær': ('tåkevær',),
'tåkeværet': ('tåkevær',),
'tåkevær': ('tåkevær',),
'tåkeværa': ('tåkevær',),
'tåkeværene': ('tåkevær',),
'tåking': ('tåking',),
'tåkingen': ('tåking',),
'tåkinga': ('tåking',),
'tåkinger': ('tåking',),
'tåkingene': ('tåking',),
'tåling': ('tåling',),
'tålingen': ('tåling',),
'tålinga': ('tåling',),
'tålinger': ('tåling',),
'tålingene': ('tåling',),
'tålmodighetsarbeid': ('tålmodighetsarbeid',),
'tålmodighetsarbeidet': ('tålmodighetsarbeid',),
'tålmodighetsarbeid': ('tålmodighetsarbeid',),
'tålmodighetsarbeider': ('tålmodighetsarbeid',),
'tålmodighetsarbeid': ('tålmodighetsarbeid',),
'tålmodighetsarbeider': ('tålmodighetsarbeid',),
'tålmodighetsarbeida': ('tålmodighetsarbeid',),
'tålmodighetsarbeidene': ('tålmodighetsarbeid',),
'tålsomhet': ('tålsomhet',),
'tålsomheten': ('tålsomhet',),
'tålsomheta': ('tålsomhet',),
'tålsomheter': ('tålsomhet',),
'tålsomhetene': ('tålsomhet',),
'tåregassgranat': ('tåregassgranat',),
'tåregassgranaten': ('tåregassgranat',),
'tåregassgranater': ('tåregassgranat',),
'tåregassgranatene': ('tåregassgranat',),
'tåring': ('tåring',),
'tåringen': ('tåring',),
'tåringa': ('tåring',),
'tåringer': ('tåring',),
'tåringene': ('tåring',),
'tårnbygning': ('tårnbygning',),
'tårnbygningen': ('tårnbygning',),
'tårnbygninga': ('tårnbygning',),
'tårnbygninger': ('tårnbygning',),
'tårnbygningene': ('tårnbygning',),
'tårnfalkbestand': ('tårnfalkbestand',),
'tårnfalkbestanden': ('tårnfalkbestand',),
'tårnfalkbestander': ('tårnfalkbestand',),
'tårnfalkbestandene': ('tårnfalkbestand',),
'tårnfalkrede': ('tårnfalkrede',),
'tårnfalkredet': ('tårnfalkrede',),
'tårnfalkreder': ('tårnfalkrede',),
'tårnfalkreda': ('tårnfalkrede',),
'tårnfalkredene': ('tårnfalkrede',),
'tårnfalkreir': ('tårnfalkreir',),
'tårnfalkreiret': ('tårnfalkreir',),
'tårnfalkreir': ('tårnfalkreir',),
'tårnfalkreira': ('tårnfalkreir',),
'tårnfalkreirene': ('tårnfalkreir',),
'tårning': ('tårning',),
'tårningen': ('tårning',),
'tårninga': ('tårning',),
'tårninger': ('tårning',),
'tårningene': ('tårning',),
'tårnstup': ('tårnstup',),
'tårnstupet': ('tårnstup',),
'tårnstup': ('tårnstup',),
'tårnstupa': ('tårnstup',),
'tårnstupene': ('tårnstup',),
'Tjølling': ('Tjølling',),
'Tjøme': ('Tjøme',),
'Tjøtta': ('Tjøtta',),
'tjærebreing': ('tjærebreing',),
'tjærebreingen': ('tjærebreing',),
'tjærebreinga': ('tjærebreing',),
'tjærebreinger': ('tjærebreing',),
'tjærebreingene': ('tjærebreing',),
'tjærebrenning': ('tjærebrenning',),
'tjærebrenningen': ('tjærebrenning',),
'tjærebrenninga': ('tjærebrenning',),
'tjærebrenninger': ('tjærebrenning',),
'tjærebrenningene': ('tjærebrenning',),
'tjæreinnhold': ('tjæreinnhold',),
'tjæreinnholdet': ('tjæreinnhold',),
'tjæreinnhold': ('tjæreinnhold',),
'tjæreinnholda': ('tjæreinnhold',),
'tjæreinnholdene': ('tjæreinnhold',),
'tjærestoff': ('tjærestoff',),
'tjærestoffet': ('tjærestoff',),
'tjærestoff': ('tjærestoff',),
'tjærestoffer': ('tjærestoff',),
'tjærestoff': ('tjærestoff',),
'tjærestoffer': ('tjærestoff',),
'tjærestoffa': ('tjærestoff',),
'tjærestoffene': ('tjærestoff',),
'tjæring': ('tjæring',),
'tjæringen': ('tjæring',),
'tjæringa': ('tjæring',),
'tjæringer': ('tjæring',),
'tjæringene': ('tjæring',),
'tjafsing': ('tjafsing',),
'tjafsingen': ('tjafsing',),
'tjafsinga': ('tjafsing',),
'tjafsinger': ('tjafsing',),
'tjafsingene': ('tjafsing',),
'Tjeldsund': ('Tjeldsund',),
'Tjelta': ('Tjelta',),
'tjenerhold': ('tjenerhold',),
'tjenerholdet': ('tjenerhold',),
'tjenerhold': ('tjenerhold',),
'tjenerholda': ('tjenerhold',),
'tjenerholdene': ('tjenerhold',),
'tjenesteaktighet': ('tjenesteaktighet',),
'tjenesteaktigheten': ('tjenesteaktighet',),
'tjenesteaktigheta': ('tjenesteaktighet',),
'tjenesteaktigheter': ('tjenesteaktighet',),
'tjenesteaktighetene': ('tjenesteaktighet',),
'tjenesteantrekk': ('tjenesteantrekk',),
'tjenesteantrekket': ('tjenesteantrekk',),
'tjenesteantrekk': ('tjenesteantrekk',),
'tjenesteantrekka': ('tjenesteantrekk',),
'tjenesteantrekkene': ('tjenesteantrekk',),
'tjenesteavtale': ('tjenesteavtale',),
'tjenesteavtalen': ('tjenesteavtale',),
'tjenesteavtaler': ('tjenesteavtale',),
'tjenesteavtalene': ('tjenesteavtale',),
'tjenestebil': ('tjenestebil',),
'tjenestebilen': ('tjenestebil',),
'tjenestebiler': ('tjenestebil',),
'tjenestebilene': ('tjenestebil',),
'tjenestebytte': ('tjenestebytte',),
'tjenestebyttet': ('tjenestebytte',),
'tjenestebytter': ('tjenestebytte',),
'tjenestebytta': ('tjenestebytte',),
'tjenestebyttene': ('tjenestebytte',),
'tjenestedag': ('tjenestedag',),
'tjenestedagen': ('tjenestedag',),
'tjenestedager': ('tjenestedag',),
'tjenestedagene': ('tjenestedag',),
'tjenestedyktighet': ('tjenestedyktighet',),
'tjenestedyktigheten': ('tjenestedyktighet',),
'tjenestedyktigheta': ('tjenestedyktighet',),
'tjenestedyktigheter': ('tjenestedyktighet',),
'tjenestedyktighetene': ('tjenestedyktighet',),
'tjenesteerfaring': ('tjenesteerfaring',),
'tjenesteerfaringen': ('tjenesteerfaring',),
'tjenesteerfaringa': ('tjenesteerfaring',),
'tjenesteerfaringer': ('tjenesteerfaring',),
'tjenesteerfaringene': ('tjenesteerfaring',),
'tjenesteferdighet': ('tjenesteferdighet',),
'tjenesteferdigheten': ('tjenesteferdighet',),
'tjenesteferdigheta': ('tjenesteferdighet',),
'tjenesteferdigheter': ('tjenesteferdighet',),
'tjenesteferdighetene': ('tjenesteferdighet',),
'tjenesteforhold': ('tjenesteforhold',),
'tjenesteforholdet': ('tjenesteforhold',),
'tjenesteforhold': ('tjenesteforhold',),
'tjenesteforholda': ('tjenesteforhold',),
'tjenesteforholdene': ('tjenesteforhold',),
'tjenesteforsømmelse': ('tjenesteforsømmelse',),
'tjenesteforsømmelsen': ('tjenesteforsømmelse',),
'tjenesteforsømmelser': ('tjenesteforsømmelse',),
'tjenesteforsømmelsene': ('tjenesteforsømmelse',),
'tjenestegang': ('tjenestegang',),
'tjenestegangen': ('tjenestegang',),
'tjenesteganger': ('tjenestegang',),
'tjenestegangene': ('tjenestegang',),
'tjenestegjøring': ('tjenestegjøring',),
'tjenestegjøringen': ('tjenestegjøring',),
'tjenestegjøringa': ('tjenestegjøring',),
'tjenestegjøringer': ('tjenestegjøring',),
'tjenestegjøringene': ('tjenestegjøring',),
'tjenestegrad': ('tjenestegrad',),
'tjenestegraden': ('tjenestegrad',),
'tjenestegrader': ('tjenestegrad',),
'tjenestegradene': ('tjenestegrad',),
'tjenestegrein': ('tjenestegrein',),
'tjenestegreinen': ('tjenestegrein',),
'tjenestegreina': ('tjenestegrein',),
'tjenestegreiner': ('tjenestegrein',),
'tjenestegreinene': ('tjenestegrein',),
'tjenestegren': ('tjenestegren',),
'tjenestegrenen': ('tjenestegren',),
'tjenestegrena': ('tjenestegren',),
'tjenestegrener': ('tjenestegren',),
'tjenestegrenene': ('tjenestegren',),
'tjenestegruppe': ('tjenestegruppe',),
'tjenestegruppen': ('tjenestegruppe',),
'tjenestegruppa': ('tjenestegruppe',),
'tjenestegrupper': ('tjenestegruppe',),
'tjenestegruppene': ('tjenestegruppe',),
'tjenestegutt': ('tjenestegutt',),
'tjenestegutten': ('tjenestegutt',),
'tjenestegutter': ('tjenestegutt',),
'tjenesteguttene': ('tjenestegutt',),
'tjenestehandling': ('tjenestehandling',),
'tjenestehandlingen': ('tjenestehandling',),
'tjenestehandlinga': ('tjenestehandling',),
'tjenestehandlinger': ('tjenestehandling',),
'tjenestehandlingene': ('tjenestehandling',),
'tjenestehund': ('tjenestehund',),
'tjenestehunden': ('tjenestehund',),
'tjenestehunder': ('tjenestehund',),
'tjenestehundene': ('tjenestehund',),
'tjenesteinstruks': ('tjenesteinstruks',),
'tjenesteinstruksen': ('tjenesteinstruks',),
'tjenesteinstrukser': ('tjenesteinstruks',),
'tjenesteinstruksene': ('tjenesteinstruks',),
'tjenesteår': ('tjenesteår',),
'tjenesteåret': ('tjenesteår',),
'tjenesteår': ('tjenesteår',),
'tjenesteåra': ('tjenesteår',),
'tjenesteårene': ('tjenesteår',),
'tjenestejente': ('tjenestejente',),
'tjenestejenten': ('tjenestejente',),
'tjenestejenta': ('tjenestejente',),
'tjenestejenter': ('tjenestejente',),
'tjenestejentene': ('tjenestejente',),
'tjenesteledighet': ('tjenesteledighet',),
'tjenesteledigheten': ('tjenesteledighet',),
'tjenesteledigheta': ('tjenesteledighet',),
'tjenesteledigheter': ('tjenesteledighet',),
'tjenesteledighetene': ('tjenesteledighet',),
'tjenestemannsforening': ('tjenestemannsforening',),
'tjenestemannsforeningen': ('tjenestemannsforening',),
'tjenestemannsforeninga': ('tjenestemannsforening',),
'tjenestemannsforeninger': ('tjenestemannsforening',),
'tjenestemannsforeningene': ('tjenestemannsforening',),
'tjenestemannslag': ('tjenestemannslag',),
'tjenestemannslaget': ('tjenestemannslag',),
'tjenestemannslag': ('tjenestemannslag',),
'tjenestemannslaga': ('tjenestemannslag',),
'tjenestemannslagene': ('tjenestemannslag',),
'tjenestemannslov': ('tjenestemannslov',),
'tjenestemannsloven': ('tjenestemannslov',),
'tjenestemannslover': ('tjenestemannslov',),
'tjenestemannslovene': ('tjenestemannslov',),
'tjenestemannssak': ('tjenestemannssak',),
'tjenestemannssaken': ('tjenestemannssak',),
'tjenestemannssaka': ('tjenestemannssak',),
'tjenestemannssaker': ('tjenestemannssak',),
'tjenestemannssakene': ('tjenestemannssak',),
'tjenesteoppdrag': ('tjenesteoppdrag',),
'tjenesteoppdraget': ('tjenesteoppdrag',),
'tjenesteoppdrag': ('tjenesteoppdrag',),
'tjenesteoppdraga': ('tjenesteoppdrag',),
'tjenesteoppdragene': ('tjenesteoppdrag',),
'tjenestepensjon': ('tjenestepensjon',),
'tjenestepensjonen': ('tjenestepensjon',),
'tjenestepensjoner': ('tjenestepensjon',),
'tjenestepensjonene': ('tjenestepensjon',),
'tjenestepensjonsordning': ('tjenestepensjonsordning',),
'tjenestepensjonsordningen': ('tjenestepensjonsordning',),
'tjenestepensjonsordninga': ('tjenestepensjonsordning',),
'tjenestepensjonsordninger': ('tjenestepensjonsordning',),
'tjenestepensjonsordningene': ('tjenestepensjonsordning',),
'tjenesteperiode': ('tjenesteperiode',),
'tjenesteperioden': ('tjenesteperiode',),
'tjenesteperioder': ('tjenesteperiode',),
'tjenesteperiodene': ('tjenesteperiode',),
'tjenestepike': ('tjenestepike',),
'tjenestepiken': ('tjenestepike',),
'tjenestepika': ('tjenestepike',),
'tjenestepiker': ('tjenestepike',),
'tjenestepikene': ('tjenestepike',),
'tjenestepistol': ('tjenestepistol',),
'tjenestepistolen': ('tjenestepistol',),
'tjenestepistoler': ('tjenestepistol',),
'tjenestepistolene': ('tjenestepistol',),
'tjenesteplikt': ('tjenesteplikt',),
'tjenesteplikten': ('tjenesteplikt',),
'tjenesteplikta': ('tjenesteplikt',),
'tjenesteplikter': ('tjenesteplikt',),
'tjenestepliktene': ('tjenesteplikt',),
'tjenesteskyldighet': ('tjenesteskyldighet',),
'tjenesteskyldigheten': ('tjenesteskyldighet',),
'tjenesteskyldigheta': ('tjenesteskyldighet',),
'tjenesteskyldigheter': ('tjenesteskyldighet',),
'tjenesteskyldighetene': ('tjenesteskyldighet',),
'tjenestespekter': ('tjenestespekter',),
'tjenestespekteret': ('tjenestespekter',),
'tjenestespektret': ('tjenestespekter',),
'tjenestespekter': ('tjenestespekter',),
'tjenestespektre': ('tjenestespekter',),
'tjenestespektra': ('tjenestespekter',),
'tjenestespektrene': ('tjenestespekter',),
'tjenestespektra': ('tjenestespekter',),
'tjenestespektrene': ('tjenestespekter',),
'tjenestespektrum': ('tjenestespektrum',),
'tjenestespektrumet': ('tjenestespektrum',),
'tjenestespektret': ('tjenestespektrum',),
'tjenestespektra': ('tjenestespektrum',),
'tjenestespektre': ('tjenestespektrum',),
'tjenestespektraene': ('tjenestespektrum',),
'tjenestespektra': ('tjenestespektrum',),
'tjenestespektrene': ('tjenestespektrum',),
'tjenestested': ('tjenestested',),
'tjenestestedet': ('tjenestested',),
'tjenestesteder': ('tjenestested',),
'tjenestestedene': ('tjenestested',),
'tjenestestilling': ('tjenestestilling',),
'tjenestestillingen': ('tjenestestilling',),
'tjenestestillinga': ('tjenestestilling',),
'tjenestestillinger': ('tjenestestilling',),
'tjenestestillingene': ('tjenestestilling',),
'tjenestetilbud': ('tjenestetilbud',),
'tjenestetilbudet': ('tjenestetilbud',),
'tjenestetilbud': ('tjenestetilbud',),
'tjenestetilbuda': ('tjenestetilbud',),
'tjenestetilbudene': ('tjenestetilbud',),
'tjenestetvist': ('tjenestetvist',),
'tjenestetvisten': ('tjenestetvist',),
'tjenestetvister': ('tjenestetvist',),
'tjenestetvistene': ('tjenestetvist',),
'tjenestetvistlov': ('tjenestetvistlov',),
'tjenestetvistloven': ('tjenestetvistlov',),
'tjenestetvistlover': ('tjenestetvistlov',),
'tjenestetvistlovene': ('tjenestetvistlov',),
'tjenesteudyktighet': ('tjenesteudyktighet',),
'tjenesteudyktigheten': ('tjenesteudyktighet',),
'tjenesteudyktigheta': ('tjenesteudyktighet',),
'tjenesteudyktigheter': ('tjenesteudyktighet',),
'tjenesteudyktighetene': ('tjenesteudyktighet',),
'tjenesteuttalelse': ('tjenesteuttalelse',),
'tjenesteuttalelsen': ('tjenesteuttalelse',),
'tjenesteuttalelser': ('tjenesteuttalelse',),
'tjenesteuttalelsene': ('tjenesteuttalelse',),
'tjenestevekt': ('tjenestevekt',),
'tjenestevekten': ('tjenestevekt',),
'tjenestevekta': ('tjenestevekt',),
'tjenestevekter': ('tjenestevekt',),
'tjenestevektene': ('tjenestevekt',),
'tjenestevillighet': ('tjenestevillighet',),
'tjenestevilligheten': ('tjenestevillighet',),
'tjenestevilligheta': ('tjenestevillighet',),
'tjenestevilligheter': ('tjenestevillighet',),
'tjenestevillighetene': ('tjenestevillighet',),
'tjenesteytelse': ('tjenesteytelse',),
'tjenesteytelsen': ('tjenesteytelse',),
'tjenesteytelser': ('tjenesteytelse',),
'tjenesteytelsene': ('tjenesteytelse',),
'tjenesteyter': ('tjenesteyter',),
'tjenesteyteren': ('tjenesteyter',),
'tjenesteytere': ('tjenesteyter',),
'tjenesteyterne': ('tjenesteyter',),
'tjenesteyting': ('tjenesteyting',),
'tjenesteytingen': ('tjenesteyting',),
'tjenesteytinga': ('tjenesteyting',),
'tjenesteytinger': ('tjenesteyting',),
'tjenesteytingene': ('tjenesteyting',),
'tjening': ('tjening',),
'tjeningen': ('tjening',),
'tjeninga': ('tjening',),
'tjeninger': ('tjening',),
'tjeningene': ('tjening',),
'tjenlighet': ('tjenlighet',),
'tjenligheten': ('tjenlighet',),
'tjenligheta': ('tjenlighet',),
'tjenligheter': ('tjenlighet',),
'tjenlighetene': ('tjenlighet',),
'tjenstaktighet': ('tjenstaktighet',),
'tjenstaktigheten': ('tjenstaktighet',),
'tjenstaktigheta': ('tjenstaktighet',),
'tjenstaktigheter': ('tjenstaktighet',),
'tjenstaktighetene': ('tjenstaktighet',),
'tjenstdyktighet': ('tjenstdyktighet',),
'tjenstdyktigheten': ('tjenstdyktighet',),
'tjenstdyktigheta': ('tjenstdyktighet',),
'tjenstdyktigheter': ('tjenstdyktighet',),
'tjenstdyktighetene': ('tjenstdyktighet',),
'tjenstferdighet': ('tjenstferdighet',),
'tjenstferdigheten': ('tjenstferdighet',),
'tjenstferdigheta': ('tjenstferdighet',),
'tjenstferdigheter': ('tjenstferdighet',),
'tjenstferdighetene': ('tjenstferdighet',),
'tjenstgjøring': ('tjenstgjøring',),
'tjenstgjøringen': ('tjenstgjøring',),
'tjenstgjøringa': ('tjenstgjøring',),
'tjenstgjøringer': ('tjenstgjøring',),
'tjenstgjøringene': ('tjenstgjøring',),
'tjenstledighet': ('tjenstledighet',),
'tjenstledigheten': ('tjenstledighet',),
'tjenstledigheta': ('tjenstledighet',),
'tjenstledigheter': ('tjenstledighet',),
'tjenstledighetene': ('tjenstledighet',),
'tjenstskyldighet': ('tjenstskyldighet',),
'tjenstskyldigheten': ('tjenstskyldighet',),
'tjenstskyldigheta': ('tjenstskyldighet',),
'tjenstskyldigheter': ('tjenstskyldighet',),
'tjenstskyldighetene': ('tjenstskyldighet',),
'tjenstudyktighet': ('tjenstudyktighet',),
'tjenstudyktigheten': ('tjenstudyktighet',),
'tjenstudyktigheta': ('tjenstudyktighet',),
'tjenstudyktigheter': ('tjenstudyktighet',),
'tjenstudyktighetene': ('tjenstudyktighet',),
'tjenstvillighet': ('tjenstvillighet',),
'tjenstvilligheten': ('tjenstvillighet',),
'tjenstvilligheta': ('tjenstvillighet',),
'tjenstvilligheter': ('tjenstvillighet',),
'tjenstvillighetene': ('tjenstvillighet',),
'Tjodalyng': ('Tjodalyng',),
'tjoing': ('tjoing',),
'tjoingen': ('tjoing',),
'tjoinga': ('tjoing',),
'tjoinger': ('tjoing',),
'tjoingene': ('tjoing',),
'tjueårsalder': ('tjueårsalder',),
'tjueårsalderen': ('tjueårsalder',),
'tjueårsaldere': ('tjueårsalder',),
'tjueårsaldrer': ('tjueårsalder',),
'tjueårsaldre': ('tjueårsalder',),
'tjueårsalderne': ('tjueårsalder',),
'tjueårsaldrene': ('tjueårsalder',),
'tjuetall': ('tjuetall',),
'tjuetallet': ('tjuetall',),
'tjuetall': ('tjuetall',),
'tjuetalla': ('tjuetall',),
'tjuetallene': ('tjuetall',),
'tjukkleik': ('tjukkleik',),
'tjukkleiken': ('tjukkleik',),
'tjukkleiker': ('tjukkleik',),
'tjukkleikene': ('tjukkleik',),
'tjukn': ('tjukn',),
'tjuknen': ('tjukn',),
'tjukna': ('tjukn',),
'tjukner': ('tjukn',),
'tjuknene': ('tjukn',),
'tjukning': ('tjukning',),
'tjukningen': ('tjukning',),
'tjukninga': ('tjukning',),
'tjukninger': ('tjukning',),
'tjukningene': ('tjukning',),
'tjuvaktighet': ('tjuvaktighet',),
'tjuvaktigheten': ('tjuvaktighet',),
'tjuvaktigheta': ('tjuvaktighet',),
'tjuvaktigheter': ('tjuvaktighet',),
'tjuvaktighetene': ('tjuvaktighet',),
'tjuvebande': ('tjuvebande',),
'tjuvebanden': ('tjuvebande',),
'tjuvebander': ('tjuvebande',),
'tjuvebandene': ('tjuvebande',),
'tjuveferd': ('tjuveferd',),
'tjuveferden': ('tjuveferd',),
'tjuveferda': ('tjuveferd',),
'tjuveferder': ('tjuveferd',),
'tjuveferdene': ('tjuveferd',),
'tjuvekost': ('tjuvekost',),
'tjuvekosten': ('tjuvekost',),
'tjuvekoster': ('tjuvekost',),
'tjuvekostene': ('tjuvekost',),
'tjuverialarmanlegg': ('tjuverialarmanlegg',),
'tjuverialarmanlegget': ('tjuverialarmanlegg',),
'tjuverialarmanlegg': ('tjuverialarmanlegg',),
'tjuverialarmanlegga': ('tjuverialarmanlegg',),
'tjuverialarmanleggene': ('tjuverialarmanlegg',),
'tjuvfisking': ('tjuvfisking',),
'tjuvfiskingen': ('tjuvfisking',),
'tjuvfiskinga': ('tjuvfisking',),
'tjuvfiskinger': ('tjuvfisking',),
'tjuvfiskingene': ('tjuvfisking',),
'tjuving': ('tjuving',),
'tjuvingen': ('tjuving',),
'tjuvinga': ('tjuving',),
'tjuvinger': ('tjuving',),
'tjuvingene': ('tjuving',),
'tjuvlån': ('tjuvlån',),
'tjuvlånet': ('tjuvlån',),
'tjuvlån': ('tjuvlån',),
'tjuvlåna': ('tjuvlån',),
'tjuvlånene': ('tjuvlån',),
'tjuvlåning': ('tjuvlåning',),
'tjuvlåningen': ('tjuvlåning',),
'tjuvlåninga': ('tjuvlåning',),
'tjuvlåninger': ('tjuvlåning',),
'tjuvlåningene': ('tjuvlåning',),
'tjuvlytter': ('tjuvlytter',),
'tjuvlytteren': ('tjuvlytter',),
'tjuvlyttere': ('tjuvlytter',),
'tjuvlytterne': ('tjuvlytter',),
'tjuvlytting': ('tjuvlytting',),
'tjuvlyttingen': ('tjuvlytting',),
'tjuvlyttinga': ('tjuvlytting',),
'tjuvlyttinger': ('tjuvlytting',),
'tjuvlyttingene': ('tjuvlytting',),
'tjuvstart': ('tjuvstart',),
'tjuvstarten': ('tjuvstart',),
'tjuvstarter': ('tjuvstart',),
'tjuvstartene': ('tjuvstart',),
'tjuvstarting': ('tjuvstarting',),
'tjuvstartingen': ('tjuvstarting',),
'tjuvstartinga': ('tjuvstarting',),
'tjuvstartinger': ('tjuvstarting',),
'tjuvstartingene': ('tjuvstarting',),
'tjuvtriks': ('tjuvtriks',),
'tjuvtrikset': ('tjuvtriks',),
'tjuvtriks': ('tjuvtriks',),
'tjuvtriksa': ('tjuvtriks',),
'tjuvtriksene': ('tjuvtriks',),
'toalettartikkel': ('toalettartikkel',),
'toalettartikkelen': ('toalettartikkel',),
'toalettartikler': ('toalettartikkel',),
'toalettartiklene': ('toalettartikkel',),
'toalettavløp': ('toalettavløp',),
'toalettavløpet': ('toalettavløp',),
'toalettavløp': ('toalettavløp',),
'toalettavløpa': ('toalettavløp',),
'toalettavløpene': ('toalettavløp',),
'toalettbesøk': ('toalettbesøk',),
'toalettbesøket': ('toalettbesøk',),
'toalettbesøk': ('toalettbesøk',),
'toalettbesøka': ('toalettbesøk',),
'toalettbesøkene': ('toalettbesøk',),
'toalettdør': ('toalettdør',),
'toalettdøren': ('toalettdør',),
'toalettdøra': ('toalettdør',),
'toalettdører': ('toalettdør',),
'toalettdørene': ('toalettdør',),
'toalettmappe': ('toalettmappe',),
'toalettmappen': ('toalettmappe',),
'toalettmappa': ('toalettmappe',),
'toalettmapper': ('toalettmappe',),
'toalettmappene': ('toalettmappe',),
'toalettrull': ('toalettrull',),
'toalettrullen': ('toalettrull',),
'toalettruller': ('toalettrull',),
'toalettrullene': ('toalettrull',),
'toalettsak': ('toalettsak',),
'toalettsaken': ('toalettsak',),
'toalettsaka': ('toalettsak',),
'toalettsaker': ('toalettsak',),
'toalettsakene': ('toalettsak',),
'toalettvogn': ('toalettvogn',),
'toalettvognen': ('toalettvogn',),
'toalettvogna': ('toalettvogn',),
'toalettvogner': ('toalettvogn',),
'toalettvognene': ('toalettvogn',),
'Tobago': ('Tobago',),
'tobakksarbeider': ('tobakksarbeider',),
'tobakksarbeideren': ('tobakksarbeider',),
'tobakksarbeidere': ('tobakksarbeider',),
'tobakksarbeiderne': ('tobakksarbeider',),
'tobakksavgift': ('tobakksavgift',),
'tobakksavgiften': ('tobakksavgift',),
'tobakksavgifta': ('tobakksavgift',),
'tobakksavgifter': ('tobakksavgift',),
'tobakksavgiftene': ('tobakksavgift',),
'tobakksblanding': ('tobakksblanding',),
'tobakksblandingen': ('tobakksblanding',),
'tobakksblandinga': ('tobakksblanding',),
'tobakksblandinger': ('tobakksblanding',),
'tobakksblandingene': ('tobakksblanding',),
'tobakksbutikk': ('tobakksbutikk',),
'tobakksbutikken': ('tobakksbutikk',),
'tobakksbutikker': ('tobakksbutikk',),
'tobakksbutikkene': ('tobakksbutikk',),
'tobakksdyrking': ('tobakksdyrking',),
'tobakksdyrkingen': ('tobakksdyrking',),
'tobakksdyrkinga': ('tobakksdyrking',),
'tobakksdyrkinger': ('tobakksdyrking',),
'tobakksdyrkingene': ('tobakksdyrking',),
'tobakksfabrikant': ('tobakksfabrikant',),
'tobakksfabrikanten': ('tobakksfabrikant',),
'tobakksfabrikanter': ('tobakksfabrikant',),
'tobakksfabrikantene': ('tobakksfabrikant',),
'tobakksforbruk': ('tobakksforbruk',),
'tobakksforbruket': ('tobakksforbruk',),
'tobakksforbruk': ('tobakksforbruk',),
'tobakksforbruka': ('tobakksforbruk',),
'tobakksforbrukene': ('tobakksforbruk',),
'tobakksforretning': ('tobakksforretning',),
'tobakksforretningen': ('tobakksforretning',),
'tobakksforretninga': ('tobakksforretning',),
'tobakksforretninger': ('tobakksforretning',),
'tobakksforretningene': ('tobakksforretning',),
'tobakkshandel': ('tobakkshandel',),
'tobakkshandelen': ('tobakkshandel',),
'tobakkshandler': ('tobakkshandel',),
'tobakkshandlene': ('tobakkshandel',),
'tobakksindustri': ('tobakksindustri',),
'tobakksindustrien': ('tobakksindustri',),
'tobakksindustrier': ('tobakksindustri',),
'tobakksindustriene': ('tobakksindustri',),
'tobakksmotstander': ('tobakksmotstander',),
'tobakksmotstanderen': ('tobakksmotstander',),
'tobakksmotstandere': ('tobakksmotstander',),
'tobakksmotstanderne': ('tobakksmotstander',),
'tobakksomsetning': ('tobakksomsetning',),
'tobakksomsetningen': ('tobakksomsetning',),
'tobakksomsetninga': ('tobakksomsetning',),
'tobakksomsetninger': ('tobakksomsetning',),
'tobakksomsetningene': ('tobakksomsetning',),
'tobakkspakke': ('tobakkspakke',),
'tobakkspakken': ('tobakkspakke',),
'tobakkspakka': ('tobakkspakke',),
'tobakkspakker': ('tobakkspakke',),
'tobakkspakkene': ('tobakkspakke',),
'tobakkspipe': ('tobakkspipe',),
'tobakkspipen': ('tobakkspipe',),
'tobakkspipa': ('tobakkspipe',),
'tobakkspiper': ('tobakkspipe',),
'tobakkspipene': ('tobakkspipe',),
'tobakksprodusent': ('tobakksprodusent',),
'tobakksprodusenten': ('tobakksprodusent',),
'tobakksprodusenter': ('tobakksprodusent',),
'tobakksprodusentene': ('tobakksprodusent',),
'tobakksrøyk': ('tobakksrøyk',),
'tobakksrøyken': ('tobakksrøyk',),
'tobakksrøyker': ('tobakksrøyk',),
'tobakksrøykene': ('tobakksrøyk',),
'tobakksrøyking': ('tobakksrøyking',),
'tobakksrøykingen': ('tobakksrøyking',),
'tobakksrøykinga': ('tobakksrøyking',),
'tobakksrøykinger': ('tobakksrøyking',),
'tobakksrøykingene': ('tobakksrøyking',),
'tobakksreklame': ('tobakksreklame',),
'tobakksreklamen': ('tobakksreklame',),
'tobakksreklamer': ('tobakksreklame',),
'tobakksreklamene': ('tobakksreklame',),
'tobakksrulling': ('tobakksrulling',),
'tobakksrullingen': ('tobakksrulling',),
'tobakksrullinga': ('tobakksrulling',),
'tobakksrullinger': ('tobakksrulling',),
'tobakksrullingene': ('tobakksrulling',),
'tobakkssalg': ('tobakkssalg',),
'tobakkssalget': ('tobakkssalg',),
'tobakkssalg': ('tobakkssalg',),
'tobakkssalga': ('tobakkssalg',),
'tobakkssalgene': ('tobakkssalg',),
'tobakksskade': ('tobakksskade',),
'tobakksskaden': ('tobakksskade',),
'tobakksskader': ('tobakksskade',),
'tobakksskadene': ('tobakksskade',),
'tobakksskadelov': ('tobakksskadelov',),
'tobakksskadeloven': ('tobakksskadelov',),
'tobakksskadelover': ('tobakksskadelov',),
'tobakksskadelovene': ('tobakksskadelov',),
'tobakksskaderåd': ('tobakksskaderåd',),
'tobakksskaderådet': ('tobakksskaderåd',),
'tobakksskaderåd': ('tobakksskaderåd',),
'tobakksskaderåda': ('tobakksskaderåd',),
'tobakksskaderådene': ('tobakksskaderåd',),
'tobakkstjuveri': ('tobakkstjuveri',),
'tobakkstjuveriet': ('tobakkstjuveri',),
'tobakkstjuveri': ('tobakkstjuveri',),
'tobakkstjuverier': ('tobakkstjuveri',),
'tobakkstjuveri': ('tobakkstjuveri',),
'tobakkstjuverier': ('tobakkstjuveri',),
'tobakkstjuveria': ('tobakkstjuveri',),
'tobakkstjuveriene': ('tobakkstjuveri',),
'tobakkstrust': ('tobakkstrust',),
'tobakkstrusten': ('tobakkstrust',),
'tobakkstruster': ('tobakkstrust',),
'tobakkstrustene': ('tobakkstrust',),
'tobakkstyveri': ('tobakkstyveri',),
'tobakkstyveriet': ('tobakkstyveri',),
'tobakkstyveri': ('tobakkstyveri',),
'tobakkstyverier': ('tobakkstyveri',),
'tobakkstyveri': ('tobakkstyveri',),
'tobakkstyverier': ('tobakkstyveri',),
'tobakkstyveria': ('tobakkstyveri',),
'tobakkstyveriene': ('tobakkstyveri',),
'tobakksvare': ('tobakksvare',),
'tobakksvaren': ('tobakksvare',),
'tobakksvara': ('tobakksvare',),
'tobakksvarer': ('tobakksvare',),
'tobakksvarene': ('tobakksvare',),
'tobarnsfar': ('tobarnsfar',),
'tobarnsfaren': ('tobarnsfar',),
'tobarnsfedre': ('tobarnsfar',),
'tobarnsfedrene': ('tobarnsfar',),
'tobarnsforelder': ('tobarnsforelder',),
'tobarnsforelderen': ('tobarnsforelder',),
'tobarnsforeldre': ('tobarnsforelder',),
'tobarnsforeldra': ('tobarnsforelder',),
'tobarnsforeldrene': ('tobarnsforelder',),
'tobarnsmamma': ('tobarnsmamma',),
'tobarnsmammaen': ('tobarnsmamma',),
'tobarnsmammaer': ('tobarnsmamma',),
'tobarnsmammaene': ('tobarnsmamma',),
'tobarnsmor': ('tobarnsmor',),
'tobarnsmoren': ('tobarnsmor',),
'tobarnsmora': ('tobarnsmor',),
'tobarnsmødre': ('tobarnsmor',),
'tobarnsmødrer': ('tobarnsmor',),
'tobarnsmødre': ('tobarnsmor',),
'tobarnsmødrer': ('tobarnsmor',),
'tobarnsmødrene': ('tobarnsmor',),
'tobarnspappa': ('tobarnspappa',),
'tobarnspappaen': ('tobarnspappa',),
'tobarnspappaer': ('tobarnspappa',),
'tobarnspappaene': ('tobarnspappa',),
'Tobias': ('Tobias',),
'Tobiasen': ('Tobiasen',),
'Tobiason': ('Tobiason',),
'Tobiassen': ('Tobiassen',),
'Tobiasson': ('Tobiasson',),
'tobindsverk': ('tobindsverk',),
'tobindsverket': ('tobindsverk',),
'tobindsverk': ('tobindsverk',),
'tobindsverker': ('tobindsverk',),
'tobindsverk': ('tobindsverk',),
'tobindsverker': ('tobindsverk',),
'tobindsverka': ('tobindsverk',),
'tobindsverkene': ('tobindsverk',),
'todeling': ('todeling',),
'todelingen': ('todeling',),
'todelinga': ('todeling',),
'todelinger': ('todeling',),
'todelingene': ('todeling',),
'tofagsvindu': ('tofagsvindu',),
'tofagsvinduet': ('tofagsvindu',),
'tofagsvindu': ('tofagsvindu',),
'tofagsvinduer': ('tofagsvindu',),
'tofagsvindu': ('tofagsvindu',),
'tofagsvinduer': ('tofagsvindu',),
'tofagsvindua': ('tofagsvindu',),
'tofagsvinduene': ('tofagsvindu',),
'tofase': ('tofase',),
'tofasen': ('tofase',),
'tofaser': ('tofase',),
'tofasene': ('tofase',),
'tofrontskrig': ('tofrontskrig',),
'tofrontskrigen': ('tofrontskrig',),
'tofrontskriger': ('tofrontskrig',),
'tofrontskrigene': ('tofrontskrig',),
'toft': ('toft',),
'toftet': ('toft',),
'toft': ('toft',),
'tofta': ('toft',),
'toftene': ('toft',),
'Tofte': ('Tofte',),
'togavgang': ('togavgang',),
'togavgangen': ('togavgang',),
'togavganger': ('togavgang',),
'togavgangene': ('togavgang',),
'togbillett': ('togbillett',),
'togbilletten': ('togbillett',),
'togbilletter': ('togbillett',),
'togbillettene': ('togbillett',),
'toghall': ('toghall',),
'toghallen': ('toghall',),
'toghaller': ('toghall',),
'toghallene': ('toghall',),
'toging': ('toging',),
'togingen': ('toging',),
'toginga': ('toging',),
'toginger': ('toging',),
'togingene': ('toging',),
'togkollisjon': ('togkollisjon',),
'togkollisjonen': ('togkollisjon',),
'togkollisjoner': ('togkollisjon',),
'togkollisjonene': ('togkollisjon',),
'togkontrollør': ('togkontrollør',),
'togkontrolløren': ('togkontrollør',),
'togkontrollører': ('togkontrollør',),
'togkontrollørene': ('togkontrollør',),
'togkupé': ('togkupé',),
'togkupéen': ('togkupé',),
'togkupeen': ('togkupé',),
'togkupéer': ('togkupé',),
'togkupeer': ('togkupé',),
'togkupéene': ('togkupé',),
'togkupeene': ('togkupé',),
'togkupe': ('togkupe',),
'togkupeen': ('togkupe',),
'togkupeer': ('togkupe',),
'togkupeene': ('togkupe',),
'toglast': ('toglast',),
'toglasten': ('toglast',),
'toglasta': ('toglast',),
'toglaster': ('toglast',),
'toglastene': ('toglast',),
'togledelse': ('togledelse',),
'togledelsen': ('togledelse',),
'togledelser': ('togledelse',),
'togledelsene': ('togledelse',),
'togleder': ('togleder',),
'toglederen': ('togleder',),
'togledere': ('togleder',),
'toglederne': ('togleder',),
'togliatti': ('togliatti',),
'Togliatti': ('Togliatti',),
'toglinje': ('toglinje',),
'toglinjen': ('toglinje',),
'toglinja': ('toglinje',),
'toglinjer': ('toglinje',),
'toglinjene': ('toglinje',),
'togpass': ('togpass',),
'togpasset': ('togpass',),
'togpass': ('togpass',),
'togpassa': ('togpass',),
'togpassene': ('togpass',),
'togpassasjer': ('togpassasjer',),
'togpassasjeren': ('togpassasjer',),
'togpassasjerer': ('togpassasjer',),
'togpassasjerene': ('togpassasjer',),
'togpendler': ('togpendler',),
'togpendleren': ('togpendler',),
'togpendlere': ('togpendler',),
'togpendlerne': ('togpendler',),
'togpersonale': ('togpersonale',),
'togpersonalet': ('togpersonale',),
'togpersonaler': ('togpersonale',),
'togpersonala': ('togpersonale',),
'togpersonalene': ('togpersonale',),
'togservice': ('togservice',),
'togservicen': ('togservice',),
'togservicer': ('togservice',),
'togservicene': ('togservice',),
'togskinne': ('togskinne',),
'togskinnen': ('togskinne',),
'togskinna': ('togskinne',),
'togskinner': ('togskinne',),
'togskinnene': ('togskinne',),
'togsniker': ('togsniker',),
'togsnikeren': ('togsniker',),
'togsnikere': ('togsniker',),
'togsnikerne': ('togsniker',),
'togspor': ('togspor',),
'togsporet': ('togspor',),
'togspor': ('togspor',),
'togspora': ('togspor',),
'togsporene': ('togspor',),
'togstøy': ('togstøy',),
'togstøyen': ('togstøy',),
'togstøyer': ('togstøy',),
'togstøyene': ('togstøy',),
'togstans': ('togstans',),
'togstansen': ('togstans',),
'togstanser': ('togstans',),
'togstansene': ('togstans',),
'togstasjon': ('togstasjon',),
'togstasjonen': ('togstasjon',),
'togstasjoner': ('togstasjon',),
'togstasjonene': ('togstasjon',),
'togstopp': ('togstopp',),
'togstoppen': ('togstopp',),
'togstoppet': ('togstopp',),
'togstopp': ('togstopp',),
'togstoppene': ('togstopp',),
'togstoppa': ('togstopp',),
'togstoppene': ('togstopp',),
'togstrekning': ('togstrekning',),
'togstrekningen': ('togstrekning',),
'togstrekninga': ('togstrekning',),
'togstrekninger': ('togstrekning',),
'togstrekningene': ('togstrekning',),
'togtabell': ('togtabell',),
'togtabellen': ('togtabell',),
'togtabeller': ('togtabell',),
'togtabellene': ('togtabell',),
'togtid': ('togtid',),
'togtiden': ('togtid',),
'togtida': ('togtid',),
'togtider': ('togtid',),
'togtidene': ('togtid',),
'togtilbud': ('togtilbud',),
'togtilbudet': ('togtilbud',),
'togtilbud': ('togtilbud',),
'togtilbuda': ('togtilbud',),
'togtilbudene': ('togtilbud',),
'togtrafikk': ('togtrafikk',),
'togtrafikken': ('togtrafikk',),
'togtrafikker': ('togtrafikk',),
'togtrafikkene': ('togtrafikk',),
'togtrasé': ('togtrasé',),
'togtraséen': ('togtrasé',),
'togtraseen': ('togtrasé',),
'togtraséer': ('togtrasé',),
'togtraseer': ('togtrasé',),
'togtraséene': ('togtrasé',),
'togtraseene': ('togtrasé',),
'togtrase': ('togtrase',),
'togtraseen': ('togtrase',),
'togtraseer': ('togtrase',),
'togtraseene': ('togtrase',),
'togtunnel': ('togtunnel',),
'togtunnelen': ('togtunnel',),
'togtunneler': ('togtunnel',),
'togtunnelene': ('togtunnel',),
'togtur': ('togtur',),
'togturen': ('togtur',),
'togturer': ('togtur',),
'togturene': ('togtur',),
'togulykke': ('togulykke',),
'togulykken': ('togulykke',),
'togulykka': ('togulykke',),
'togulykker': ('togulykke',),
'togulykkene': ('togulykke',),
'togvindu': ('togvindu',),
'togvinduet': ('togvindu',),
'togvindu': ('togvindu',),
'togvinduer': ('togvindu',),
'togvindu': ('togvindu',),
'togvinduer': ('togvindu',),
'togvindua': ('togvindu',),
'togvinduene': ('togvindu',),
'togvogn': ('togvogn',),
'togvognen': ('togvogn',),
'togvogna': ('togvogn',),
'togvogner': ('togvogn',),
'togvognene': ('togvogn',),
'tohundremeter': ('tohundremeter',),
'tohundremeteren': ('tohundremeter',),
'tohundremetere': ('tohundremeter',),
'tohundremeterne': ('tohundremeter',),
'toing': ('toing',),
'toingen': ('toing',),
'toinga': ('toing',),
'toinger': ('toing',),
'toingene': ('toing',),
'toinntektsfamilie': ('toinntektsfamilie',),
'toinntektsfamilien': ('toinntektsfamilie',),
'toinntektsfamilier': ('toinntektsfamilie',),
'toinntektsfamiliene': ('toinntektsfamilie',),
'toårsdag': ('toårsdag',),
'toårsdagen': ('toårsdag',),
'toårsdager': ('toårsdag',),
'toårsdagene': ('toårsdag',),
'toårskontrakt': ('toårskontrakt',),
'toårskontrakten': ('toårskontrakt',),
'toårskontrakter': ('toårskontrakt',),
'toårskontraktene': ('toårskontrakt',),
'toårsperiode': ('toårsperiode',),
'toårsperioden': ('toårsperiode',),
'toårsperioder': ('toårsperiode',),
'toårsperiodene': ('toårsperiode',),
'tokke': ('tokke',),
'tokken': ('tokke',),
'tokker': ('tokke',),
'tokkene': ('tokke',),
'Tokke': ('Tokke',),
'tokking': ('tokking',),
'tokkingen': ('tokking',),
'tokkinga': ('tokking',),
'tokkinger': ('tokking',),
'tokkingene': ('tokking',),
'toksigenitet': ('toksigenitet',),
'toksigeniteten': ('toksigenitet',),
'toksigeniteter': ('toksigenitet',),
'toksigenitetene': ('toksigenitet',),
'toksindannelse': ('toksindannelse',),
'toksindannelsen': ('toksindannelse',),
'toksindannelser': ('toksindannelse',),
'toksindannelsene': ('toksindannelse',),
'toksinmolekyl': ('toksinmolekyl',),
'toksinmolekylet': ('toksinmolekyl',),
'toksinmolekyl': ('toksinmolekyl',),
'toksinmolekyler': ('toksinmolekyl',),
'toksinmolekyl': ('toksinmolekyl',),
'toksinmolekyler': ('toksinmolekyl',),
'toksinmolekyla': ('toksinmolekyl',),
'toksinmolekylene': ('toksinmolekyl',),
'toksinproduksjon': ('toksinproduksjon',),
'toksinproduksjonen': ('toksinproduksjon',),
'toksinproduksjoner': ('toksinproduksjon',),
'toksinproduksjonene': ('toksinproduksjon',),
'toksintransport': ('toksintransport',),
'toksintransporten': ('toksintransport',),
'toksintransporter': ('toksintransport',),
'toksintransportene': ('toksintransport',),
'tokting': ('tokting',),
'toktingen': ('tokting',),
'toktinga': ('tokting',),
'toktinger': ('tokting',),
'toktingene': ('tokting',),
'toktrapport': ('toktrapport',),
'toktrapporten': ('toktrapport',),
'toktrapporter': ('toktrapport',),
'toktrapportene': ('toktrapport',),
'Tokyo': ('Tokyo',),
'Tokyo-børsen': ('Tokyo-børsen',),
'Toledo': ('Toledo',),
'toleranseterskel': ('toleranseterskel',),
'toleranseterskelen': ('toleranseterskel',),
'toleranseterskler': ('toleranseterskel',),
'toleransetersklene': ('toleranseterskel',),
'tolerering': ('tolerering',),
'tolereringen': ('tolerering',),
'tolereringa': ('tolerering',),
'tolereringer': ('tolerering',),
'tolereringene': ('tolerering',),
'Tolga': ('Tolga',),
'tolker': ('tolker',),
'tolkeren': ('tolker',),
'tolkere': ('tolker',),
'tolkerne': ('tolker',),
'tolketjeneste': ('tolketjeneste',),
'tolketjenesten': ('tolketjeneste',),
'tolketjenester': ('tolketjeneste',),
'tolketjenestene': ('tolketjeneste',),
'tolkingsspørsmål': ('tolkingsspørsmål',),
'tolkingsspørsmålet': ('tolkingsspørsmål',),
'tolkingsspørsmål': ('tolkingsspørsmål',),
'tolkingsspørsmåla': ('tolkingsspørsmål',),
'tolkingsspørsmålene': ('tolkingsspørsmål',),
'tolkningsmulighet': ('tolkningsmulighet',),
'tolkningsmuligheten': ('tolkningsmulighet',),
'tolkningsmuligheta': ('tolkningsmulighet',),
'tolkningsmuligheter': ('tolkningsmulighet',),
'tolkningsmulighetene': ('tolkningsmulighet',),
'tolkningsproblem': ('tolkningsproblem',),
'tolkningsproblemet': ('tolkningsproblem',),
'tolkningsproblem': ('tolkningsproblem',),
'tolkningsproblemer': ('tolkningsproblem',),
'tolkningsproblem': ('tolkningsproblem',),
'tolkningsproblemer': ('tolkningsproblem',),
'tolkningsproblema': ('tolkningsproblem',),
'tolkningsproblemene': ('tolkningsproblem',),
'tolkningsregel': ('tolkningsregel',),
'tolkningsregelen': ('tolkningsregel',),
'tolkningsregler': ('tolkningsregel',),
'tolkningsreglene': ('tolkningsregel',),
'tolkningsspørsmål': ('tolkningsspørsmål',),
'tolkningsspørsmålet': ('tolkningsspørsmål',),
'tolkningsspørsmål': ('tolkningsspørsmål',),
'tolkningsspørsmåla': ('tolkningsspørsmål',),
'tolkningsspørsmålene': ('tolkningsspørsmål',),
'toll-lager': ('toll-lager',),
'toll-lageret': ('toll-lager',),
'toll-lager': ('toll-lager',),
'toll-lagre': ('toll-lager',),
'toll-lagra': ('toll-lager',),
'toll-lagrene': ('toll-lager',),
'toll-lagra': ('toll-lager',),
'toll-lagrene': ('toll-lager',),
'toll-lette': ('toll-lette',),
'toll-letten': ('toll-lette',),
'toll-letter': ('toll-lette',),
'toll-lettene': ('toll-lette',),
'toll-lettelse': ('toll-lettelse',),
'toll-lettelsen': ('toll-lettelse',),
'toll-lettelser': ('toll-lettelse',),
'toll-lettelsene': ('toll-lettelse',),
'toll-lov': ('toll-lov',),
'toll-loven': ('toll-lov',),
'toll-lover': ('toll-lov',),
'toll-lovene': ('toll-lov',),
'toll-lovgiving': ('toll-lovgiving',),
'toll-lovgivingen': ('toll-lovgiving',),
'toll-lovgivinga': ('toll-lovgiving',),
'toll-lovgivinger': ('toll-lovgiving',),
'toll-lovgivingene': ('toll-lovgiving',),
'toll-lovgivning': ('toll-lovgivning',),
'toll-lovgivningen': ('toll-lovgivning',),
'toll-lovgivninga': ('toll-lovgivning',),
'toll-lovgivninger': ('toll-lovgivning',),
'toll-lovgivningene': ('toll-lovgivning',),
'tollager': ('tollager',),
'tollageret': ('tollager',),
'tollager': ('tollager',),
'tollagre': ('tollager',),
'tollagra': ('tollager',),
'tollagrene': ('tollager',),
'tollagra': ('tollager',),
'tollagrene': ('tollager',),
'tollassistent': ('tollassistent',),
'tollassistenten': ('tollassistent',),
'tollassistenter': ('tollassistent',),
'tollassistentene': ('tollassistent',),
'tollavgift': ('tollavgift',),
'tollavgiften': ('tollavgift',),
'tollavgifta': ('tollavgift',),
'tollavgifter': ('tollavgift',),
'tollavgiftene': ('tollavgift',),
'tollbarriere': ('tollbarriere',),
'tollbarrieren': ('tollbarriere',),
'tollbarrierer': ('tollbarriere',),
'tollbarrierene': ('tollbarriere',),
'tollbehandling': ('tollbehandling',),
'tollbehandlingen': ('tollbehandling',),
'tollbehandlinga': ('tollbehandling',),
'tollbehandlinger': ('tollbehandling',),
'tollbehandlingene': ('tollbehandling',),
'tollbeskyttelse': ('tollbeskyttelse',),
'tollbeskyttelsen': ('tollbeskyttelse',),
'tollbeskyttelser': ('tollbeskyttelse',),
'tollbeskyttelsene': ('tollbeskyttelse',),
'tollbestemmelse': ('tollbestemmelse',),
'tollbestemmelsen': ('tollbestemmelse',),
'tollbestemmelser': ('tollbestemmelse',),
'tollbestemmelsene': ('tollbestemmelse',),
'tollbetjent': ('tollbetjent',),
'tollbetjenten': ('tollbetjent',),
'tollbetjenter': ('tollbetjent',),
'tollbetjentene': ('tollbetjent',),
'tollbåt': ('tollbåt',),
'tollbåten': ('tollbåt',),
'tollbåter': ('tollbåt',),
'tollbåtene': ('tollbåt',),
'tollbod': ('tollbod',),
'tollboden': ('tollbod',),
'tollboder': ('tollbod',),
'tollbodene': ('tollbod',),
'tollbom': ('tollbom',),
'tollbommen': ('tollbom',),
'tollbommer': ('tollbom',),
'tollbommene': ('tollbom',),
'tolldeklarasjon': ('tolldeklarasjon',),
'tolldeklarasjonen': ('tolldeklarasjon',),
'tolldeklarasjoner': ('tolldeklarasjon',),
'tolldeklarasjonene': ('tolldeklarasjon',),
'tolldepartement': ('tolldepartement',),
'tolldepartementet': ('tolldepartement',),
'tolldepartement': ('tolldepartement',),
'tolldepartementer': ('tolldepartement',),
'tolldepartement': ('tolldepartement',),
'tolldepartementer': ('tolldepartement',),
'tolldepartementa': ('tolldepartement',),
'tolldepartementene': ('tolldepartement',),
'tolldirektør': ('tolldirektør',),
'tolldirektøren': ('tolldirektør',),
'tolldirektører': ('tolldirektør',),
'tolldirektørene': ('tolldirektør',),
'tolldistrikt': ('tolldistrikt',),
'tolldistriktet': ('tolldistrikt',),
'tolldistrikt': ('tolldistrikt',),
'tolldistrikter': ('tolldistrikt',),
'tolldistrikt': ('tolldistrikt',),
'tolldistrikter': ('tolldistrikt',),
'tolldistrikta': ('tolldistrikt',),
'tolldistriktene': ('tolldistrikt',),
'tolldistriktssjef': ('tolldistriktssjef',),
'tolldistriktssjefen': ('tolldistriktssjef',),
'tolldistriktssjefer': ('tolldistriktssjef',),
'tolldistriktssjefene': ('tolldistriktssjef',),
'Tollef': ('Tollef',),
'Tollefsen': ('Tollefsen',),
'Tollefson': ('Tollefson',),
'Tollefssen': ('Tollefssen',),
'Tollefsson': ('Tollefsson',),
'tollekspedisjon': ('tollekspedisjon',),
'tollekspedisjonen': ('tollekspedisjon',),
'tollekspedisjoner': ('tollekspedisjon',),
'tollekspedisjonene': ('tollekspedisjon',),
'tollembete': ('tollembete',),
'tollembetet': ('tollembete',),
'tollembeter': ('tollembete',),
'tollembeta': ('tollembete',),
'tollembetene': ('tollembete',),
'tollembetsmann': ('tollembetsmann',),
'tollembetsmannen': ('tollembetsmann',),
'tollembetsmenn': ('tollembetsmann',),
'tollembetsmennene': ('tollembetsmann',),
'tolletat': ('tolletat',),
'tolletaten': ('tolletat',),
'tolletater': ('tolletat',),
'tolletatene': ('tolletat',),
'tollette': ('tollette',),
'tolletten': ('tollette',),
'tolletter': ('tollette',),
'tollettene': ('tollette',),
'tollettelse': ('tollettelse',),
'tollettelsen': ('tollettelse',),
'tollettelser': ('tollettelse',),
'tollettelsene': ('tollettelse',),
'tollettersyn': ('tollettersyn',),
'tollettersynet': ('tollettersyn',),
'tollettersyn': ('tollettersyn',),
'tollettersyna': ('tollettersyn',),
'tollettersynene': ('tollettersyn',),
'tollfartøy': ('tollfartøy',),
'tollfartøyet': ('tollfartøy',),
'tollfartøy': ('tollfartøy',),
'tollfartøyer': ('tollfartøy',),
'tollfartøy': ('tollfartøy',),
'tollfartøyer': ('tollfartøy',),
'tollfartøya': ('tollfartøy',),
'tollfartøyene': ('tollfartøy',),
'tollflagg': ('tollflagg',),
'tollflagget': ('tollflagg',),
'tollflagg': ('tollflagg',),
'tollflagga': ('tollflagg',),
'tollflaggene': ('tollflagg',),
'tollforhøyelse': ('tollforhøyelse',),
'tollforhøyelsen': ('tollforhøyelse',),
'tollforhøyelser': ('tollforhøyelse',),
'tollforhøyelsene': ('tollforhøyelse',),
'tollforhøying': ('tollforhøying',),
'tollforhøyingen': ('tollforhøying',),
'tollforhøyinga': ('tollforhøying',),
'tollforhøyinger': ('tollforhøying',),
'tollforhøyingene': ('tollforhøying',),
'tollfrihet': ('tollfrihet',),
'tollfriheten': ('tollfrihet',),
'tollfriheta': ('tollfrihet',),
'tollfriheter': ('tollfrihet',),
'tollfrihetene': ('tollfrihet',),
'tollfunksjonær': ('tollfunksjonær',),
'tollfunksjonæren': ('tollfunksjonær',),
'tollfunksjonærer': ('tollfunksjonær',),
'tollfunksjonærene': ('tollfunksjonær',),
'tollgrense': ('tollgrense',),
'tollgrensen': ('tollgrense',),
'tollgrensa': ('tollgrense',),
'tollgrenser': ('tollgrense',),
'tollgrensene': ('tollgrense',),
'tolling': ('tolling',),
'tollingen': ('tolling',),
'tollinga': ('tolling',),
'tollinger': ('tolling',),
'tollingene': ('tolling',),
'tollinspektør': ('tollinspektør',),
'tollinspektøren': ('tollinspektør',),
'tollinspektører': ('tollinspektør',),
'tollinspektørene': ('tollinspektør',),
'tollkammer': ('tollkammer',),
'tollkammeret': ('tollkammer',),
'tollkammer': ('tollkammer',),
'tollkamre': ('tollkammer',),
'tollkamra': ('tollkammer',),
'tollkamrene': ('tollkammer',),
'tollkamra': ('tollkammer',),
'tollkamrene': ('tollkammer',),
'tollkasserer': ('tollkasserer',),
'tollkassereren': ('tollkasserer',),
'tollkasserere': ('tollkasserer',),
'tollkassererne': ('tollkasserer',),
'tollklarerer': ('tollklarerer',),
'tollklarereren': ('tollklarerer',),
'tollklarerere': ('tollklarerer',),
'tollklarererne': ('tollklarerer',),
'tollklarering': ('tollklarering',),
'tollklareringen': ('tollklarering',),
'tollklareringa': ('tollklarering',),
'tollklareringer': ('tollklarering',),
'tollklareringene': ('tollklarering',),
'tollkontroll': ('tollkontroll',),
'tollkontrollen': ('tollkontroll',),
'tollkontroller': ('tollkontroll',),
'tollkontrollene': ('tollkontroll',),
'tollkontrollør': ('tollkontrollør',),
'tollkontrolløren': ('tollkontrollør',),
'tollkontrollører': ('tollkontrollør',),
'tollkontrollørene': ('tollkontrollør',),
'tollkvittering': ('tollkvittering',),
'tollkvitteringen': ('tollkvittering',),
'tollkvitteringa': ('tollkvittering',),
'tollkvitteringer': ('tollkvittering',),
'tollkvitteringene': ('tollkvittering',),
'tollmyndighet': ('tollmyndighet',),
'tollmyndigheten': ('tollmyndighet',),
'tollmyndigheta': ('tollmyndighet',),
'tollmyndigheter': ('tollmyndighet',),
'tollmyndighetene': ('tollmyndighet',),
'tollnedsettelse': ('tollnedsettelse',),
'tollnedsettelsen': ('tollnedsettelse',),
'tollnedsettelser': ('tollnedsettelse',),
'tollnedsettelsene': ('tollnedsettelse',),
'tollnedsetting': ('tollnedsetting',),
'tollnedsettingen': ('tollnedsetting',),
'tollnedsettinga': ('tollnedsetting',),
'tollnedsettinger': ('tollnedsetting',),
'tollnedsettingene': ('tollnedsetting',),
'tolloppsyn': ('tolloppsyn',),
'tolloppsynet': ('tolloppsyn',),
'tolloppsyn': ('tolloppsyn',),
'tolloppsyna': ('tolloppsyn',),
'tolloppsynene': ('tolloppsyn',),
'tolloppsynsmann': ('tolloppsynsmann',),
'tolloppsynsmannen': ('tolloppsynsmann',),
'tolloppsynsmenn': ('tolloppsynsmann',),
'tolloppsynsmennene': ('tolloppsynsmann',),
'tollov': ('tollov',),
'tolloven': ('tollov',),
'tollover': ('tollov',),
'tollovene': ('tollov',),
'tollovgiving': ('tollovgiving',),
'tollovgivingen': ('tollovgiving',),
'tollovgivinga': ('tollovgiving',),
'tollovgivinger': ('tollovgiving',),
'tollovgivingene': ('tollovgiving',),
'tollovgivning': ('tollovgivning',),
'tollovgivningen': ('tollovgivning',),
'tollovgivninga': ('tollovgivning',),
'tollovgivninger': ('tollovgivning',),
'tollovgivningene': ('tollovgivning',),
'tollpakkhus': ('tollpakkhus',),
'tollpakkhuset': ('tollpakkhus',),
'tollpakkhus': ('tollpakkhus',),
'tollpakkhusa': ('tollpakkhus',),
'tollpakkhusene': ('tollpakkhus',),
'tollpapir': ('tollpapir',),
'tollpapiret': ('tollpapir',),
'tollpapir': ('tollpapir',),
'tollpapirer': ('tollpapir',),
'tollpapir': ('tollpapir',),
'tollpapirer': ('tollpapir',),
'tollpapira': ('tollpapir',),
'tollpapirene': ('tollpapir',),
'tollpersonale': ('tollpersonale',),
'tollpersonalet': ('tollpersonale',),
'tollpersonaler': ('tollpersonale',),
'tollpersonala': ('tollpersonale',),
'tollpersonalene': ('tollpersonale',),
'tollplikt': ('tollplikt',),
'tollplikten': ('tollplikt',),
'tollplikta': ('tollplikt',),
'tollplikter': ('tollplikt',),
'tollpliktene': ('tollplikt',),
'tollplombe': ('tollplombe',),
'tollplomben': ('tollplombe',),
'tollplomber': ('tollplombe',),
'tollplombene': ('tollplombe',),
'tollpolitikk': ('tollpolitikk',),
'tollpolitikken': ('tollpolitikk',),
'tollpolitikker': ('tollpolitikk',),
'tollpolitikkene': ('tollpolitikk',),
'tollregel': ('tollregel',),
'tollregelen': ('tollregel',),
'tollregler': ('tollregel',),
'tollreglene': ('tollregel',),
'tollrutine': ('tollrutine',),
'tollrutinen': ('tollrutine',),
'tollrutiner': ('tollrutine',),
'tollrutinene': ('tollrutine',),
'tollskole': ('tollskole',),
'tollskolen': ('tollskole',),
'tollskoler': ('tollskole',),
'tollskolene': ('tollskole',),
'tollsted': ('tollsted',),
'tollstedet': ('tollsted',),
'tollsteder': ('tollsted',),
'tollstedene': ('tollsted',),
'tollstedsdistrikt': ('tollstedsdistrikt',),
'tollstedsdistriktet': ('tollstedsdistrikt',),
'tollstedsdistrikt': ('tollstedsdistrikt',),
'tollstedsdistrikter': ('tollstedsdistrikt',),
'tollstedsdistrikt': ('tollstedsdistrikt',),
'tollstedsdistrikter': ('tollstedsdistrikt',),
'tollstedsdistrikta': ('tollstedsdistrikt',),
'tollstedsdistriktene': ('tollstedsdistrikt',),
'tollstempel': ('tollstempel',),
'tollstempelet': ('tollstempel',),
'tollstemplet': ('tollstempel',),
'tollstempel': ('tollstempel',),
'tollstempler': ('tollstempel',),
'tollstempla': ('tollstempel',),
'tollstemplene': ('tollstempel',),
'tollstempla': ('tollstempel',),
'tollstemplene': ('tollstempel',),
'tollstempling': ('tollstempling',),
'tollstemplingen': ('tollstempling',),
'tollstemplinga': ('tollstempling',),
'tollstemplinger': ('tollstempling',),
'tollstemplingene': ('tollstempling',),
'tollsvindel': ('tollsvindel',),
'tollsvindelen': ('tollsvindel',),
'tollsvindler': ('tollsvindel',),
'tollsvindlene': ('tollsvindel',),
'tollsvindler': ('tollsvindler',),
'tollsvindleren': ('tollsvindler',),
'tollsvindlere': ('tollsvindler',),
'tollsvindlerne': ('tollsvindler',),
'tolltariff': ('tolltariff',),
'tolltariffen': ('tolltariff',),
'tolltariffer': ('tolltariff',),
'tolltariffene': ('tolltariff',),
'tolltjenestemann': ('tolltjenestemann',),
'tolltjenestemannen': ('tolltjenestemann',),
'tolltjenestemenn': ('tolltjenestemann',),
'tolltjenestemennene': ('tolltjenestemann',),
'tollundersøkelse': ('tollundersøkelse',),
'tollundersøkelsen': ('tollundersøkelse',),
'tollundersøkelser': ('tollundersøkelse',),
'tollundersøkelsene': ('tollundersøkelse',),
'tollundersøking': ('tollundersøking',),
'tollundersøkingen': ('tollundersøking',),
'tollundersøkinga': ('tollundersøking',),
'tollundersøkinger': ('tollundersøking',),
'tollundersøkingene': ('tollundersøking',),
'tollvern': ('tollvern',),
'tollvernet': ('tollvern',),
'tollvern': ('tollvern',),
'tollverna': ('tollvern',),
'tollvernene': ('tollvern',),
'tollvesen': ('tollvesen',),
'tollvesenet': ('tollvesen',),
'tollvesen': ('tollvesen',),
'tollvesener': ('tollvesen',),
'tollvesen': ('tollvesen',),
'tollvesener': ('tollvesen',),
'tollvesena': ('tollvesen',),
'tollvesenene': ('tollvesen',),
'tollvisitasjon': ('tollvisitasjon',),
'tollvisitasjonen': ('tollvisitasjon',),
'tollvisitasjoner': ('tollvisitasjon',),
'tollvisitasjonene': ('tollvisitasjon',),
'tolvårsgrense': ('tolvårsgrense',),
'tolvårsgrensen': ('tolvårsgrense',),
'tolvårsgrensa': ('tolvårsgrense',),
'tolvårsgrenser': ('tolvårsgrense',),
'tolvårsgrensene': ('tolvårsgrense',),
'tolvmånedersperiode': ('tolvmånedersperiode',),
'tolvmånedersperioden': ('tolvmånedersperiode',),
'tolvmånedersperioder': ('tolvmånedersperiode',),
'tolvmånedersperiodene': ('tolvmånedersperiode',),
'tolvteplass': ('tolvteplass',),
'tolvteplassen': ('tolvteplass',),
'tolvteplasser': ('tolvteplass',),
'tolvteplassene': ('tolvteplass',),
'tolvtida': ('tolvtida',),
'tolvtiden': ('tolvtiden',),
'Tom': ('Tom',),
'tomannsbedrift': ('tomannsbedrift',),
'tomannsbedriften': ('tomannsbedrift',),
'tomannsbedrifter': ('tomannsbedrift',),
'tomannsbedriftene': ('tomannsbedrift',),
'tomannscelle': ('tomannscelle',),
'tomannscellen': ('tomannscelle',),
'tomannscella': ('tomannscelle',),
'tomannsceller': ('tomannscelle',),
'tomannscellene': ('tomannscelle',),
'tomannsrom': ('tomannsrom',),
'tomannsrommet': ('tomannsrom',),
'tomannsrom': ('tomannsrom',),
'tomannsromma': ('tomannsrom',),
'tomannsrommene': ('tomannsrom',),
'Tomas': ('Tomas',),
'Tomasen': ('Tomasen',),
'Tomason': ('Tomason',),
'Tomassen': ('Tomassen',),
'Tomasson': ('Tomasson',),
'tomatbønne': ('tomatbønne',),
'tomatbønnen': ('tomatbønne',),
'tomatbønna': ('tomatbønne',),
'tomatbønner': ('tomatbønne',),
'tomatbønnene': ('tomatbønne',),
'tomatbåt': ('tomatbåt',),
'tomatbåten': ('tomatbåt',),
'tomatbåter': ('tomatbåt',),
'tomatbåtene': ('tomatbåt',),
'tomatfrø': ('tomatfrø',),
'tomatfrøet': ('tomatfrø',),
'tomatfrø': ('tomatfrø',),
'tomatfrøa': ('tomatfrø',),
'tomatfrøene': ('tomatfrø',),
'tomatprodusent': ('tomatprodusent',),
'tomatprodusenten': ('tomatprodusent',),
'tomatprodusenter': ('tomatprodusent',),
'tomatprodusentene': ('tomatprodusent',),
'tomatpure': ('tomatpure',),
'tomatpureen': ('tomatpure',),
'tomatpureer': ('tomatpure',),
'tomatpureene': ('tomatpure',),
'tomatskive': ('tomatskive',),
'tomatskiven': ('tomatskive',),
'tomatskiva': ('tomatskive',),
'tomatskiver': ('tomatskive',),
'tomatskivene': ('tomatskive',),
'tomatsmak': ('tomatsmak',),
'tomatsmaken': ('tomatsmak',),
'tomatsmaker': ('tomatsmak',),
'tomatsmakene': ('tomatsmak',),
'tomemballasje': ('tomemballasje',),
'tomemballasjen': ('tomemballasje',),
'tomemballasjer': ('tomemballasje',),
'tomemballasjene': ('tomemballasje',),
'tomflaskeautomat': ('tomflaskeautomat',),
'tomflaskeautomaten': ('tomflaskeautomat',),
'tomflaskeautomater': ('tomflaskeautomat',),
'tomflaskeautomatene': ('tomflaskeautomat',),
'tomgangskjøring': ('tomgangskjøring',),
'tomgangskjøringen': ('tomgangskjøring',),
'tomgangskjøringa': ('tomgangskjøring',),
'tomgangskjøringer': ('tomgangskjøring',),
'tomgangskjøringene': ('tomgangskjøring',),
'tomgangstap': ('tomgangstap',),
'tomgangstapet': ('tomgangstap',),
'tomgangstap': ('tomgangstap',),
'tomgangstapa': ('tomgangstap',),
'tomgangstapene': ('tomgangstap',),
'tomgods': ('tomgods',),
'tomgodset': ('tomgods',),
'tomgods': ('tomgods',),
'tomgodsa': ('tomgods',),
'tomgodsene': ('tomgods',),
'tomhetsfølelse': ('tomhetsfølelse',),
'tomhetsfølelsen': ('tomhetsfølelse',),
'tomhetsfølelser': ('tomhetsfølelse',),
'tomhetsfølelsene': ('tomhetsfølelse',),
'tomhylse': ('tomhylse',),
'tomhylsen': ('tomhylse',),
'tomhylsa': ('tomhylse',),
'tomhylser': ('tomhylse',),
'tomhylsene': ('tomhylse',),
'tomålsledelse': ('tomålsledelse',),
'tomålsledelsen': ('tomålsledelse',),
'tomålsledelser': ('tomålsledelse',),
'tomålsledelsene': ('tomålsledelse',),
'tomålsscorer': ('tomålsscorer',),
'tomålsscoreren': ('tomålsscorer',),
'tomålsscorere': ('tomålsscorer',),
'tomålsscorerne': ('tomålsscorer',),
'tomålsskytter': ('tomålsskytter',),
'tomålsskytteren': ('tomålsskytter',),
'tomålsskyttere': ('tomålsskytter',),
'tomålsskytterne': ('tomålsskytter',),
'tomålstap': ('tomålstap',),
'tomålstapet': ('tomålstap',),
'tomålstap': ('tomålstap',),
'tomålstapa': ('tomålstap',),
'tomålstapene': ('tomålstap',),
'tomånedersperiode': ('tomånedersperiode',),
'tomånedersperioden': ('tomånedersperiode',),
'tomånedersperioder': ('tomånedersperiode',),
'tomånedersperiodene': ('tomånedersperiode',),
'tomkasse': ('tomkasse',),
'tomkassen': ('tomkasse',),
'tomkassa': ('tomkasse',),
'tomkasser': ('tomkasse',),
'tomkassene': ('tomkasse',),
'tomkjøring': ('tomkjøring',),
'tomkjøringen': ('tomkjøring',),
'tomkjøringa': ('tomkjøring',),
'tomkjøringer': ('tomkjøring',),
'tomkjøringene': ('tomkjøring',),
'tommelregel': ('tommelregel',),
'tommelregelen': ('tommelregel',),
'tommelregler': ('tommelregel',),
'tommelreglene': ('tommelregel',),
'tomprat': ('tomprat',),
'tompraten': ('tomprat',),
'tompratet': ('tomprat',),
'tomprater': ('tomprat',),
'tomprat': ('tomprat',),
'tompratene': ('tomprat',),
'tomprata': ('tomprat',),
'tompratene': ('tomprat',),
'toms': ('toms',),
'tomsen': ('toms',),
'tomser': ('toms',),
'tomsene': ('toms',),
'toms': ('toms',),
'tomset': ('toms',),
'toms': ('toms',),
'tomsa': ('toms',),
'tomsene': ('toms',),
'tomsnakk': ('tomsnakk',),
'tomsnakken': ('tomsnakk',),
'tomsnakket': ('tomsnakk',),
'tomsnakker': ('tomsnakk',),
'tomsnakk': ('tomsnakk',),
'tomsnakkene': ('tomsnakk',),
'tomsnakka': ('tomsnakk',),
'tomsnakkene': ('tomsnakk',),
'tomtealternativ': ('tomtealternativ',),
'tomtealternativet': ('tomtealternativ',),
'tomtealternativ': ('tomtealternativ',),
'tomtealternativer': ('tomtealternativ',),
'tomtealternativ': ('tomtealternativ',),
'tomtealternativer': ('tomtealternativ',),
'tomtealternativa': ('tomtealternativ',),
'tomtealternativene': ('tomtealternativ',),
'tomteeier': ('tomteeier',),
'tomteeieren': ('tomteeier',),
'tomteeiere': ('tomteeier',),
'tomteeierne': ('tomteeier',),
'tomtefeste': ('tomtefeste',),
'tomtefestet': ('tomtefeste',),
'tomtefester': ('tomtefeste',),
'tomtefesta': ('tomtefeste',),
'tomtefestene': ('tomtefeste',),
'tomtefesteavgift': ('tomtefesteavgift',),
'tomtefesteavgiften': ('tomtefesteavgift',),
'tomtefesteavgifta': ('tomtefesteavgift',),
'tomtefesteavgifter': ('tomtefesteavgift',),
'tomtefesteavgiftene': ('tomtefesteavgift',),
'tomtefester': ('tomtefester',),
'tomtefesteren': ('tomtefester',),
'tomtefestere': ('tomtefester',),
'tomtefesterne': ('tomtefester',),
'tomteforhold': ('tomteforhold',),
'tomteforholdet': ('tomteforhold',),
'tomteforhold': ('tomteforhold',),
'tomteforholda': ('tomteforhold',),
'tomteforholdene': ('tomteforhold',),
'tomtegrense': ('tomtegrense',),
'tomtegrensen': ('tomtegrense',),
'tomtegrensa': ('tomtegrense',),
'tomtegrenser': ('tomtegrense',),
'tomtegrensene': ('tomtegrense',),
'tomtekostnad': ('tomtekostnad',),
'tomtekostnaden': ('tomtekostnad',),
'tomtekostnader': ('tomtekostnad',),
'tomtekostnadene': ('tomtekostnad',),
'tomteleie': ('tomteleie',),
'tomteleien': ('tomteleie',),
'tomteleia': ('tomteleie',),
'tomteleier': ('tomteleie',),
'tomteleiene': ('tomteleie',),
'tomtemarked': ('tomtemarked',),
'tomtemarkedet': ('tomtemarked',),
'tomtemarked': ('tomtemarked',),
'tomtemarkeder': ('tomtemarked',),
'tomtemarked': ('tomtemarked',),
'tomtemarkeder': ('tomtemarked',),
'tomtemarkeda': ('tomtemarked',),
'tomtemarkedene': ('tomtemarked',),
'tomteområde': ('tomteområde',),
'tomteområdet': ('tomteområde',),
'tomteområder': ('tomteområde',),
'tomteområda': ('tomteområde',),
'tomteområdene': ('tomteområde',),
'tomtepris': ('tomtepris',),
'tomteprisen': ('tomtepris',),
'tomtepriser': ('tomtepris',),
'tomteprisene': ('tomtepris',),
'tomtesak': ('tomtesak',),
'tomtesaken': ('tomtesak',),
'tomtesaka': ('tomtesak',),
'tomtesaker': ('tomtesak',),
'tomtesakene': ('tomtesak',),
'tomteselskap': ('tomteselskap',),
'tomteselskapet': ('tomteselskap',),
'tomteselskap': ('tomteselskap',),
'tomteselskaper': ('tomteselskap',),
'tomteselskap': ('tomteselskap',),
'tomteselskaper': ('tomteselskap',),
'tomteselskapa': ('tomteselskap',),
'tomteselskapene': ('tomteselskap',),
'tomtespørsmål': ('tomtespørsmål',),
'tomtespørsmålet': ('tomtespørsmål',),
'tomtespørsmål': ('tomtespørsmål',),
'tomtespørsmåla': ('tomtespørsmål',),
'tomtespørsmålene': ('tomtespørsmål',),
'tomtestørrelse': ('tomtestørrelse',),
'tomtestørrelsen': ('tomtestørrelse',),
'tomtestørrelser': ('tomtestørrelse',),
'tomtestørrelsene': ('tomtestørrelse',),
'tomtetildeling': ('tomtetildeling',),
'tomtetildelingen': ('tomtetildeling',),
'tomtetildelinga': ('tomtetildeling',),
'tomtetildelinger': ('tomtetildeling',),
'tomtetildelingene': ('tomtetildeling',),
'tomtetvist': ('tomtetvist',),
'tomtetvisten': ('tomtetvist',),
'tomtetvister': ('tomtetvist',),
'tomtetvistene': ('tomtetvist',),
'tomteutnyttelse': ('tomteutnyttelse',),
'tomteutnyttelsen': ('tomteutnyttelse',),
'tomteutnyttelser': ('tomteutnyttelse',),
'tomteutnyttelsene': ('tomteutnyttelse',),
'tomtevalg': ('tomtevalg',),
'tomtevalget': ('tomtevalg',),
'tomtevalg': ('tomtevalg',),
'tomtevalga': ('tomtevalg',),
'tomtevalgene': ('tomtevalg',),
'tonbad': ('tonbad',),
'tonbadet': ('tonbad',),
'tonbad': ('tonbad',),
'tonbada': ('tonbad',),
'tonbadene': ('tonbad',),
'Tone': ('Tone',),
'tonedikt': ('tonedikt',),
'tonediktet': ('tonedikt',),
'tonedikt': ('tonedikt',),
'tonedikta': ('tonedikt',),
'tonediktene': ('tonedikt',),
'tonedrakt': ('tonedrakt',),
'tonedrakten': ('tonedrakt',),
'tonedrakta': ('tonedrakt',),
'tonedrakter': ('tonedrakt',),
'tonedraktene': ('tonedrakt',),
'toneetser': ('toneetser',),
'toneetseren': ('toneetser',),
'toneetsere': ('toneetser',),
'toneetserne': ('toneetser',),
'toneetsing': ('toneetsing',),
'toneetsingen': ('toneetsing',),
'toneetsinga': ('toneetsing',),
'toneetsinger': ('toneetsing',),
'toneetsingene': ('toneetsing',),
'tonefølge': ('tonefølge',),
'tonefølgen': ('tonefølge',),
'tonefølger': ('tonefølge',),
'tonefølgene': ('tonefølge',),
'tonehøyde': ('tonehøyde',),
'tonehøyden': ('tonehøyde',),
'tonehøyder': ('tonehøyde',),
'tonehøydene': ('tonehøyde',),
'tonekunst': ('tonekunst',),
'tonekunsten': ('tonekunst',),
'tonekunster': ('tonekunst',),
'tonekunstene': ('tonekunst',),
'tonekvalitet': ('tonekvalitet',),
'tonekvaliteten': ('tonekvalitet',),
'tonekvaliteter': ('tonekvalitet',),
'tonekvalitetene': ('tonekvalitet',),
'toneomfang': ('toneomfang',),
'toneomfanget': ('toneomfang',),
'toneomfang': ('toneomfang',),
'toneomfanga': ('toneomfang',),
'toneomfangene': ('toneomfang',),
'tonerekke': ('tonerekke',),
'tonerekken': ('tonerekke',),
'tonerekka': ('tonerekke',),
'tonerekker': ('tonerekke',),
'tonerekkene': ('tonerekke',),
'tonesetter': ('tonesetter',),
'tonesetteren': ('tonesetter',),
'tonesettere': ('tonesetter',),
'tonesetterne': ('tonesetter',),
'tonesetting': ('tonesetting',),
'tonesettingen': ('tonesetting',),
'tonesettinga': ('tonesetting',),
'tonesettinger': ('tonesetting',),
'tonesettingene': ('tonesetting',),
'toneskaper': ('toneskaper',),
'toneskaperen': ('toneskaper',),
'toneskapere': ('toneskaper',),
'toneskaperne': ('toneskaper',),
'tonespråk': ('tonespråk',),
'tonespråket': ('tonespråk',),
'tonespråk': ('tonespråk',),
'tonespråka': ('tonespråk',),
'tonespråkene': ('tonespråk',),
'tonetser': ('tonetser',),
'tonetseren': ('tonetser',),
'tonetsere': ('tonetser',),
'tonetserne': ('tonetser',),
'tonetsing': ('tonetsing',),
'tonetsingen': ('tonetsing',),
'tonetsinga': ('tonetsing',),
'tonetsinger': ('tonetsing',),
'tonetsingene': ('tonetsing',),
'tonfiksering': ('tonfiksering',),
'tonfikseringen': ('tonfiksering',),
'tonfikseringa': ('tonfiksering',),
'tonfikseringer': ('tonfiksering',),
'tonfikseringene': ('tonfiksering',),
'tonnasjebestemmelse': ('tonnasjebestemmelse',),
'tonnasjebestemmelsen': ('tonnasjebestemmelse',),
'tonnasjebestemmelser': ('tonnasjebestemmelse',),
'tonnasjebestemmelsene': ('tonnasjebestemmelse',),
'tonnasjedifferanse': ('tonnasjedifferanse',),
'tonnasjedifferansen': ('tonnasjedifferanse',),
'tonnasjedifferanser': ('tonnasjedifferanse',),
'tonnasjedifferansene': ('tonnasjedifferanse',),
'tonnasjeeksport': ('tonnasjeeksport',),
'tonnasjeeksporten': ('tonnasjeeksport',),
'tonnasjeeksporter': ('tonnasjeeksport',),
'tonnasjeeksportene': ('tonnasjeeksport',),
'tonnasjefordeling': ('tonnasjefordeling',),
'tonnasjefordelingen': ('tonnasjefordeling',),
'tonnasjefordelinga': ('tonnasjefordeling',),
'tonnasjefordelinger': ('tonnasjefordeling',),
'tonnasjefordelingene': ('tonnasjefordeling',),
'tonnasjeimport': ('tonnasjeimport',),
'tonnasjeimporten': ('tonnasjeimport',),
'tonnasjeimporter': ('tonnasjeimport',),
'tonnasjeimportene': ('tonnasjeimport',),
'tonnasjemengde': ('tonnasjemengde',),
'tonnasjemengden': ('tonnasjemengde',),
'tonnasjemengder': ('tonnasjemengde',),
'tonnasjemengdene': ('tonnasjemengde',),
'tonnasjetall': ('tonnasjetall',),
'tonnasjetallet': ('tonnasjetall',),
'tonnasjetall': ('tonnasjetall',),
'tonnasjetalla': ('tonnasjetall',),
'tonnasjetallene': ('tonnasjetall',),
'tonnasjetype': ('tonnasjetype',),
'tonnasjetypen': ('tonnasjetype',),
'tonnasjetyper': ('tonnasjetype',),
'tonnasjetypene': ('tonnasjetype',),
'tonnasjevekst': ('tonnasjevekst',),
'tonnasjeveksten': ('tonnasjevekst',),
'tonnasjevekster': ('tonnasjevekst',),
'tonnasjevekstene': ('tonnasjevekst',),
'tonsetter': ('tonsetter',),
'tonsetteren': ('tonsetter',),
'tonsettere': ('tonsetter',),
'tonsetterne': ('tonsetter',),
'tonsetting': ('tonsetting',),
'tonsettingen': ('tonsetting',),
'tonsettinga': ('tonsetting',),
'tonsettinger': ('tonsetting',),
'tonsettingene': ('tonsetting',),
'Tonsåsen': ('Tonsåsen',),
'topartipolitikk': ('topartipolitikk',),
'topartipolitikken': ('topartipolitikk',),
'topartipolitikker': ('topartipolitikk',),
'topartipolitikkene': ('topartipolitikk',),
'topartiregjering': ('topartiregjering',),
'topartiregjeringen': ('topartiregjering',),
'topartiregjeringa': ('topartiregjering',),
'topartiregjeringer': ('topartiregjering',),
'topartiregjeringene': ('topartiregjering',),
'topologibeskrivelse': ('topologibeskrivelse',),
'topologibeskrivelsen': ('topologibeskrivelse',),
'topologibeskrivelser': ('topologibeskrivelse',),
'topologibeskrivelsene': ('topologibeskrivelse',),
'topp-plass': ('topp-plass',),
'topp-plassen': ('topp-plass',),
'topp-plasser': ('topp-plass',),
'topp-plassene': ('topp-plass',),
'topp-plassering': ('topp-plassering',),
'topp-plasseringen': ('topp-plassering',),
'topp-plasseringa': ('topp-plassering',),
'topp-plasseringer': ('topp-plassering',),
'topp-plasseringene': ('topp-plassering',),
'topp-politiker': ('topp-politiker',),
'topp-politikeren': ('topp-politiker',),
'topp-politikere': ('topp-politiker',),
'topp-politikerne': ('topp-politiker',),
'topp-politikk': ('topp-politikk',),
'topp-politikken': ('topp-politikk',),
'topp-politikker': ('topp-politikk',),
'topp-politikkene': ('topp-politikk',),
'topp-posisjon': ('topp-posisjon',),
'topp-posisjonen': ('topp-posisjon',),
'topp-posisjoner': ('topp-posisjon',),
'topp-posisjonene': ('topp-posisjon',),
'topp-premie': ('topp-premie',),
'topp-premien': ('topp-premie',),
'topp-premier': ('topp-premie',),
'topp-premiene': ('topp-premie',),
'topp-prestasjon': ('topp-prestasjon',),
'topp-prestasjonen': ('topp-prestasjon',),
'topp-prestasjoner': ('topp-prestasjon',),
'topp-prestasjonene': ('topp-prestasjon',),
'topp-pris': ('topp-pris',),
'topp-prisen': ('topp-pris',),
'topp-priser': ('topp-pris',),
'topp-prisene': ('topp-pris',),
'topp-produksjon': ('topp-produksjon',),
'topp-produksjonen': ('topp-produksjon',),
'topp-produksjoner': ('topp-produksjon',),
'topp-produksjonene': ('topp-produksjon',),
'topp-program': ('topp-program',),
'topp-programmet': ('topp-program',),
'topp-program': ('topp-program',),
'topp-programmer': ('topp-program',),
'topp-programma': ('topp-program',),
'topp-programmene': ('topp-program',),
'topp-programma': ('topp-program',),
'topp-programmene': ('topp-program',),
'toppadministrasjon': ('toppadministrasjon',),
'toppadministrasjonen': ('toppadministrasjon',),
'toppadministrasjoner': ('toppadministrasjon',),
'toppadministrasjonene': ('toppadministrasjon',),
'toppadvokat': ('toppadvokat',),
'toppadvokaten': ('toppadvokat',),
'toppadvokater': ('toppadvokat',),
'toppadvokatene': ('toppadvokat',),
'toppalpinist': ('toppalpinist',),
'toppalpinisten': ('toppalpinist',),
'toppalpinister': ('toppalpinist',),
'toppalpinistene': ('toppalpinist',),
'toppartist': ('toppartist',),
'toppartisten': ('toppartist',),
'toppartister': ('toppartist',),
'toppartistene': ('toppartist',),
'toppbasket': ('toppbasket',),
'toppbasketen': ('toppbasket',),
'toppbasketer': ('toppbasket',),
'toppbasketene': ('toppbasket',),
'toppbelasting': ('toppbelasting',),
'toppbelastingen': ('toppbelasting',),
'toppbelastinga': ('toppbelasting',),
'toppbelastinger': ('toppbelasting',),
'toppbelastingene': ('toppbelasting',),
'toppbelastning': ('toppbelastning',),
'toppbelastningen': ('toppbelastning',),
'toppbelastninga': ('toppbelastning',),
'toppbelastninger': ('toppbelastning',),
'toppbelastningene': ('toppbelastning',),
'toppbyråkrat': ('toppbyråkrat',),
'toppbyråkraten': ('toppbyråkrat',),
'toppbyråkrater': ('toppbyråkrat',),
'toppbyråkratene': ('toppbyråkrat',),
'toppdiplomat': ('toppdiplomat',),
'toppdiplomaten': ('toppdiplomat',),
'toppdiplomater': ('toppdiplomat',),
'toppdiplomatene': ('toppdiplomat',),
'toppdivisjon': ('toppdivisjon',),
'toppdivisjonen': ('toppdivisjon',),
'toppdivisjoner': ('toppdivisjon',),
'toppdivisjonene': ('toppdivisjon',),
'toppetasje': ('toppetasje',),
'toppetasjen': ('toppetasje',),
'toppetasjer': ('toppetasje',),
'toppetasjene': ('toppetasje',),
'toppfart': ('toppfart',),
'toppfarten': ('toppfart',),
'toppfarter': ('toppfart',),
'toppfartene': ('toppfart',),
'toppfigur': ('toppfigur',),
'toppfiguren': ('toppfigur',),
'toppfigurer': ('toppfigur',),
'toppfigurene': ('toppfigur',),
'toppfolk': ('toppfolk',),
'toppfolket': ('toppfolk',),
'toppfolk': ('toppfolk',),
'toppfolka': ('toppfolk',),
'toppfolkene': ('toppfolk',),
'toppforhandler': ('toppforhandler',),
'toppforhandleren': ('toppforhandler',),
'toppforhandlere': ('toppforhandler',),
'toppforhandlerne': ('toppforhandler',),
'toppformat': ('toppformat',),
'toppformatet': ('toppformat',),
'toppformat': ('toppformat',),
'toppformater': ('toppformat',),
'toppformat': ('toppformat',),
'toppformater': ('toppformat',),
'toppformata': ('toppformat',),
'toppformatene': ('toppformat',),
'toppfotball': ('toppfotball',),
'toppfotballen': ('toppfotball',),
'toppfotballer': ('toppfotball',),
'toppfotballene': ('toppfotball',),
'toppfunksjonær': ('toppfunksjonær',),
'toppfunksjonæren': ('toppfunksjonær',),
'toppfunksjonærer': ('toppfunksjonær',),
'toppfunksjonærene': ('toppfunksjonær',),
'topphastighet': ('topphastighet',),
'topphastigheten': ('topphastighet',),
'topphastigheta': ('topphastighet',),
'topphastigheter': ('topphastighet',),
'topphastighetene': ('topphastighet',),
'topphest': ('topphest',),
'topphesten': ('topphest',),
'topphester': ('topphest',),
'topphestene': ('topphest',),
'topphåndball': ('topphåndball',),
'topphåndballen': ('topphåndball',),
'topphåndballer': ('topphåndball',),
'topphåndballene': ('topphåndball',),
'topphockey': ('topphockey',),
'topphockeyen': ('topphockey',),
'topphockeyer': ('topphockey',),
'topphockeyene': ('topphockey',),
'topphopper': ('topphopper',),
'topphopperen': ('topphopper',),
'topphoppere': ('topphopper',),
'topphopperne': ('topphopper',),
'toppidrettsfolk': ('toppidrettsfolk',),
'toppidrettsfolket': ('toppidrettsfolk',),
'toppidrettsfolk': ('toppidrettsfolk',),
'toppidrettsfolka': ('toppidrettsfolk',),
'toppidrettsfolkene': ('toppidrettsfolk',),
'toppidrettsmann': ('toppidrettsmann',),
'toppidrettsmannen': ('toppidrettsmann',),
'toppidrettsmenn': ('toppidrettsmann',),
'toppidrettsmennene': ('toppidrettsmann',),
'toppidrettsutøver': ('toppidrettsutøver',),
'toppidrettsutøveren': ('toppidrettsutøver',),
'toppidrettsutøvere': ('toppidrettsutøver',),
'toppidrettsutøverne': ('toppidrettsutøver',),
'topping': ('topping',),
'toppingen': ('topping',),
'toppinga': ('topping',),
'toppinger': ('topping',),
'toppingene': ('topping',),
'toppinnsats': ('toppinnsats',),
'toppinnsatsen': ('toppinnsats',),
'toppinnsatser': ('toppinnsats',),
'toppinnsatsene': ('toppinnsats',),
'toppår': ('toppår',),
'toppåret': ('toppår',),
'toppår': ('toppår',),
'toppåra': ('toppår',),
'toppårene': ('toppår',),
'toppkandidat': ('toppkandidat',),
'toppkandidaten': ('toppkandidat',),
'toppkandidater': ('toppkandidat',),
'toppkandidatene': ('toppkandidat',),
'toppkarakter': ('toppkarakter',),
'toppkarakteren': ('toppkarakter',),
'toppkarakterer': ('toppkarakter',),
'toppkarakterene': ('toppkarakter',),
'toppklasse': ('toppklasse',),
'toppklassen': ('toppklasse',),
'toppklassa': ('toppklasse',),
'toppklasser': ('toppklasse',),
'toppklassene': ('toppklasse',),
'toppklubb': ('toppklubb',),
'toppklubben': ('toppklubb',),
'toppklubber': ('toppklubb',),
'toppklubbene': ('toppklubb',),
'toppkurs': ('toppkurs',),
'toppkursen': ('toppkurs',),
'toppkurser': ('toppkurs',),
'toppkursene': ('toppkurs',),
'topplønning': ('topplønning',),
'topplønningen': ('topplønning',),
'topplønninga': ('topplønning',),
'topplønninger': ('topplønning',),
'topplønningene': ('topplønning',),
'topplag': ('topplag',),
'topplaget': ('topplag',),
'topplag': ('topplag',),
'topplaga': ('topplag',),
'topplagene': ('topplag',),
'topplagsmaterial': ('topplagsmaterial',),
'topplagsmaterialet': ('topplagsmaterial',),
'topplagsmaterial': ('topplagsmaterial',),
'topplagsmaterialer': ('topplagsmaterial',),
'topplagsmaterial': ('topplagsmaterial',),
'topplagsmaterialer': ('topplagsmaterial',),
'topplagsmateriala': ('topplagsmaterial',),
'topplagsmaterialene': ('topplagsmaterial',),
'topplagsmateriale': ('topplagsmateriale',),
'topplagsmaterialet': ('topplagsmateriale',),
'topplagsmaterialer': ('topplagsmateriale',),
'topplagsmateriala': ('topplagsmateriale',),
'topplagsmaterialene': ('topplagsmateriale',),
'topplass': ('topplass',),
'topplassen': ('topplass',),
'topplasser': ('topplass',),
'topplassene': ('topplass',),
'topplassering': ('topplassering',),
'topplasseringen': ('topplassering',),
'topplasseringa': ('topplassering',),
'topplasseringer': ('topplassering',),
'topplasseringene': ('topplassering',),
'toppledelse': ('toppledelse',),
'toppledelsen': ('toppledelse',),
'toppledelser': ('toppledelse',),
'toppledelsene': ('toppledelse',),
'toppleder': ('toppleder',),
'topplederen': ('toppleder',),
'toppledere': ('toppleder',),
'topplederne': ('toppleder',),
'topplederansvar': ('topplederansvar',),
'topplederansvaret': ('topplederansvar',),
'topplederansvar': ('topplederansvar',),
'topplederansvara': ('topplederansvar',),
'topplederansvarene': ('topplederansvar',),
'topplederstilling': ('topplederstilling',),
'topplederstillingen': ('topplederstilling',),
'topplederstillinga': ('topplederstilling',),
'topplederstillinger': ('topplederstilling',),
'topplederstillingene': ('topplederstilling',),
'toppleie': ('toppleie',),
'toppleien': ('toppleie',),
'toppleia': ('toppleie',),
'toppleier': ('toppleie',),
'toppleiene': ('toppleie',),
'toppleilighet': ('toppleilighet',),
'toppleiligheten': ('toppleilighet',),
'toppleiligheta': ('toppleilighet',),
'toppleiligheter': ('toppleilighet',),
'toppleilighetene': ('toppleilighet',),
'toppmodell': ('toppmodell',),
'toppmodellen': ('toppmodell',),
'toppmodeller': ('toppmodell',),
'toppmodellene': ('toppmodell',),
'toppmusiker': ('toppmusiker',),
'toppmusikeren': ('toppmusiker',),
'toppmusikere': ('toppmusiker',),
'toppmusikerne': ('toppmusiker',),
'toppnivå': ('toppnivå',),
'toppnivået': ('toppnivå',),
'toppnivå': ('toppnivå',),
'toppnivåer': ('toppnivå',),
'toppnivå': ('toppnivå',),
'toppnivåer': ('toppnivå',),
'toppnivåa': ('toppnivå',),
'toppnivåene': ('toppnivå',),
'toppnotering': ('toppnotering',),
'toppnoteringen': ('toppnotering',),
'toppnoteringa': ('toppnotering',),
'toppnoteringer': ('toppnotering',),
'toppnoteringene': ('toppnotering',),
'toppolitiker': ('toppolitiker',),
'toppolitikeren': ('toppolitiker',),
'toppolitikere': ('toppolitiker',),
'toppolitikerne': ('toppolitiker',),
'toppolitikk': ('toppolitikk',),
'toppolitikken': ('toppolitikk',),
'toppolitikker': ('toppolitikk',),
'toppolitikkene': ('toppolitikk',),
'toppoppgjør': ('toppoppgjør',),
'toppoppgjøret': ('toppoppgjør',),
'toppoppgjør': ('toppoppgjør',),
'toppoppgjøra': ('toppoppgjør',),
'toppoppgjørene': ('toppoppgjør',),
'topporkester': ('topporkester',),
'topporkesteret': ('topporkester',),
'topporkestret': ('topporkester',),
'topporkester': ('topporkester',),
'topporkestre': ('topporkester',),
'topporkestra': ('topporkester',),
'topporkestrene': ('topporkester',),
'topporkestra': ('topporkester',),
'topporkestrene': ('topporkester',),
'topposisjon': ('topposisjon',),
'topposisjonen': ('topposisjon',),
'topposisjoner': ('topposisjon',),
'topposisjonene': ('topposisjon',),
'toppremie': ('toppremie',),
'toppremien': ('toppremie',),
'toppremier': ('toppremie',),
'toppremiene': ('toppremie',),
'topprente': ('topprente',),
'topprenten': ('topprente',),
'topprenta': ('topprente',),
'topprenter': ('topprente',),
'topprentene': ('topprente',),
'topprestasjon': ('topprestasjon',),
'topprestasjonen': ('topprestasjon',),
'topprestasjoner': ('topprestasjon',),
'topprestasjonene': ('topprestasjon',),
'toppresultat': ('toppresultat',),
'toppresultatet': ('toppresultat',),
'toppresultat': ('toppresultat',),
'toppresultater': ('toppresultat',),
'toppresultat': ('toppresultat',),
'toppresultater': ('toppresultat',),
'toppresultata': ('toppresultat',),
'toppresultatene': ('toppresultat',),
'toppris': ('toppris',),
'topprisen': ('toppris',),
'toppriser': ('toppris',),
'topprisene': ('toppris',),
'topprådgiver': ('topprådgiver',),
'topprådgiveren': ('topprådgiver',),
'topprådgivere': ('topprådgiver',),
'topprådgiverne': ('topprådgiver',),
'topproduksjon': ('topproduksjon',),
'topproduksjonen': ('topproduksjon',),
'topproduksjoner': ('topproduksjon',),
'topproduksjonene': ('topproduksjon',),
'topprogram': ('topprogram',),
'topprogrammet': ('topprogram',),
'topprogram': ('topprogram',),
'topprogrammer': ('topprogram',),
'topprogramma': ('topprogram',),
'topprogrammene': ('topprogram',),
'topprogramma': ('topprogram',),
'topprogrammene': ('topprogram',),
'topprytter': ('topprytter',),
'topprytteren': ('topprytter',),
'toppryttere': ('topprytter',),
'topprytterne': ('topprytter',),
'toppsats': ('toppsats',),
'toppsatsen': ('toppsats',),
'toppsatser': ('toppsats',),
'toppsatsene': ('toppsats',),
'toppsatsing': ('toppsatsing',),
'toppsatsingen': ('toppsatsing',),
'toppsatsinga': ('toppsatsing',),
'toppsatsinger': ('toppsatsing',),
'toppsatsingene': ('toppsatsing',),
'toppscorer': ('toppscorer',),
'toppscoreren': ('toppscorer',),
'toppscorere': ('toppscorer',),
'toppscorerne': ('toppscorer',),
'toppserie': ('toppserie',),
'toppserien': ('toppserie',),
'toppserier': ('toppserie',),
'toppseriene': ('toppserie',),
'toppseriefotball': ('toppseriefotball',),
'toppseriefotballen': ('toppseriefotball',),
'toppseriefotballer': ('toppseriefotball',),
'toppseriefotballene': ('toppseriefotball',),
'toppseriehockey': ('toppseriehockey',),
'toppseriehockeyen': ('toppseriehockey',),
'toppseriehockeyer': ('toppseriehockey',),
'toppseriehockeyene': ('toppseriehockey',),
'toppseriekamp': ('toppseriekamp',),
'toppseriekampen': ('toppseriekamp',),
'toppseriekamper': ('toppseriekamp',),
'toppseriekampene': ('toppseriekamp',),
'toppserieklubb': ('toppserieklubb',),
'toppserieklubben': ('toppserieklubb',),
'toppserieklubber': ('toppserieklubb',),
'toppserieklubbene': ('toppserieklubb',),
'toppserielag': ('toppserielag',),
'toppserielaget': ('toppserielag',),
'toppserielag': ('toppserielag',),
'toppserielaga': ('toppserielag',),
'toppserielagene': ('toppserielag',),
'toppsesong': ('toppsesong',),
'toppsesongen': ('toppsesong',),
'toppsesonger': ('toppsesong',),
'toppsesongene': ('toppsesong',),
'toppsjef': ('toppsjef',),
'toppsjefen': ('toppsjef',),
'toppsjefer': ('toppsjef',),
'toppsjefene': ('toppsjef',),
'toppsjefsstilling': ('toppsjefsstilling',),
'toppsjefsstillingen': ('toppsjefsstilling',),
'toppsjefsstillinga': ('toppsjefsstilling',),
'toppsjefsstillinger': ('toppsjefsstilling',),
'toppsjefsstillingene': ('toppsjefsstilling',),
'toppsjikt': ('toppsjikt',),
'toppsjiktet': ('toppsjikt',),
'toppsjikt': ('toppsjikt',),
'toppsjikta': ('toppsjikt',),
'toppsjiktene': ('toppsjikt',),
'toppskatt': ('toppskatt',),
'toppskatten': ('toppskatt',),
'toppskatter': ('toppskatt',),
'toppskattene': ('toppskatt',),
'toppskytter': ('toppskytter',),
'toppskytteren': ('toppskytter',),
'toppskyttere': ('toppskytter',),
'toppskytterne': ('toppskytter',),
'toppslag': ('toppslag',),
'toppslaget': ('toppslag',),
'toppslag': ('toppslag',),
'toppslaga': ('toppslag',),
'toppslagene': ('toppslag',),
'toppspeller': ('toppspeller',),
'toppspelleren': ('toppspeller',),
'toppspellere': ('toppspeller',),
'toppspellerne': ('toppspeller',),
'toppspiller': ('toppspiller',),
'toppspilleren': ('toppspiller',),
'toppspillere': ('toppspiller',),
'toppspillerne': ('toppspiller',),
'toppspion': ('toppspion',),
'toppspionen': ('toppspion',),
'toppspioner': ('toppspion',),
'toppspionene': ('toppspion',),
'toppsprinter': ('toppsprinter',),
'toppsprinteren': ('toppsprinter',),
'toppsprintere': ('toppsprinter',),
'toppsprinterne': ('toppsprinter',),
'toppstilling': ('toppstilling',),
'toppstillingen': ('toppstilling',),
'toppstillinga': ('toppstilling',),
'toppstillinger': ('toppstilling',),
'toppstillingene': ('toppstilling',),
'toppstrid': ('toppstrid',),
'toppstriden': ('toppstrid',),
'toppstrider': ('toppstrid',),
'toppstridene': ('toppstrid',),
'toppstykke': ('toppstykke',),
'toppstykket': ('toppstykke',),
'toppstykker': ('toppstykke',),
'toppstykka': ('toppstykke',),
'toppstykkene': ('toppstykke',),
'toppsvømmer': ('toppsvømmer',),
'toppsvømmeren': ('toppsvømmer',),
'toppsvømmere': ('toppsvømmer',),
'toppsvømmerne': ('toppsvømmer',),
'toppsyklist': ('toppsyklist',),
'toppsyklisten': ('toppsyklist',),
'toppsyklister': ('toppsyklist',),
'toppsyklistene': ('toppsyklist',),
'topptennis': ('topptennis',),
'topptennisen': ('topptennis',),
'topptenniser': ('topptennis',),
'topptennisene': ('topptennis',),
'topptid': ('topptid',),
'topptiden': ('topptid',),
'topptida': ('topptid',),
'topptider': ('topptid',),
'topptidene': ('topptid',),
'topputøver': ('topputøver',),
'topputøveren': ('topputøver',),
'topputøvere': ('topputøver',),
'topputøverne': ('topputøver',),
'topputdannelse': ('topputdannelse',),
'topputdannelsen': ('topputdannelse',),
'topputdannelser': ('topputdannelse',),
'topputdannelsene': ('topputdannelse',),
'toppverv': ('toppverv',),
'toppvervet': ('toppverv',),
'toppverv': ('toppverv',),
'toppverva': ('toppverv',),
'toppvervene': ('toppverv',),
'toprisordning': ('toprisordning',),
'toprisordningen': ('toprisordning',),
'toprisordninga': ('toprisordning',),
'toprisordninger': ('toprisordning',),
'toprisordningene': ('toprisordning',),
'toprissystem': ('toprissystem',),
'toprissystemet': ('toprissystem',),
'toprissystem': ('toprissystem',),
'toprissystemer': ('toprissystem',),
'toprissystem': ('toprissystem',),
'toprissystemer': ('toprissystem',),
'toprissystema': ('toprissystem',),
'toprissystemene': ('toprissystem',),
'Tor': ('Tor',),
'Toralf': ('Toralf',),
'Toralv': ('Toralv',),
'Torbjørg': ('Torbjørg',),
'Torbjørn': ('Torbjørn',),
'Torbjørnsen': ('Torbjørnsen',),
'Torbjørnson': ('Torbjørnson',),
'Torbjørnssen': ('Torbjørnssen',),
'Torbjørnsson': ('Torbjørnsson',),
'tordengud': ('tordengud',),
'tordenguden': ('tordengud',),
'tordenguder': ('tordengud',),
'tordengudene': ('tordengud',),
'tordenskrall': ('tordenskrall',),
'tordenskrallet': ('tordenskrall',),
'tordenskrall': ('tordenskrall',),
'tordenskralla': ('tordenskrall',),
'tordenskrallene': ('tordenskrall',),
'Tordis': ('Tordis',),
'tordning': ('tordning',),
'tordningen': ('tordning',),
'tordninga': ('tordning',),
'tordninger': ('tordning',),
'tordningene': ('tordning',),
'Tore': ('Tore',),
'Toresen': ('Toresen',),
'Toreson': ('Toreson',),
'Toressen': ('Toressen',),
'Toresson': ('Toresson',),
'Torfinn': ('Torfinn',),
'torgallmenning': ('torgallmenning',),
'torgallmenningen': ('torgallmenning',),
'torgallmenninger': ('torgallmenning',),
'torgallmenningene': ('torgallmenning',),
'Torgeir': ('Torgeir',),
'Torgeirsen': ('Torgeirsen',),
'Torgeirson': ('Torgeirson',),
'Torgeirssen': ('Torgeirssen',),
'Torgeirsson': ('Torgeirsson',),
'Torger': ('Torger',),
'Torgersen': ('Torgersen',),
'Torgerson': ('Torgerson',),
'Torgerssen': ('Torgerssen',),
'Torgersson': ('Torgersson',),
'torghandel': ('torghandel',),
'torghandelen': ('torghandel',),
'torghandler': ('torghandel',),
'torghandlene': ('torghandel',),
'torghandler': ('torghandler',),
'torghandleren': ('torghandler',),
'torghandlere': ('torghandler',),
'torghandlerne': ('torghandler',),
'Torghatten': ('Torghatten',),
'torgmøte': ('torgmøte',),
'torgmøtet': ('torgmøte',),
'torgmøter': ('torgmøte',),
'torgmøta': ('torgmøte',),
'torgmøtene': ('torgmøte',),
'torgsalg': ('torgsalg',),
'torgsalget': ('torgsalg',),
'torgsalg': ('torgsalg',),
'torgsalga': ('torgsalg',),
'torgsalgene': ('torgsalg',),
'torgtale': ('torgtale',),
'torgtalen': ('torgtale',),
'torgtaler': ('torgtale',),
'torgtalene': ('torgtale',),
'Torhild': ('Torhild',),
'Toril': ('Toril',),
'Torild': ('Torild',),
'Torill': ('Torill',),
'toring': ('toring',),
'toringen': ('toring',),
'toringa': ('toring',),
'toringer': ('toring',),
'toringene': ('toring',),
'Torino': ('Torino',),
'Torkild': ('Torkild',),
'Torkildsen': ('Torkildsen',),
'Torkildson': ('Torkildson',),
'Torkildssen': ('Torkildssen',),
'Torkildsson': ('Torkildsson',),
'Torkjell': ('Torkjell',),
'Torleif': ('Torleif',),
'Torleiv': ('Torleiv',),
'Tormod': ('Tormod',),
'Torneå': ('Torneå',),
'tornekrans': ('tornekrans',),
'tornekransen': ('tornekrans',),
'tornekranser': ('tornekrans',),
'tornekransene': ('tornekrans',),
'tornekvist': ('tornekvist',),
'tornekvisten': ('tornekvist',),
'tornekvister': ('tornekvist',),
'tornekvistene': ('tornekvist',),
'tornerose': ('tornerose',),
'tornerosen': ('tornerose',),
'tornerosa': ('tornerose',),
'torneroser': ('tornerose',),
'tornerosene': ('tornerose',),
'Torolf': ('Torolf',),
'Torolv': ('Torolv',),
'toromsleilighet': ('toromsleilighet',),
'toromsleiligheten': ('toromsleilighet',),
'toromsleiligheta': ('toromsleilighet',),
'toromsleiligheter': ('toromsleilighet',),
'toromsleilighetene': ('toromsleilighet',),
'Toronto': ('Toronto',),
'Torpa': ('Torpa',),
'torpedering': ('torpedering',),
'torpederingen': ('torpedering',),
'torpederinga': ('torpedering',),
'torpederinger': ('torpedering',),
'torpederingene': ('torpedering',),
'torpedorør': ('torpedorør',),
'torpedorøret': ('torpedorør',),
'torpedorør': ('torpedorør',),
'torpedorøra': ('torpedorør',),
'torpedorørene': ('torpedorør',),
'Torpo': ('Torpo',),
'torsdagsforedrag': ('torsdagsforedrag',),
'torsdagsforedraget': ('torsdagsforedrag',),
'torsdagsforedrag': ('torsdagsforedrag',),
'torsdagsforedraga': ('torsdagsforedrag',),
'torsdagsforedragene': ('torsdagsforedrag',),
'torsdagskveld': ('torsdagskveld',),
'torsdagskvelden': ('torsdagskveld',),
'torsdagskvelder': ('torsdagskveld',),
'torsdagskveldene': ('torsdagskveld',),
'torsdagsserie': ('torsdagsserie',),
'torsdagsserien': ('torsdagsserie',),
'torsdagsserier': ('torsdagsserie',),
'torsdagsseriene': ('torsdagsserie',),
'Torsen': ('Torsen',),
'Torshavn': ('Torshavn',),
'Torshov': ('Torshov',),
'torskebestand': ('torskebestand',),
'torskebestanden': ('torskebestand',),
'torskebestander': ('torskebestand',),
'torskebestandene': ('torskebestand',),
'torskeeventyr': ('torskeeventyr',),
'torskeeventyret': ('torskeeventyr',),
'torskeeventyr': ('torskeeventyr',),
'torskeeventyra': ('torskeeventyr',),
'torskeeventyrene': ('torskeeventyr',),
'torskefamilie': ('torskefamilie',),
'torskefamilien': ('torskefamilie',),
'torskefamilier': ('torskefamilie',),
'torskefamiliene': ('torskefamilie',),
'torskefarm': ('torskefarm',),
'torskefarmen': ('torskefarm',),
'torskefarmer': ('torskefarm',),
'torskefarmene': ('torskefarm',),
'torskefisk': ('torskefisk',),
'torskefisken': ('torskefisk',),
'torskefisker': ('torskefisk',),
'torskefiskene': ('torskefisk',),
'torskefisker': ('torskefisker',),
'torskefiskeren': ('torskefisker',),
'torskefiskere': ('torskefisker',),
'torskefiskerne': ('torskefisker',),
'torskehode': ('torskehode',),
'torskehodet': ('torskehode',),
'torskehoder': ('torskehode',),
'torskehoda': ('torskehode',),
'torskehodene': ('torskehode',),
'torskekvote': ('torskekvote',),
'torskekvoten': ('torskekvote',),
'torskekvoter': ('torskekvote',),
'torskekvotene': ('torskekvote',),
'torskemiddag': ('torskemiddag',),
'torskemiddagen': ('torskemiddag',),
'torskemiddager': ('torskemiddag',),
'torskemiddagene': ('torskemiddag',),
'Torsken': ('Torsken',),
'torskeoppdrett': ('torskeoppdrett',),
'torskeoppdrettet': ('torskeoppdrett',),
'torskeoppdrett': ('torskeoppdrett',),
'torskeoppdretta': ('torskeoppdrett',),
'torskeoppdrettene': ('torskeoppdrett',),
'torskeprotein': ('torskeprotein',),
'torskeproteinet': ('torskeprotein',),
'torskeprotein': ('torskeprotein',),
'torskeproteiner': ('torskeprotein',),
'torskeprotein': ('torskeprotein',),
'torskeproteiner': ('torskeprotein',),
'torskeproteina': ('torskeprotein',),
'torskeproteinene': ('torskeprotein',),
'torskeressurs': ('torskeressurs',),
'torskeressursen': ('torskeressurs',),
'torskeressurser': ('torskeressurs',),
'torskeressursene': ('torskeressurs',),
'torskeresurs': ('torskeresurs',),
'torskeresursen': ('torskeresurs',),
'torskeresurser': ('torskeresurs',),
'torskeresursene': ('torskeresurs',),
'torskesesong': ('torskesesong',),
'torskesesongen': ('torskesesong',),
'torskesesonger': ('torskesesong',),
'torskesesongene': ('torskesesong',),
'torskestamme': ('torskestamme',),
'torskestammen': ('torskestamme',),
'torskestammer': ('torskestamme',),
'torskestammene': ('torskestamme',),
'torskestim': ('torskestim',),
'torskestimen': ('torskestim',),
'torskestimer': ('torskestim',),
'torskestimene': ('torskestim',),
'torsketunge': ('torsketunge',),
'torsketungen': ('torsketunge',),
'torsketunga': ('torsketunge',),
'torsketunger': ('torsketunge',),
'torsketungene': ('torsketunge',),
'torskeyngel': ('torskeyngel',),
'torskeyngelen': ('torskeyngel',),
'torskeyngel': ('torskeyngel',),
'torskeynglene': ('torskeyngel',),
'Torson': ('Torson',),
'Torssen': ('Torssen',),
'Torsson': ('Torsson',),
'Torstein': ('Torstein',),
'Torsten': ('Torsten',),
'Torstensen': ('Torstensen',),
'Torstenson': ('Torstenson',),
'Torstenssen': ('Torstenssen',),
'Torstensson': ('Torstensson',),
'Torsvik': ('Torsvik',),
'torturering': ('torturering',),
'tortureringen': ('torturering',),
'tortureringa': ('torturering',),
'tortureringer': ('torturering',),
'tortureringene': ('torturering',),
'torturmetode': ('torturmetode',),
'torturmetoden': ('torturmetode',),
'torturmetoder': ('torturmetode',),
'torturmetodene': ('torturmetode',),
'torturoffer': ('torturoffer',),
'torturofferet': ('torturoffer',),
'torturoffer': ('torturoffer',),
'torturofre': ('torturoffer',),
'torturofra': ('torturoffer',),
'torturofrene': ('torturoffer',),
'torturofra': ('torturoffer',),
'torturofrene': ('torturoffer',),
'Torun': ('Torun',),
'Torunn': ('Torunn',),
'Torvald': ('Torvald',),
'Torvaldsen': ('Torvaldsen',),
'Torvaldson': ('Torvaldson',),
'Torvaldssen': ('Torvaldssen',),
'Torvaldsson': ('Torvaldsson',),
'Torvastad': ('Torvastad',),
'Torvik': ('Torvik',),
'torving': ('torving',),
'torvingen': ('torving',),
'torvinga': ('torving',),
'torvinger': ('torving',),
'torvingene': ('torving',),
'toryvelger': ('toryvelger',),
'toryvelgeren': ('toryvelger',),
'toryvelgere': ('toryvelger',),
'toryvelgerne': ('toryvelger',),
'Toscana': ('Toscana',),
'Tosebygda': ('Tosebygda',),
'tosengsrom': ('tosengsrom',),
'tosengsrommet': ('tosengsrom',),
'tosengsrom': ('tosengsrom',),
'tosengsromma': ('tosengsrom',),
'tosengsrommene': ('tosengsrom',),
'tosidighet': ('tosidighet',),
'tosidigheten': ('tosidighet',),
'tosidigheta': ('tosidighet',),
'tosidigheter': ('tosidighet',),
'tosidighetene': ('tosidighet',),
'toskeri': ('toskeri',),
'toskeriet': ('toskeri',),
'toskeri': ('toskeri',),
'toskerier': ('toskeri',),
'toskeri': ('toskeri',),
'toskerier': ('toskeri',),
'toskeria': ('toskeri',),
'toskeriene': ('toskeri',),
'tospalter': ('tospalter',),
'tospalteren': ('tospalter',),
'tospaltere': ('tospalter',),
'tospalterne': ('tospalter',),
'tospann': ('tospann',),
'tospannet': ('tospann',),
'tospann': ('tospann',),
'tospanna': ('tospann',),
'tospannene': ('tospann',),
'tospråklighet': ('tospråklighet',),
'tospråkligheten': ('tospråklighet',),
'tospråkligheta': ('tospråklighet',),
'tospråkligheter': ('tospråklighet',),
'tospråklighetene': ('tospråklighet',),
'totaløkning': ('totaløkning',),
'totaløkningen': ('totaløkning',),
'totaløkninga': ('totaløkning',),
'totaløkninger': ('totaløkning',),
'totaløkningene': ('totaløkning',),
'totaløkonomi': ('totaløkonomi',),
'totaløkonomien': ('totaløkonomi',),
'totaløkonomier': ('totaløkonomi',),
'totaløkonomiene': ('totaløkonomi',),
'totalansvar': ('totalansvar',),
'totalansvaret': ('totalansvar',),
'totalansvar': ('totalansvar',),
'totalansvara': ('totalansvar',),
'totalansvarene': ('totalansvar',),
'totalantall': ('totalantall',),
'totalantallet': ('totalantall',),
'totalantall': ('totalantall',),
'totalantalla': ('totalantall',),
'totalantallene': ('totalantall',),
'totalareal': ('totalareal',),
'totalarealet': ('totalareal',),
'totalareal': ('totalareal',),
'totalarealer': ('totalareal',),
'totalareal': ('totalareal',),
'totalarealer': ('totalareal',),
'totalareala': ('totalareal',),
'totalarealene': ('totalareal',),
'totalavholdsfolk': ('totalavholdsfolk',),
'totalavholdsfolket': ('totalavholdsfolk',),
'totalavholdsfolk': ('totalavholdsfolk',),
'totalavholdsfolka': ('totalavholdsfolk',),
'totalavholdsfolkene': ('totalavholdsfolk',),
'totalavholdsselskap': ('totalavholdsselskap',),
'totalavholdsselskapet': ('totalavholdsselskap',),
'totalavholdsselskap': ('totalavholdsselskap',),
'totalavholdsselskaper': ('totalavholdsselskap',),
'totalavholdsselskap': ('totalavholdsselskap',),
'totalavholdsselskaper': ('totalavholdsselskap',),
'totalavholdsselskapa': ('totalavholdsselskap',),
'totalavholdsselskapene': ('totalavholdsselskap',),
'totalavkastning': ('totalavkastning',),
'totalavkastningen': ('totalavkastning',),
'totalavkastninga': ('totalavkastning',),
'totalavkastninger': ('totalavkastning',),
'totalavkastningene': ('totalavkastning',),
'totalbalanse': ('totalbalanse',),
'totalbalansen': ('totalbalanse',),
'totalbalanser': ('totalbalanse',),
'totalbalansene': ('totalbalanse',),
'totalbeløp': ('totalbeløp',),
'totalbeløpet': ('totalbeløp',),
'totalbeløp': ('totalbeløp',),
'totalbeløpa': ('totalbeløp',),
'totalbeløpene': ('totalbeløp',),
'totalbilde': ('totalbilde',),
'totalbildet': ('totalbilde',),
'totalbilder': ('totalbilde',),
'totalbilda': ('totalbilde',),
'totalbildene': ('totalbilde',),
'totalbredde': ('totalbredde',),
'totalbredden': ('totalbredde',),
'totalbredder': ('totalbredde',),
'totalbreddene': ('totalbredde',),
'totalbudsjett': ('totalbudsjett',),
'totalbudsjettet': ('totalbudsjett',),
'totalbudsjett': ('totalbudsjett',),
'totalbudsjetter': ('totalbudsjett',),
'totalbudsjett': ('totalbudsjett',),
'totalbudsjetter': ('totalbudsjett',),
'totalbudsjetta': ('totalbudsjett',),
'totalbudsjettene': ('totalbudsjett',),
'totaleffekt': ('totaleffekt',),
'totaleffekten': ('totaleffekt',),
'totaleffekter': ('totaleffekt',),
'totaleffektene': ('totaleffekt',),
'totalforbud': ('totalforbud',),
'totalforbudet': ('totalforbud',),
'totalforbud': ('totalforbud',),
'totalforbuda': ('totalforbud',),
'totalforbudene': ('totalforbud',),
'totalforbying': ('totalforbying',),
'totalforbyingen': ('totalforbying',),
'totalforbyinga': ('totalforbying',),
'totalforbyinger': ('totalforbying',),
'totalforbyingene': ('totalforbying',),
'totalformue': ('totalformue',),
'totalformuen': ('totalformue',),
'totalformuer': ('totalformue',),
'totalformuene': ('totalformue',),
'totalforrentning': ('totalforrentning',),
'totalforrentningen': ('totalforrentning',),
'totalforrentninga': ('totalforrentning',),
'totalforrentninger': ('totalforrentning',),
'totalforrentningene': ('totalforrentning',),
'totalforståelse': ('totalforståelse',),
'totalforståelsen': ('totalforståelse',),
'totalforståelser': ('totalforståelse',),
'totalforståelsene': ('totalforståelse',),
'totalfravær': ('totalfravær',),
'totalfraværet': ('totalfravær',),
'totalfravær': ('totalfravær',),
'totalfraværa': ('totalfravær',),
'totalfraværene': ('totalfravær',),
'totalfredning': ('totalfredning',),
'totalfredningen': ('totalfredning',),
'totalfredninga': ('totalfredning',),
'totalfredninger': ('totalfredning',),
'totalfredningene': ('totalfredning',),
'totalgjeld': ('totalgjeld',),
'totalgjelden': ('totalgjeld',),
'totalgjelda': ('totalgjeld',),
'totalgjelder': ('totalgjeld',),
'totalgjeldene': ('totalgjeld',),
'totalhavarering': ('totalhavarering',),
'totalhavareringen': ('totalhavarering',),
'totalhavareringa': ('totalhavarering',),
'totalhavareringer': ('totalhavarering',),
'totalhavareringene': ('totalhavarering',),
'totalindeks': ('totalindeks',),
'totalindeksen': ('totalindeks',),
'totalindekser': ('totalindeks',),
'totalindeksene': ('totalindeks',),
'totalinntekt': ('totalinntekt',),
'totalinntekten': ('totalinntekt',),
'totalinntekta': ('totalinntekt',),
'totalinntekter': ('totalinntekt',),
'totalinntektene': ('totalinntekt',),
'totalinvestering': ('totalinvestering',),
'totalinvesteringen': ('totalinvestering',),
'totalinvesteringa': ('totalinvestering',),
'totalinvesteringer': ('totalinvestering',),
'totalinvesteringene': ('totalinvestering',),
'totalkapasitet': ('totalkapasitet',),
'totalkapasiteten': ('totalkapasitet',),
'totalkapasiteter': ('totalkapasitet',),
'totalkapasitetene': ('totalkapasitet',),
'totalkapital': ('totalkapital',),
'totalkapitalen': ('totalkapital',),
'totalkapitaler': ('totalkapital',),
'totalkapitalene': ('totalkapital',),
'totalkostnad': ('totalkostnad',),
'totalkostnaden': ('totalkostnad',),
'totalkostnader': ('totalkostnad',),
'totalkostnadene': ('totalkostnad',),
'totalkreditering': ('totalkreditering',),
'totalkrediteringen': ('totalkreditering',),
'totalkrediteringa': ('totalkreditering',),
'totalkrediteringer': ('totalkreditering',),
'totalkrediteringene': ('totalkreditering',),
'totalkvote': ('totalkvote',),
'totalkvoten': ('totalkvote',),
'totalkvoter': ('totalkvote',),
'totalkvotene': ('totalkvote',),
'totalløsning': ('totalløsning',),
'totalløsningen': ('totalløsning',),
'totalløsninga': ('totalløsning',),
'totalløsninger': ('totalløsning',),
'totalløsningene': ('totalløsning',),
'totalløysing': ('totalløysing',),
'totalløysingen': ('totalløysing',),
'totalløysinga': ('totalløysing',),
'totalløysinger': ('totalløysing',),
'totalløysingene': ('totalløysing',),
'totallengde': ('totallengde',),
'totallengden': ('totallengde',),
'totallengda': ('totallengde',),
'totallengder': ('totallengde',),
'totallengdene': ('totallengde',),
'totalleverandør': ('totalleverandør',),
'totalleverandøren': ('totalleverandør',),
'totalleverandører': ('totalleverandør',),
'totalleverandørene': ('totalleverandør',),
'totallinje': ('totallinje',),
'totallinjen': ('totallinje',),
'totallinja': ('totallinje',),
'totallinjer': ('totallinje',),
'totallinjene': ('totallinje',),
'totalmarked': ('totalmarked',),
'totalmarkedet': ('totalmarked',),
'totalmarked': ('totalmarked',),
'totalmarkeder': ('totalmarked',),
'totalmarked': ('totalmarked',),
'totalmarkeder': ('totalmarked',),
'totalmarkeda': ('totalmarked',),
'totalmarkedene': ('totalmarked',),
'totalmodell': ('totalmodell',),
'totalmodellen': ('totalmodell',),
'totalmodeller': ('totalmodell',),
'totalmodellene': ('totalmodell',),
'totalomkostning': ('totalomkostning',),
'totalomkostningen': ('totalomkostning',),
'totalomkostninga': ('totalomkostning',),
'totalomkostninger': ('totalomkostning',),
'totalomkostningene': ('totalomkostning',),
'totaloversikt': ('totaloversikt',),
'totaloversikten': ('totaloversikt',),
'totaloversikter': ('totaloversikt',),
'totaloversiktene': ('totaloversikt',),
'totalpris': ('totalpris',),
'totalprisen': ('totalpris',),
'totalpriser': ('totalpris',),
'totalprisene': ('totalpris',),
'totalproduksjon': ('totalproduksjon',),
'totalproduksjonen': ('totalproduksjon',),
'totalproduksjoner': ('totalproduksjon',),
'totalproduksjonene': ('totalproduksjon',),
'totalprogram': ('totalprogram',),
'totalprogrammet': ('totalprogram',),
'totalprogram': ('totalprogram',),
'totalprogrammer': ('totalprogram',),
'totalprogramma': ('totalprogram',),
'totalprogrammene': ('totalprogram',),
'totalprogramma': ('totalprogram',),
'totalprogrammene': ('totalprogram',),
'totalprotein': ('totalprotein',),
'totalproteinet': ('totalprotein',),
'totalprotein': ('totalprotein',),
'totalproteiner': ('totalprotein',),
'totalprotein': ('totalprotein',),
'totalproteiner': ('totalprotein',),
'totalproteina': ('totalprotein',),
'totalproteinene': ('totalprotein',),
'totalramme': ('totalramme',),
'totalrammen': ('totalramme',),
'totalramma': ('totalramme',),
'totalrammer': ('totalramme',),
'totalrammene': ('totalramme',),
'totalregnskap': ('totalregnskap',),
'totalregnskapet': ('totalregnskap',),
'totalregnskap': ('totalregnskap',),
'totalregnskaper': ('totalregnskap',),
'totalregnskap': ('totalregnskap',),
'totalregnskaper': ('totalregnskap',),
'totalregnskapa': ('totalregnskap',),
'totalregnskapene': ('totalregnskap',),
'totalrenovering': ('totalrenovering',),
'totalrenoveringen': ('totalrenovering',),
'totalrenoveringa': ('totalrenovering',),
'totalrenoveringer': ('totalrenovering',),
'totalrenoveringene': ('totalrenovering',),
'totalresultat': ('totalresultat',),
'totalresultatet': ('totalresultat',),
'totalresultat': ('totalresultat',),
'totalresultater': ('totalresultat',),
'totalresultat': ('totalresultat',),
'totalresultater': ('totalresultat',),
'totalresultata': ('totalresultat',),
'totalresultatene': ('totalresultat',),
'totalseier': ('totalseier',),
'totalseieren': ('totalseier',),
'totalseiere': ('totalseier',),
'totalseirer': ('totalseier',),
'totalseire': ('totalseier',),
'totalseierne': ('totalseier',),
'totalseirene': ('totalseier',),
'totalstønad': ('totalstønad',),
'totalstønaden': ('totalstønad',),
'totalstønader': ('totalstønad',),
'totalstønadene': ('totalstønad',),
'totalstørrelse': ('totalstørrelse',),
'totalstørrelsen': ('totalstørrelse',),
'totalstørrelser': ('totalstørrelse',),
'totalstørrelsene': ('totalstørrelse',),
'totalstans': ('totalstans',),
'totalstansen': ('totalstans',),
'totalstanser': ('totalstans',),
'totalstansene': ('totalstans',),
'totaltall': ('totaltall',),
'totaltallet': ('totaltall',),
'totaltall': ('totaltall',),
'totaltalla': ('totaltall',),
'totaltallene': ('totaltall',),
'totaltilbud': ('totaltilbud',),
'totaltilbudet': ('totaltilbud',),
'totaltilbud': ('totaltilbud',),
'totaltilbuda': ('totaltilbud',),
'totaltilbudene': ('totaltilbud',),
'totaltonnasje': ('totaltonnasje',),
'totaltonnasjen': ('totaltonnasje',),
'totaltonnasjer': ('totaltonnasje',),
'totaltonnasjene': ('totaltonnasje',),
'totalutbytte': ('totalutbytte',),
'totalutbyttet': ('totalutbytte',),
'totalutbytter': ('totalutbytte',),
'totalutbytta': ('totalutbytte',),
'totalutbyttene': ('totalutbytte',),
'totalutgift': ('totalutgift',),
'totalutgiften': ('totalutgift',),
'totalutgifta': ('totalutgift',),
'totalutgifter': ('totalutgift',),
'totalutgiftene': ('totalutgift',),
'totalvekst': ('totalvekst',),
'totalveksten': ('totalvekst',),
'totalvekster': ('totalvekst',),
'totalvekstene': ('totalvekst',),
'totalvekt': ('totalvekt',),
'totalvekten': ('totalvekt',),
'totalvekta': ('totalvekt',),
'totalvekter': ('totalvekt',),
'totalvektene': ('totalvekt',),
'totalverdi': ('totalverdi',),
'totalverdien': ('totalverdi',),
'totalverdier': ('totalverdi',),
'totalverdiene': ('totalverdi',),
'totalvirkning': ('totalvirkning',),
'totalvirkningen': ('totalvirkning',),
'totalvirkninga': ('totalvirkning',),
'totalvirkninger': ('totalvirkning',),
'totalvirkningene': ('totalvirkning',),
'totalvolum': ('totalvolum',),
'totalvolumet': ('totalvolum',),
'totalvolum': ('totalvolum',),
'totalvolumer': ('totalvolum',),
'totalvolum': ('totalvolum',),
'totalvolumer': ('totalvolum',),
'totalvoluma': ('totalvolum',),
'totalvolumene': ('totalvolum',),
'totalvrak': ('totalvrak',),
'totalvraket': ('totalvrak',),
'totalvrak': ('totalvrak',),
'totalvraka': ('totalvrak',),
'totalvrakene': ('totalvrak',),
'totalvurdering': ('totalvurdering',),
'totalvurderingen': ('totalvurdering',),
'totalvurderinga': ('totalvurdering',),
'totalvurderinger': ('totalvurdering',),
'totalvurderingene': ('totalvurdering',),
'Toten': ('Toten',),
'totida': ('totida',),
'totiden': ('totiden',),
'Totland': ('Totland',),
'Toulon': ('Toulon',),
'Toulouse': ('Toulouse',),
'Tove': ('Tove',),
'Town': ('Town',),
'toyota': ('toyota',),
'toyotaen': ('toyota',),
'toyotaer': ('toyota',),
'toyotaene': ('toyota',),
'Toyota': ('Toyota',),
'trøffelsaus': ('trøffelsaus',),
'trøffelsausen': ('trøffelsaus',),
'trøffelsauser': ('trøffelsaus',),
'trøffelsausene': ('trøffelsaus',),
'trøffelsmak': ('trøffelsmak',),
'trøffelsmaken': ('trøffelsmak',),
'trøffelsmaker': ('trøffelsmak',),
'trøffelsmakene': ('trøffelsmak',),
'Trøgstad': ('Trøgstad',),
'trøing': ('trøing',),
'trøingen': ('trøing',),
'trøinga': ('trøing',),
'trøinger': ('trøing',),
'trøingene': ('trøing',),
'Trøndelag': ('Trøndelag',),
'trøndelagsfylke': ('trøndelagsfylke',),
'trøndelagsfylket': ('trøndelagsfylke',),
'trøndelagsfylker': ('trøndelagsfylke',),
'trøndelagsfylka': ('trøndelagsfylke',),
'trøndelagsfylkene': ('trøndelagsfylke',),
'trønderdialekt': ('trønderdialekt',),
'trønderdialekten': ('trønderdialekt',),
'trønderdialekter': ('trønderdialekt',),
'trønderdialektene': ('trønderdialekt',),
'trønderlån': ('trønderlån',),
'trønderlånen': ('trønderlån',),
'trønderlåna': ('trønderlån',),
'trønderlåner': ('trønderlån',),
'trønderlånene': ('trønderlån',),
'trøstebrev': ('trøstebrev',),
'trøstebrevet': ('trøstebrev',),
'trøstebrev': ('trøstebrev',),
'trøstebrever': ('trøstebrev',),
'trøstebrev': ('trøstebrev',),
'trøstebrever': ('trøstebrev',),
'trøstebreva': ('trøstebrev',),
'trøstebrevene': ('trøstebrev',),
'trøstedrikke': ('trøstedrikke',),
'trøstedrikket': ('trøstedrikke',),
'trøstedrikker': ('trøstedrikke',),
'trøstedrikka': ('trøstedrikke',),
'trøstedrikkene': ('trøstedrikke',),
'trøstegevinst': ('trøstegevinst',),
'trøstegevinsten': ('trøstegevinst',),
'trøstegevinster': ('trøstegevinst',),
'trøstegevinstene': ('trøstegevinst',),
'trøsteklem': ('trøsteklem',),
'trøsteklemmen': ('trøsteklem',),
'trøsteklemmer': ('trøsteklem',),
'trøsteklemmene': ('trøsteklem',),
'trøstemål': ('trøstemål',),
'trøstemålet': ('trøstemål',),
'trøstemål': ('trøstemål',),
'trøstemåla': ('trøstemål',),
'trøstemålene': ('trøstemål',),
'trøsterunde': ('trøsterunde',),
'trøsterunden': ('trøsterunde',),
'trøsterunder': ('trøsterunde',),
'trøsterundene': ('trøsterunde',),
'trøstesmokk': ('trøstesmokk',),
'trøstesmokken': ('trøstesmokk',),
'trøstesmokker': ('trøstesmokk',),
'trøstesmokkene': ('trøstesmokk',),
'trøstespising': ('trøstespising',),
'trøstespisingen': ('trøstespising',),
'trøstespisinga': ('trøstespising',),
'trøstespisinger': ('trøstespising',),
'trøstespisingene': ('trøstespising',),
'trøsting': ('trøsting',),
'trøstingen': ('trøsting',),
'trøstinga': ('trøsting',),
'trøstinger': ('trøsting',),
'trøstingene': ('trøsting',),
'trøtning': ('trøtning',),
'trøtningen': ('trøtning',),
'trøtninga': ('trøtning',),
'trøtninger': ('trøtning',),
'trøtningene': ('trøtning',),
'trøtting': ('trøtting',),
'trøttingen': ('trøtting',),
'trøttinger': ('trøtting',),
'trøttingene': ('trøtting',),
'trøtting': ('trøtting',),
'trøttingen': ('trøtting',),
'trøttinga': ('trøtting',),
'trøttinger': ('trøtting',),
'trøttingene': ('trøtting',),
'trøyt': ('trøyt',),
'trøyten': ('trøyt',),
'trøyter': ('trøyt',),
'trøytene': ('trøyt',),
'trøyting': ('trøyting',),
'trøytingen': ('trøyting',),
'trøytinga': ('trøyting',),
'trøytinger': ('trøyting',),
'trøytingene': ('trøyting',),
'træing': ('træing',),
'træingen': ('træing',),
'træinga': ('træing',),
'træinger': ('træing',),
'træingene': ('træing',),
'Træna': ('Træna',),
'Trænabanken': ('Trænabanken',),
'trabant': ('trabant',),
'trabanten': ('trabant',),
'trabanter': ('trabant',),
'trabantene': ('trabant',),
'Trabant': ('Trabant',),
'trabi': ('trabi',),
'trabien': ('trabi',),
'trabier': ('trabi',),
'trabiene': ('trabi',),
'trad': ('trad',),
'tradet': ('trad',),
'trad': ('trad',),
'trada': ('trad',),
'tradene': ('trad',),
'trading': ('trading',),
'tradingen': ('trading',),
'tradinger': ('trading',),
'tradingene': ('trading',),
'tradingaktivitet': ('tradingaktivitet',),
'tradingaktiviteten': ('tradingaktivitet',),
'tradingaktiviteter': ('tradingaktivitet',),
'tradingaktivitetene': ('tradingaktivitet',),
'tradingoperasjon': ('tradingoperasjon',),
'tradingoperasjonen': ('tradingoperasjon',),
'tradingoperasjoner': ('tradingoperasjon',),
'tradingoperasjonene': ('tradingoperasjon',),
'tradingvirksomhet': ('tradingvirksomhet',),
'tradingvirksomheten': ('tradingvirksomhet',),
'tradingvirksomheta': ('tradingvirksomhet',),
'tradingvirksomheter': ('tradingvirksomhet',),
'tradingvirksomhetene': ('tradingvirksomhet',),
'tradisjonsbærer': ('tradisjonsbærer',),
'tradisjonsbæreren': ('tradisjonsbærer',),
'tradisjonsbærere': ('tradisjonsbærer',),
'tradisjonsbærerne': ('tradisjonsbærer',),
'tradisjonsbrott': ('tradisjonsbrott',),
'tradisjonsbrottet': ('tradisjonsbrott',),
'tradisjonsbrott': ('tradisjonsbrott',),
'tradisjonsbrotta': ('tradisjonsbrott',),
'tradisjonsbrottene': ('tradisjonsbrott',),
'tradisjonsbrudd': ('tradisjonsbrudd',),
'tradisjonsbruddet': ('tradisjonsbrudd',),
'tradisjonsbrudd': ('tradisjonsbrudd',),
'tradisjonsbrudda': ('tradisjonsbrudd',),
'tradisjonsbruddene': ('tradisjonsbrudd',),
'tradisjonsformidling': ('tradisjonsformidling',),
'tradisjonsformidlingen': ('tradisjonsformidling',),
'tradisjonsformidlinga': ('tradisjonsformidling',),
'tradisjonsformidlinger': ('tradisjonsformidling',),
'tradisjonsformidlingene': ('tradisjonsformidling',),
'tradisjonsløshet': ('tradisjonsløshet',),
'tradisjonsløsheten': ('tradisjonsløshet',),
'tradisjonsløsheta': ('tradisjonsløshet',),
'tradisjonsløsheter': ('tradisjonsløshet',),
'tradisjonsløshetene': ('tradisjonsløshet',),
'tradjassband': ('tradjassband',),
'tradjassbandet': ('tradjassband',),
'tradjassband': ('tradjassband',),
'tradjassbanda': ('tradjassband',),
'tradjassbandene': ('tradjassband',),
'tradjassmiljø': ('tradjassmiljø',),
'tradjassmiljøet': ('tradjassmiljø',),
'tradjassmiljø': ('tradjassmiljø',),
'tradjassmiljøer': ('tradjassmiljø',),
'tradjassmiljø': ('tradjassmiljø',),
'tradjassmiljøer': ('tradjassmiljø',),
'tradjassmiljøa': ('tradjassmiljø',),
'tradjassmiljøene': ('tradjassmiljø',),
'tradjazzband': ('tradjazzband',),
'tradjazzbandet': ('tradjazzband',),
'tradjazzband': ('tradjazzband',),
'tradjazzbanda': ('tradjazzband',),
'tradjazzbandene': ('tradjazzband',),
'tradjazzmiljø': ('tradjazzmiljø',),
'tradjazzmiljøet': ('tradjazzmiljø',),
'tradjazzmiljø': ('tradjazzmiljø',),
'tradjazzmiljøer': ('tradjazzmiljø',),
'tradjazzmiljø': ('tradjazzmiljø',),
'tradjazzmiljøer': ('tradjazzmiljø',),
'tradjazzmiljøa': ('tradjazzmiljø',),
'tradjazzmiljøene': ('tradjazzmiljø',),
'trafikantgruppe': ('trafikantgruppe',),
'trafikantgruppen': ('trafikantgruppe',),
'trafikantgruppa': ('trafikantgruppe',),
'trafikantgrupper': ('trafikantgruppe',),
'trafikantgruppene': ('trafikantgruppe',),
'trafikk-kø': ('trafikk-kø',),
'trafikk-køen': ('trafikk-kø',),
'trafikk-køer': ('trafikk-kø',),
'trafikk-køene': ('trafikk-kø',),
'trafikk-knutepunkt': ('trafikk-knutepunkt',),
'trafikk-knutepunktet': ('trafikk-knutepunkt',),
'trafikk-knutepunkt': ('trafikk-knutepunkt',),
'trafikk-knutepunkter': ('trafikk-knutepunkt',),
'trafikk-knutepunkt': ('trafikk-knutepunkt',),
'trafikk-knutepunkter': ('trafikk-knutepunkt',),
'trafikk-knutepunkta': ('trafikk-knutepunkt',),
'trafikk-knutepunktene': ('trafikk-knutepunkt',),
'trafikk-korps': ('trafikk-korps',),
'trafikk-korpset': ('trafikk-korps',),
'trafikk-korps': ('trafikk-korps',),
'trafikk-korpsa': ('trafikk-korps',),
'trafikk-korpsene': ('trafikk-korps',),
'trafikkø': ('trafikkø',),
'trafikkøen': ('trafikkø',),
'trafikkøer': ('trafikkø',),
'trafikkøene': ('trafikkø',),
'trafikkøkning': ('trafikkøkning',),
'trafikkøkningen': ('trafikkøkning',),
'trafikkøkninga': ('trafikkøkning',),
'trafikkøkninger': ('trafikkøkning',),
'trafikkøkningene': ('trafikkøkning',),
'trafikkanlegg': ('trafikkanlegg',),
'trafikkanlegget': ('trafikkanlegg',),
'trafikkanlegg': ('trafikkanlegg',),
'trafikkanlegga': ('trafikkanlegg',),
'trafikkanleggene': ('trafikkanlegg',),
'trafikkarbeid': ('trafikkarbeid',),
'trafikkarbeidet': ('trafikkarbeid',),
'trafikkarbeid': ('trafikkarbeid',),
'trafikkarbeider': ('trafikkarbeid',),
'trafikkarbeid': ('trafikkarbeid',),
'trafikkarbeider': ('trafikkarbeid',),
'trafikkarbeida': ('trafikkarbeid',),
'trafikkarbeidene': ('trafikkarbeid',),
'trafikkauke': ('trafikkauke',),
'trafikkauken': ('trafikkauke',),
'trafikkauker': ('trafikkauke',),
'trafikkaukene': ('trafikkauke',),
'trafikkavdeling': ('trafikkavdeling',),
'trafikkavdelingen': ('trafikkavdeling',),
'trafikkavdelinga': ('trafikkavdeling',),
'trafikkavdelinger': ('trafikkavdeling',),
'trafikkavdelingene': ('trafikkavdeling',),
'trafikkavgift': ('trafikkavgift',),
'trafikkavgiften': ('trafikkavgift',),
'trafikkavgifta': ('trafikkavgift',),
'trafikkavgifter': ('trafikkavgift',),
'trafikkavgiftene': ('trafikkavgift',),
'trafikkavsnitt': ('trafikkavsnitt',),
'trafikkavsnittet': ('trafikkavsnitt',),
'trafikkavsnitt': ('trafikkavsnitt',),
'trafikkavsnitta': ('trafikkavsnitt',),
'trafikkavsnittene': ('trafikkavsnitt',),
'trafikkavvikling': ('trafikkavvikling',),
'trafikkavviklingen': ('trafikkavvikling',),
'trafikkavviklinga': ('trafikkavvikling',),
'trafikkavviklinger': ('trafikkavvikling',),
'trafikkavviklingene': ('trafikkavvikling',),
'trafikkbehov': ('trafikkbehov',),
'trafikkbehovet': ('trafikkbehov',),
'trafikkbehov': ('trafikkbehov',),
'trafikkbehova': ('trafikkbehov',),
'trafikkbehovene': ('trafikkbehov',),
'trafikkbelastning': ('trafikkbelastning',),
'trafikkbelastningen': ('trafikkbelastning',),
'trafikkbelastninga': ('trafikkbelastning',),
'trafikkbelastninger': ('trafikkbelastning',),
'trafikkbelastningene': ('trafikkbelastning',),
'trafikkbetjent': ('trafikkbetjent',),
'trafikkbetjenten': ('trafikkbetjent',),
'trafikkbetjenter': ('trafikkbetjent',),
'trafikkbetjentene': ('trafikkbetjent',),
'trafikkbilde': ('trafikkbilde',),
'trafikkbildet': ('trafikkbilde',),
'trafikkbilder': ('trafikkbilde',),
'trafikkbilda': ('trafikkbilde',),
'trafikkbildene': ('trafikkbilde',),
'trafikkbot': ('trafikkbot',),
'trafikkboten': ('trafikkbot',),
'trafikkbota': ('trafikkbot',),
'trafikkbøter': ('trafikkbot',),
'trafikkbøtene': ('trafikkbot',),
'trafikkering': ('trafikkering',),
'trafikkeringen': ('trafikkering',),
'trafikkeringa': ('trafikkering',),
'trafikkeringer': ('trafikkering',),
'trafikkeringene': ('trafikkering',),
'trafikketat': ('trafikketat',),
'trafikketaten': ('trafikketat',),
'trafikketater': ('trafikketat',),
'trafikketatene': ('trafikketat',),
'trafikkfare': ('trafikkfare',),
'trafikkfaren': ('trafikkfare',),
'trafikkfarer': ('trafikkfare',),
'trafikkfarene': ('trafikkfare',),
'trafikkfordeling': ('trafikkfordeling',),
'trafikkfordelingen': ('trafikkfordeling',),
'trafikkfordelinga': ('trafikkfordeling',),
'trafikkfordelinger': ('trafikkfordeling',),
'trafikkfordelingene': ('trafikkfordeling',),
'trafikkforhold': ('trafikkforhold',),
'trafikkforholdet': ('trafikkforhold',),
'trafikkforhold': ('trafikkforhold',),
'trafikkforholda': ('trafikkforhold',),
'trafikkforholdene': ('trafikkforhold',),
'trafikkforseelse': ('trafikkforseelse',),
'trafikkforseelsen': ('trafikkforseelse',),
'trafikkforseelser': ('trafikkforseelse',),
'trafikkforseelsene': ('trafikkforseelse',),
'trafikkforsinkelse': ('trafikkforsinkelse',),
'trafikkforsinkelsen': ('trafikkforsinkelse',),
'trafikkforsinkelser': ('trafikkforsinkelse',),
'trafikkforsinkelsene': ('trafikkforsinkelse',),
'trafikkforsker': ('trafikkforsker',),
'trafikkforskeren': ('trafikkforsker',),
'trafikkforskere': ('trafikkforsker',),
'trafikkforskerne': ('trafikkforsker',),
'trafikkforsking': ('trafikkforsking',),
'trafikkforskingen': ('trafikkforsking',),
'trafikkforskinger': ('trafikkforsking',),
'trafikkforskingene': ('trafikkforsking',),
'trafikkforskning': ('trafikkforskning',),
'trafikkforskningen': ('trafikkforskning',),
'trafikkforskninga': ('trafikkforskning',),
'trafikkforskninger': ('trafikkforskning',),
'trafikkforskningene': ('trafikkforskning',),
'trafikkforståelse': ('trafikkforståelse',),
'trafikkforståelsen': ('trafikkforståelse',),
'trafikkforståelser': ('trafikkforståelse',),
'trafikkforståelsene': ('trafikkforståelse',),
'trafikkinformasjon': ('trafikkinformasjon',),
'trafikkinformasjonen': ('trafikkinformasjon',),
'trafikkinformasjoner': ('trafikkinformasjon',),
'trafikkinformasjonene': ('trafikkinformasjon',),
'trafikkløsning': ('trafikkløsning',),
'trafikkløsningen': ('trafikkløsning',),
'trafikkløsninga': ('trafikkløsning',),
'trafikkløsninger': ('trafikkløsning',),
'trafikkløsningene': ('trafikkløsning',),
'trafikkløysing': ('trafikkløysing',),
'trafikkløysingen': ('trafikkløysing',),
'trafikkløysinga': ('trafikkløysing',),
'trafikkløysinger': ('trafikkløysing',),
'trafikkløysingene': ('trafikkløysing',),
'trafikklærer': ('trafikklærer',),
'trafikklæreren': ('trafikklærer',),
'trafikklærere': ('trafikklærer',),
'trafikklærerne': ('trafikklærer',),
'trafikkledelse': ('trafikkledelse',),
'trafikkledelsen': ('trafikkledelse',),
'trafikkledelser': ('trafikkledelse',),
'trafikkledelsene': ('trafikkledelse',),
'trafikkleder': ('trafikkleder',),
'trafikklederen': ('trafikkleder',),
'trafikkledere': ('trafikkleder',),
'trafikklederne': ('trafikkleder',),
'trafikkmønster': ('trafikkmønster',),
'trafikkmønsteret': ('trafikkmønster',),
'trafikkmønstret': ('trafikkmønster',),
'trafikkmønster': ('trafikkmønster',),
'trafikkmønstre': ('trafikkmønster',),
'trafikkmønstra': ('trafikkmønster',),
'trafikkmønstrene': ('trafikkmønster',),
'trafikkmønstra': ('trafikkmønster',),
'trafikkmønstrene': ('trafikkmønster',),
'trafikkmengde': ('trafikkmengde',),
'trafikkmengden': ('trafikkmengde',),
'trafikkmengder': ('trafikkmengde',),
'trafikkmengdene': ('trafikkmengde',),
'trafikkmiljø': ('trafikkmiljø',),
'trafikkmiljøet': ('trafikkmiljø',),
'trafikkmiljø': ('trafikkmiljø',),
'trafikkmiljøer': ('trafikkmiljø',),
'trafikkmiljø': ('trafikkmiljø',),
'trafikkmiljøer': ('trafikkmiljø',),
'trafikkmiljøa': ('trafikkmiljø',),
'trafikkmiljøene': ('trafikkmiljø',),
'trafikkmåned': ('trafikkmåned',),
'trafikkmåneden': ('trafikkmåned',),
'trafikkmåneder': ('trafikkmåned',),
'trafikkmånedene': ('trafikkmåned',),
'trafikkmyndighet': ('trafikkmyndighet',),
'trafikkmyndigheten': ('trafikkmyndighet',),
'trafikkmyndigheta': ('trafikkmyndighet',),
'trafikkmyndigheter': ('trafikkmyndighet',),
'trafikkmyndighetene': ('trafikkmyndighet',),
'trafikknedgang': ('trafikknedgang',),
'trafikknedgangen': ('trafikknedgang',),
'trafikknedganger': ('trafikknedgang',),
'trafikknedgangene': ('trafikknedgang',),
'trafikknett': ('trafikknett',),
'trafikknettet': ('trafikknett',),
'trafikknett': ('trafikknett',),
'trafikknetta': ('trafikknett',),
'trafikknettene': ('trafikknett',),
'trafikknutepunkt': ('trafikknutepunkt',),
'trafikknutepunktet': ('trafikknutepunkt',),
'trafikknutepunkt': ('trafikknutepunkt',),
'trafikknutepunkter': ('trafikknutepunkt',),
'trafikknutepunkt': ('trafikknutepunkt',),
'trafikknutepunkter': ('trafikknutepunkt',),
'trafikknutepunkta': ('trafikknutepunkt',),
'trafikknutepunktene': ('trafikknutepunkt',),
'trafikkoffer': ('trafikkoffer',),
'trafikkofferet': ('trafikkoffer',),
'trafikkoffer': ('trafikkoffer',),
'trafikkofre': ('trafikkoffer',),
'trafikkofra': ('trafikkoffer',),
'trafikkofrene': ('trafikkoffer',),
'trafikkofra': ('trafikkoffer',),
'trafikkofrene': ('trafikkoffer',),
'trafikkomlegging': ('trafikkomlegging',),
'trafikkomleggingen': ('trafikkomlegging',),
'trafikkomlegginga': ('trafikkomlegging',),
'trafikkomlegginger': ('trafikkomlegging',),
'trafikkomleggingene': ('trafikkomlegging',),
'trafikkområde': ('trafikkområde',),
'trafikkområdet': ('trafikkområde',),
'trafikkområder': ('trafikkområde',),
'trafikkområda': ('trafikkområde',),
'trafikkområdene': ('trafikkområde',),
'trafikkorps': ('trafikkorps',),
'trafikkorpset': ('trafikkorps',),
'trafikkorps': ('trafikkorps',),
'trafikkorpsa': ('trafikkorps',),
'trafikkorpsene': ('trafikkorps',),
'trafikkovertredelse': ('trafikkovertredelse',),
'trafikkovertredelsen': ('trafikkovertredelse',),
'trafikkovertredelser': ('trafikkovertredelse',),
'trafikkovertredelsene': ('trafikkovertredelse',),
'trafikkovervåking': ('trafikkovervåking',),
'trafikkovervåkingen': ('trafikkovervåking',),
'trafikkovervåkinga': ('trafikkovervåking',),
'trafikkovervåkinger': ('trafikkovervåking',),
'trafikkovervåkingene': ('trafikkovervåking',),
'trafikkovervåkning': ('trafikkovervåkning',),
'trafikkovervåkningen': ('trafikkovervåkning',),
'trafikkovervåkninga': ('trafikkovervåkning',),
'trafikkovervåkninger': ('trafikkovervåkning',),
'trafikkovervåkningene': ('trafikkovervåkning',),
'trafikkplan': ('trafikkplan',),
'trafikkplanen': ('trafikkplan',),
'trafikkplaner': ('trafikkplan',),
'trafikkplanene': ('trafikkplan',),
'trafikkplanlegging': ('trafikkplanlegging',),
'trafikkplanleggingen': ('trafikkplanlegging',),
'trafikkplanlegginga': ('trafikkplanlegging',),
'trafikkplanlegginger': ('trafikkplanlegging',),
'trafikkplanleggingene': ('trafikkplanlegging',),
'trafikkproblem': ('trafikkproblem',),
'trafikkproblemet': ('trafikkproblem',),
'trafikkproblem': ('trafikkproblem',),
'trafikkproblemer': ('trafikkproblem',),
'trafikkproblem': ('trafikkproblem',),
'trafikkproblemer': ('trafikkproblem',),
'trafikkproblema': ('trafikkproblem',),
'trafikkproblemene': ('trafikkproblem',),
'trafikkprognose': ('trafikkprognose',),
'trafikkprognosen': ('trafikkprognose',),
'trafikkprognoser': ('trafikkprognose',),
'trafikkprognosene': ('trafikkprognose',),
'trafikkprogram': ('trafikkprogram',),
'trafikkprogrammet': ('trafikkprogram',),
'trafikkprogram': ('trafikkprogram',),
'trafikkprogrammer': ('trafikkprogram',),
'trafikkprogramma': ('trafikkprogram',),
'trafikkprogrammene': ('trafikkprogram',),
'trafikkprogramma': ('trafikkprogram',),
'trafikkprogrammene': ('trafikkprogram',),
'trafikkreduksjon': ('trafikkreduksjon',),
'trafikkreduksjonen': ('trafikkreduksjon',),
'trafikkreduksjoner': ('trafikkreduksjon',),
'trafikkreduksjonene': ('trafikkreduksjon',),
'trafikkregulering': ('trafikkregulering',),
'trafikkreguleringen': ('trafikkregulering',),
'trafikkreguleringa': ('trafikkregulering',),
'trafikkreguleringer': ('trafikkregulering',),
'trafikkreguleringene': ('trafikkregulering',),
'trafikkrekord': ('trafikkrekord',),
'trafikkrekorden': ('trafikkrekord',),
'trafikkrekorder': ('trafikkrekord',),
'trafikkrekordene': ('trafikkrekord',),
'trafikkrush': ('trafikkrush',),
'trafikkrushet': ('trafikkrush',),
'trafikkrush': ('trafikkrush',),
'trafikkrusha': ('trafikkrush',),
'trafikkrushene': ('trafikkrush',),
'trafikksak': ('trafikksak',),
'trafikksaken': ('trafikksak',),
'trafikksaka': ('trafikksak',),
'trafikksaker': ('trafikksak',),
'trafikksakene': ('trafikksak',),
'trafikksaneringsplan': ('trafikksaneringsplan',),
'trafikksaneringsplanen': ('trafikksaneringsplan',),
'trafikksaneringsplaner': ('trafikksaneringsplan',),
'trafikksaneringsplanene': ('trafikksaneringsplan',),
'trafikksaneringstiltak': ('trafikksaneringstiltak',),
'trafikksaneringstiltaket': ('trafikksaneringstiltak',),
'trafikksaneringstiltak': ('trafikksaneringstiltak',),
'trafikksaneringstiltaka': ('trafikksaneringstiltak',),
'trafikksaneringstiltakene': ('trafikksaneringstiltak',),
'trafikksektor': ('trafikksektor',),
'trafikksektoren': ('trafikksektor',),
'trafikksektorer': ('trafikksektor',),
'trafikksektorene': ('trafikksektor',),
'trafikkselskap': ('trafikkselskap',),
'trafikkselskapet': ('trafikkselskap',),
'trafikkselskap': ('trafikkselskap',),
'trafikkselskaper': ('trafikkselskap',),
'trafikkselskap': ('trafikkselskap',),
'trafikkselskaper': ('trafikkselskap',),
'trafikkselskapa': ('trafikkselskap',),
'trafikkselskapene': ('trafikkselskap',),
'trafikksentral': ('trafikksentral',),
'trafikksentralen': ('trafikksentral',),
'trafikksentraler': ('trafikksentral',),
'trafikksentralene': ('trafikksentral',),
'trafikksikkerhetsarbeid': ('trafikksikkerhetsarbeid',),
'trafikksikkerhetsarbeidet': ('trafikksikkerhetsarbeid',),
'trafikksikkerhetsarbeid': ('trafikksikkerhetsarbeid',),
'trafikksikkerhetsarbeider': ('trafikksikkerhetsarbeid',),
'trafikksikkerhetsarbeid': ('trafikksikkerhetsarbeid',),
'trafikksikkerhetsarbeider': ('trafikksikkerhetsarbeid',),
'trafikksikkerhetsarbeida': ('trafikksikkerhetsarbeid',),
'trafikksikkerhetsarbeidene': ('trafikksikkerhetsarbeid',),
'trafikksikkerhetsavdeling': ('trafikksikkerhetsavdeling',),
'trafikksikkerhetsavdelingen': ('trafikksikkerhetsavdeling',),
'trafikksikkerhetsavdelinga': ('trafikksikkerhetsavdeling',),
'trafikksikkerhetsavdelinger': ('trafikksikkerhetsavdeling',),
'trafikksikkerhetsavdelingene': ('trafikksikkerhetsavdeling',),
'trafikksikkerhetsforening': ('trafikksikkerhetsforening',),
'trafikksikkerhetsforeningen': ('trafikksikkerhetsforening',),
'trafikksikkerhetsforeninga': ('trafikksikkerhetsforening',),
'trafikksikkerhetsforeninger': ('trafikksikkerhetsforening',),
'trafikksikkerhetsforeningene': ('trafikksikkerhetsforening',),
'trafikksikkerhetshensyn': ('trafikksikkerhetshensyn',),
'trafikksikkerhetshensynet': ('trafikksikkerhetshensyn',),
'trafikksikkerhetshensyn': ('trafikksikkerhetshensyn',),
'trafikksikkerhetshensyna': ('trafikksikkerhetshensyn',),
'trafikksikkerhetshensynene': ('trafikksikkerhetshensyn',),
'trafikksikkerhetsproblem': ('trafikksikkerhetsproblem',),
'trafikksikkerhetsproblemet': ('trafikksikkerhetsproblem',),
'trafikksikkerhetsproblem': ('trafikksikkerhetsproblem',),
'trafikksikkerhetsproblemer': ('trafikksikkerhetsproblem',),
'trafikksikkerhetsproblem': ('trafikksikkerhetsproblem',),
'trafikksikkerhetsproblemer': ('trafikksikkerhetsproblem',),
'trafikksikkerhetsproblema': ('trafikksikkerhetsproblem',),
'trafikksikkerhetsproblemene': ('trafikksikkerhetsproblem',),
'trafikksikkerhetstiltak': ('trafikksikkerhetstiltak',),
'trafikksikkerhetstiltaket': ('trafikksikkerhetstiltak',),
'trafikksikkerhetstiltak': ('trafikksikkerhetstiltak',),
'trafikksikkerhetstiltaka': ('trafikksikkerhetstiltak',),
'trafikksikkerhetstiltakene': ('trafikksikkerhetstiltak',),
'trafikksikkerhetsutvalg': ('trafikksikkerhetsutvalg',),
'trafikksikkerhetsutvalget': ('trafikksikkerhetsutvalg',),
'trafikksikkerhetsutvalg': ('trafikksikkerhetsutvalg',),
'trafikksikkerhetsutvalga': ('trafikksikkerhetsutvalg',),
'trafikksikkerhetsutvalgene': ('trafikksikkerhetsutvalg',),
'trafikksikring': ('trafikksikring',),
'trafikksikringen': ('trafikksikring',),
'trafikksikringa': ('trafikksikring',),
'trafikksikringer': ('trafikksikring',),
'trafikksikringene': ('trafikksikring',),
'trafikksikringsmiddel': ('trafikksikringsmiddel',),
'trafikksikringsmiddelet': ('trafikksikringsmiddel',),
'trafikksikringsmidlet': ('trafikksikringsmiddel',),
'trafikksikringsmiddel': ('trafikksikringsmiddel',),
'trafikksikringsmidler': ('trafikksikringsmiddel',),
'trafikksikringsmidla': ('trafikksikringsmiddel',),
'trafikksikringsmidlene': ('trafikksikringsmiddel',),
'trafikksikringsmidla': ('trafikksikringsmiddel',),
'trafikksikringsmidlene': ('trafikksikringsmiddel',),
'trafikksikringstiltak': ('trafikksikringstiltak',),
'trafikksikringstiltaket': ('trafikksikringstiltak',),
'trafikksikringstiltak': ('trafikksikringstiltak',),
'trafikksikringstiltaka': ('trafikksikringstiltak',),
'trafikksikringstiltakene': ('trafikksikringstiltak',),
'trafikksituasjon': ('trafikksituasjon',),
'trafikksituasjonen': ('trafikksituasjon',),
'trafikksituasjoner': ('trafikksituasjon',),
'trafikksituasjonene': ('trafikksituasjon',),
'trafikksjef': ('trafikksjef',),
'trafikksjefen': ('trafikksjef',),
'trafikksjefer': ('trafikksjef',),
'trafikksjefene': ('trafikksjef',),
'trafikkskade': ('trafikkskade',),
'trafikkskaden': ('trafikkskade',),
'trafikkskader': ('trafikkskade',),
'trafikkskadene': ('trafikkskade',),
'trafikkskole': ('trafikkskole',),
'trafikkskolen': ('trafikkskole',),
'trafikkskoler': ('trafikkskole',),
'trafikkskolene': ('trafikkskole',),
'trafikkspørsmål': ('trafikkspørsmål',),
'trafikkspørsmålet': ('trafikkspørsmål',),
'trafikkspørsmål': ('trafikkspørsmål',),
'trafikkspørsmåla': ('trafikkspørsmål',),
'trafikkspørsmålene': ('trafikkspørsmål',),
'trafikkstøy': ('trafikkstøy',),
'trafikkstøyen': ('trafikkstøy',),
'trafikkstøyer': ('trafikkstøy',),
'trafikkstøyene': ('trafikkstøy',),
'trafikkstrøm': ('trafikkstrøm',),
'trafikkstrømmen': ('trafikkstrøm',),
'trafikkstrømmer': ('trafikkstrøm',),
'trafikkstrømmene': ('trafikkstrøm',),
'trafikksystem': ('trafikksystem',),
'trafikksystemet': ('trafikksystem',),
'trafikksystem': ('trafikksystem',),
'trafikksystemer': ('trafikksystem',),
'trafikksystem': ('trafikksystem',),
'trafikksystemer': ('trafikksystem',),
'trafikksystema': ('trafikksystem',),
'trafikksystemene': ('trafikksystem',),
'trafikktall': ('trafikktall',),
'trafikktallet': ('trafikktall',),
'trafikktall': ('trafikktall',),
'trafikktalla': ('trafikktall',),
'trafikktallene': ('trafikktall',),
'trafikktetthet': ('trafikktetthet',),
'trafikktettheten': ('trafikktetthet',),
'trafikktettheta': ('trafikktetthet',),
'trafikktettheter': ('trafikktetthet',),
'trafikktetthetene': ('trafikktetthet',),
'trafikktilbud': ('trafikktilbud',),
'trafikktilbudet': ('trafikktilbud',),
'trafikktilbud': ('trafikktilbud',),
'trafikktilbuda': ('trafikktilbud',),
'trafikktilbudene': ('trafikktilbud',),
'trafikktiltak': ('trafikktiltak',),
'trafikktiltaket': ('trafikktiltak',),
'trafikktiltak': ('trafikktiltak',),
'trafikktiltaka': ('trafikktiltak',),
'trafikktiltakene': ('trafikktiltak',),
'trafikktopp': ('trafikktopp',),
'trafikktoppen': ('trafikktopp',),
'trafikktopper': ('trafikktopp',),
'trafikktoppene': ('trafikktopp',),
'trafikkuhell': ('trafikkuhell',),
'trafikkuhellet': ('trafikkuhell',),
'trafikkuhell': ('trafikkuhell',),
'trafikkuhella': ('trafikkuhell',),
'trafikkuhellene': ('trafikkuhell',),
'trafikkundervisning': ('trafikkundervisning',),
'trafikkundervisningen': ('trafikkundervisning',),
'trafikkundervisninga': ('trafikkundervisning',),
'trafikkundervisninger': ('trafikkundervisning',),
'trafikkundervisningene': ('trafikkundervisning',),
'trafikkutvikling': ('trafikkutvikling',),
'trafikkutviklingen': ('trafikkutvikling',),
'trafikkutviklinga': ('trafikkutvikling',),
'trafikkutviklinger': ('trafikkutvikling',),
'trafikkutviklingene': ('trafikkutvikling',),
'trafikkvekst': ('trafikkvekst',),
'trafikkveksten': ('trafikkvekst',),
'trafikkvekster': ('trafikkvekst',),
'trafikkvekstene': ('trafikkvekst',),
'trafikkvolum': ('trafikkvolum',),
'trafikkvolumet': ('trafikkvolum',),
'trafikkvolum': ('trafikkvolum',),
'trafikkvolumer': ('trafikkvolum',),
'trafikkvolum': ('trafikkvolum',),
'trafikkvolumer': ('trafikkvolum',),
'trafikkvoluma': ('trafikkvolum',),
'trafikkvolumene': ('trafikkvolum',),
'tragikomikk': ('tragikomikk',),
'tragikomikken': ('tragikomikk',),
'tragikomikker': ('tragikomikk',),
'tragikomikkene': ('tragikomikk',),
'trailerlass': ('trailerlass',),
'trailerlasset': ('trailerlass',),
'trailerlass': ('trailerlass',),
'trailerlassa': ('trailerlass',),
'trailerlassene': ('trailerlass',),
'trailerlast': ('trailerlast',),
'trailerlasten': ('trailerlast',),
'trailerlasta': ('trailerlast',),
'trailerlaster': ('trailerlast',),
'trailerlastene': ('trailerlast',),
'trailertrafikk': ('trailertrafikk',),
'trailertrafikken': ('trailertrafikk',),
'trailertrafikker': ('trailertrafikk',),
'trailertrafikkene': ('trailertrafikk',),
'trailertransport': ('trailertransport',),
'trailertransporten': ('trailertransport',),
'trailertransporter': ('trailertransport',),
'trailertransportene': ('trailertransport',),
'trailervelt': ('trailervelt',),
'trailervelten': ('trailervelt',),
'trailervelter': ('trailervelt',),
'trailervelt': ('trailervelt',),
'trailerveltene': ('trailervelt',),
'trakking': ('trakking',),
'trakkingen': ('trakking',),
'trakkinga': ('trakking',),
'trakkinger': ('trakking',),
'trakkingene': ('trakking',),
'traksjon': ('traksjon',),
'traksjonen': ('traksjon',),
'traksjoner': ('traksjon',),
'traksjonene': ('traksjon',),
'traktatfesting': ('traktatfesting',),
'traktatfestingen': ('traktatfesting',),
'traktatfestinga': ('traktatfesting',),
'traktatfestinger': ('traktatfesting',),
'traktatfestingene': ('traktatfesting',),
'traktatkonferanse': ('traktatkonferanse',),
'traktatkonferansen': ('traktatkonferanse',),
'traktatkonferanser': ('traktatkonferanse',),
'traktatkonferansene': ('traktatkonferanse',),
'traktatutkast': ('traktatutkast',),
'traktatutkastet': ('traktatutkast',),
'traktatutkast': ('traktatutkast',),
'traktatutkasta': ('traktatutkast',),
'traktatutkastene': ('traktatutkast',),
'trakting': ('trakting',),
'traktingen': ('trakting',),
'traktinga': ('trakting',),
'traktinger': ('trakting',),
'traktingene': ('trakting',),
'traktordekk': ('traktordekk',),
'traktordekket': ('traktordekk',),
'traktordekk': ('traktordekk',),
'traktordekka': ('traktordekk',),
'traktordekkene': ('traktordekk',),
'traktorfører': ('traktorfører',),
'traktorføreren': ('traktorfører',),
'traktorførere': ('traktorfører',),
'traktorførerne': ('traktorfører',),
'traktorkjøring': ('traktorkjøring',),
'traktorkjøringen': ('traktorkjøring',),
'traktorkjøringa': ('traktorkjøring',),
'traktorkjøringer': ('traktorkjøring',),
'traktorkjøringene': ('traktorkjøring',),
'traktorkompressor': ('traktorkompressor',),
'traktorkompressoren': ('traktorkompressor',),
'traktorkompressorer': ('traktorkompressor',),
'traktorkompressorene': ('traktorkompressor',),
'traktorskrape': ('traktorskrape',),
'traktorskrapen': ('traktorskrape',),
'traktorskrapa': ('traktorskrape',),
'traktorskraper': ('traktorskrape',),
'traktorskrapene': ('traktorskrape',),
'traktorulykke': ('traktorulykke',),
'traktorulykken': ('traktorulykke',),
'traktorulykka': ('traktorulykke',),
'traktorulykker': ('traktorulykke',),
'traktorulykkene': ('traktorulykke',),
'traktorvelt': ('traktorvelt',),
'traktorvelten': ('traktorvelt',),
'traktorvelter': ('traktorvelt',),
'traktorvelt': ('traktorvelt',),
'traktorveltene': ('traktorvelt',),
'traling': ('traling',),
'tralingen': ('traling',),
'tralinga': ('traling',),
'tralinger': ('traling',),
'tralingene': ('traling',),
'tralling': ('tralling',),
'trallingen': ('tralling',),
'trallinga': ('tralling',),
'trallinger': ('tralling',),
'trallingene': ('tralling',),
'tralting': ('tralting',),
'traltingen': ('tralting',),
'traltinga': ('tralting',),
'traltinger': ('tralting',),
'traltingene': ('tralting',),
'tramping': ('tramping',),
'trampingen': ('tramping',),
'trampinga': ('tramping',),
'trampinger': ('tramping',),
'trampingene': ('tramping',),
'trampreder': ('trampreder',),
'tramprederen': ('trampreder',),
'trampredere': ('trampreder',),
'tramprederne': ('trampreder',),
'trampskip': ('trampskip',),
'trampskipet': ('trampskip',),
'trampskip': ('trampskip',),
'trampskipa': ('trampskip',),
'trampskipene': ('trampskip',),
'tramptonnasje': ('tramptonnasje',),
'tramptonnasjen': ('tramptonnasje',),
'tramptonnasjer': ('tramptonnasje',),
'tramptonnasjene': ('tramptonnasje',),
'Tranøy': ('Tranøy',),
'Tranby': ('Tranby',),
'Trandum': ('Trandum',),
'tranflaske': ('tranflaske',),
'tranflasken': ('tranflaske',),
'tranflaska': ('tranflaske',),
'tranflasker': ('tranflaske',),
'tranflaskene': ('tranflaske',),
'trangboddhet': ('trangboddhet',),
'trangboddheten': ('trangboddhet',),
'trangboddheta': ('trangboddhet',),
'trangboddheter': ('trangboddhet',),
'trangboddhetene': ('trangboddhet',),
'trangbuddhet': ('trangbuddhet',),
'trangbuddheten': ('trangbuddhet',),
'trangbuddheta': ('trangbuddhet',),
'trangbuddheter': ('trangbuddhet',),
'trangbuddhetene': ('trangbuddhet',),
'transaksjonsanalyse': ('transaksjonsanalyse',),
'transaksjonsanalysen': ('transaksjonsanalyse',),
'transaksjonsanalyser': ('transaksjonsanalyse',),
'transaksjonsanalysene': ('transaksjonsanalyse',),
'transaksjonsart': ('transaksjonsart',),
'transaksjonsarten': ('transaksjonsart',),
'transaksjonsarta': ('transaksjonsart',),
'transaksjonsarter': ('transaksjonsart',),
'transaksjonsartene': ('transaksjonsart',),
'transaksjonsgebyr': ('transaksjonsgebyr',),
'transaksjonsgebyret': ('transaksjonsgebyr',),
'transaksjonsgebyr': ('transaksjonsgebyr',),
'transaksjonsgebyrer': ('transaksjonsgebyr',),
'transaksjonsgebyr': ('transaksjonsgebyr',),
'transaksjonsgebyrer': ('transaksjonsgebyr',),
'transaksjonsgebyra': ('transaksjonsgebyr',),
'transaksjonsgebyrene': ('transaksjonsgebyr',),
'transaksjonskode': ('transaksjonskode',),
'transaksjonskoden': ('transaksjonskode',),
'transaksjonskoder': ('transaksjonskode',),
'transaksjonskodene': ('transaksjonskode',),
'transaksjonsomkostning': ('transaksjonsomkostning',),
'transaksjonsomkostningen': ('transaksjonsomkostning',),
'transaksjonsomkostninga': ('transaksjonsomkostning',),
'transaksjonsomkostninger': ('transaksjonsomkostning',),
'transaksjonsomkostningene': ('transaksjonsomkostning',),
'transaksjonspil': ('transaksjonspil',),
'transaksjonspilen': ('transaksjonspil',),
'transaksjonspila': ('transaksjonspil',),
'transaksjonspiler': ('transaksjonspil',),
'transaksjonspilene': ('transaksjonspil',),
'transaksjonstype': ('transaksjonstype',),
'transaksjonstypen': ('transaksjonstype',),
'transaksjonstyper': ('transaksjonstype',),
'transaksjonstypene': ('transaksjonstype',),
'transcendering': ('transcendering',),
'transcenderingen': ('transcendering',),
'transcenderinga': ('transcendering',),
'transcenderinger': ('transcendering',),
'transcenderingene': ('transcendering',),
'transfermedlem': ('transfermedlem',),
'transfermedlemmet': ('transfermedlem',),
'transfermedlemmer': ('transfermedlem',),
'transfermedlemma': ('transfermedlem',),
'transfermedlemmene': ('transfermedlem',),
'transformasjonsprosess': ('transformasjonsprosess',),
'transformasjonsprosessen': ('transformasjonsprosess',),
'transformasjonsprosesser': ('transformasjonsprosess',),
'transformasjonsprosessene': ('transformasjonsprosess',),
'transformer': ('transformer',),
'transformeren': ('transformer',),
'transformere': ('transformer',),
'transformerne': ('transformer',),
'transformering': ('transformering',),
'transformeringen': ('transformering',),
'transformeringa': ('transformering',),
'transformeringer': ('transformering',),
'transformeringene': ('transformering',),
'Transilvania': ('Transilvania',),
'transitivering': ('transitivering',),
'transitiveringen': ('transitivering',),
'transitiveringa': ('transitivering',),
'transitiveringer': ('transitivering',),
'transitiveringene': ('transitivering',),
'transitt-trafikk': ('transitt-trafikk',),
'transitt-trafikken': ('transitt-trafikk',),
'transitt-trafikker': ('transitt-trafikk',),
'transitt-trafikkene': ('transitt-trafikk',),
'transittbuss': ('transittbuss',),
'transittbussen': ('transittbuss',),
'transittbusser': ('transittbuss',),
'transittbussene': ('transittbuss',),
'transittleir': ('transittleir',),
'transittleiren': ('transittleir',),
'transittleirer': ('transittleir',),
'transittleirene': ('transittleir',),
'transittrafikk': ('transittrafikk',),
'transittrafikken': ('transittrafikk',),
'transittrafikker': ('transittrafikk',),
'transittrafikkene': ('transittrafikk',),
'transittveg': ('transittveg',),
'transittvegen': ('transittveg',),
'transittveger': ('transittveg',),
'transittvegene': ('transittveg',),
'transittvei': ('transittvei',),
'transittveien': ('transittvei',),
'transittveier': ('transittvei',),
'transittveiene': ('transittvei',),
'transkei': ('transkei',),
'transkeien': ('transkei',),
'transkeia': ('transkei',),
'transkeier': ('transkei',),
'transkeiene': ('transkei',),
'transkje': ('transkje',),
'transkjeen': ('transkje',),
'transkjea': ('transkje',),
'transkjeer': ('transkje',),
'transkjeene': ('transkje',),
'transkoder': ('transkoder',),
'transkoderen': ('transkoder',),
'transkodere': ('transkoder',),
'transkoderne': ('transkoder',),
'transkribering': ('transkribering',),
'transkriberingen': ('transkribering',),
'transkriberinga': ('transkribering',),
'transkriberinger': ('transkribering',),
'transkriberingene': ('transkribering',),
'translatørutdannelse': ('translatørutdannelse',),
'translatørutdannelsen': ('translatørutdannelse',),
'translatørutdannelser': ('translatørutdannelse',),
'translatørutdannelsene': ('translatørutdannelse',),
'translatørutdanning': ('translatørutdanning',),
'translatørutdanningen': ('translatørutdanning',),
'translatørutdanninga': ('translatørutdanning',),
'translatørutdanninger': ('translatørutdanning',),
'translatørutdanningene': ('translatørutdanning',),
'transparens': ('transparens',),
'transparensen': ('transparens',),
'transparenser': ('transparens',),
'transparensene': ('transparens',),
'transpirering': ('transpirering',),
'transpireringen': ('transpirering',),
'transpireringa': ('transpirering',),
'transpireringer': ('transpirering',),
'transpireringene': ('transpirering',),
'transplantasjonskirurgi': ('transplantasjonskirurgi',),
'transplantasjonskirurgien': ('transplantasjonskirurgi',),
'transplantasjonskirurgier': ('transplantasjonskirurgi',),
'transplantasjonskirurgiene': ('transplantasjonskirurgi',),
'transplantasjonsteknikk': ('transplantasjonsteknikk',),
'transplantasjonsteknikken': ('transplantasjonsteknikk',),
'transplantasjonsteknikker': ('transplantasjonsteknikk',),
'transplantasjonsteknikkene': ('transplantasjonsteknikk',),
'transplantering': ('transplantering',),
'transplanteringen': ('transplantering',),
'transplanteringa': ('transplantering',),
'transplanteringer': ('transplantering',),
'transplanteringene': ('transplantering',),
'transponering': ('transponering',),
'transponeringen': ('transponering',),
'transponeringa': ('transponering',),
'transponeringer': ('transponering',),
'transponeringene': ('transponering',),
'transportøkonomi': ('transportøkonomi',),
'transportøkonomien': ('transportøkonomi',),
'transportøkonomier': ('transportøkonomi',),
'transportøkonomiene': ('transportøkonomi',),
'transportanlegg': ('transportanlegg',),
'transportanlegget': ('transportanlegg',),
'transportanlegg': ('transportanlegg',),
'transportanlegga': ('transportanlegg',),
'transportanleggene': ('transportanlegg',),
'transportarbeider': ('transportarbeider',),
'transportarbeideren': ('transportarbeider',),
'transportarbeidere': ('transportarbeider',),
'transportarbeiderne': ('transportarbeider',),
'transportarbeiderforbund': ('transportarbeiderforbund',),
'transportarbeiderforbundet': ('transportarbeiderforbund',),
'transportarbeiderforbund': ('transportarbeiderforbund',),
'transportarbeiderforbunda': ('transportarbeiderforbund',),
'transportarbeiderforbundene': ('transportarbeiderforbund',),
'transportavdeling': ('transportavdeling',),
'transportavdelingen': ('transportavdeling',),
'transportavdelinga': ('transportavdeling',),
'transportavdelinger': ('transportavdeling',),
'transportavdelingene': ('transportavdeling',),
'transportavstand': ('transportavstand',),
'transportavstanden': ('transportavstand',),
'transportavstander': ('transportavstand',),
'transportavstandene': ('transportavstand',),
'transportbedrift': ('transportbedrift',),
'transportbedriften': ('transportbedrift',),
'transportbedrifter': ('transportbedrift',),
'transportbedriftene': ('transportbedrift',),
'transportbehov': ('transportbehov',),
'transportbehovet': ('transportbehov',),
'transportbehov': ('transportbehov',),
'transportbehova': ('transportbehov',),
'transportbehovene': ('transportbehov',),
'transportbransje': ('transportbransje',),
'transportbransjen': ('transportbransje',),
'transportbransjer': ('transportbransje',),
'transportbransjene': ('transportbransje',),
'transportbyrå': ('transportbyrå',),
'transportbyrået': ('transportbyrå',),
'transportbyrå': ('transportbyrå',),
'transportbyråer': ('transportbyrå',),
'transportbyrå': ('transportbyrå',),
'transportbyråer': ('transportbyrå',),
'transportbyråa': ('transportbyrå',),
'transportbyråene': ('transportbyrå',),
'transportdata': ('transportdata',),
'transportdataen': ('transportdata',),
'transportdataet': ('transportdata',),
'transportdata': ('transportdata',),
'transportdataene': ('transportdata',),
'transportdistanse': ('transportdistanse',),
'transportdistansen': ('transportdistanse',),
'transportdistanser': ('transportdistanse',),
'transportdistansene': ('transportdistanse',),
'transportdivisjon': ('transportdivisjon',),
'transportdivisjonen': ('transportdivisjon',),
'transportdivisjoner': ('transportdivisjon',),
'transportdivisjonene': ('transportdivisjon',),
'transportering': ('transportering',),
'transporteringen': ('transportering',),
'transporteringa': ('transportering',),
'transporteringer': ('transportering',),
'transporteringene': ('transportering',),
'transporterklæring': ('transporterklæring',),
'transporterklæringen': ('transporterklæring',),
'transporterklæringa': ('transporterklæring',),
'transporterklæringer': ('transporterklæring',),
'transporterklæringene': ('transporterklæring',),
'transportetappe': ('transportetappe',),
'transportetappen': ('transportetappe',),
'transportetapper': ('transportetappe',),
'transportetappene': ('transportetappe',),
'transportfly': ('transportfly',),
'transportflyet': ('transportfly',),
'transportfly': ('transportfly',),
'transportflya': ('transportfly',),
'transportflyene': ('transportfly',),
'transportform': ('transportform',),
'transportformen': ('transportform',),
'transportforma': ('transportform',),
'transportformer': ('transportform',),
'transportformene': ('transportform',),
'transportforsikring': ('transportforsikring',),
'transportforsikringen': ('transportforsikring',),
'transportforsikringa': ('transportforsikring',),
'transportforsikringer': ('transportforsikring',),
'transportforsikringene': ('transportforsikring',),
'transportkapasitet': ('transportkapasitet',),
'transportkapasiteten': ('transportkapasitet',),
'transportkapasiteter': ('transportkapasitet',),
'transportkapasitetene': ('transportkapasitet',),
'transportkonsulent': ('transportkonsulent',),
'transportkonsulenten': ('transportkonsulent',),
'transportkonsulenter': ('transportkonsulent',),
'transportkonsulentene': ('transportkonsulent',),
'transportløsning': ('transportløsning',),
'transportløsningen': ('transportløsning',),
'transportløsninga': ('transportløsning',),
'transportløsninger': ('transportløsning',),
'transportløsningene': ('transportløsning',),
'transportløysing': ('transportløysing',),
'transportløysingen': ('transportløysing',),
'transportløysinga': ('transportløysing',),
'transportløysinger': ('transportløysing',),
'transportløysingene': ('transportløysing',),
'transportlengde': ('transportlengde',),
'transportlengden': ('transportlengde',),
'transportlengda': ('transportlengde',),
'transportlengder': ('transportlengde',),
'transportlengdene': ('transportlengde',),
'transportmarked': ('transportmarked',),
'transportmarkedet': ('transportmarked',),
'transportmarked': ('transportmarked',),
'transportmarkeder': ('transportmarked',),
'transportmarked': ('transportmarked',),
'transportmarkeder': ('transportmarked',),
'transportmarkeda': ('transportmarked',),
'transportmarkedene': ('transportmarked',),
'transportmengde': ('transportmengde',),
'transportmengden': ('transportmengde',),
'transportmengder': ('transportmengde',),
'transportmengdene': ('transportmengde',),
'transportminister': ('transportminister',),
'transportministeren': ('transportminister',),
'transportministere': ('transportminister',),
'transportministrer': ('transportminister',),
'transportministre': ('transportminister',),
'transportministerne': ('transportminister',),
'transportministrene': ('transportminister',),
'transportnæring': ('transportnæring',),
'transportnæringen': ('transportnæring',),
'transportnæringa': ('transportnæring',),
'transportnæringer': ('transportnæring',),
'transportnæringene': ('transportnæring',),
'transportnett': ('transportnett',),
'transportnettet': ('transportnett',),
'transportnett': ('transportnett',),
'transportnetta': ('transportnett',),
'transportnettene': ('transportnett',),
'transportomkostning': ('transportomkostning',),
'transportomkostningen': ('transportomkostning',),
'transportomkostninga': ('transportomkostning',),
'transportomkostninger': ('transportomkostning',),
'transportomkostningene': ('transportomkostning',),
'transportoperasjon': ('transportoperasjon',),
'transportoperasjonen': ('transportoperasjon',),
'transportoperasjoner': ('transportoperasjon',),
'transportoperasjonene': ('transportoperasjon',),
'transportoppdrag': ('transportoppdrag',),
'transportoppdraget': ('transportoppdrag',),
'transportoppdrag': ('transportoppdrag',),
'transportoppdraga': ('transportoppdrag',),
'transportoppdragene': ('transportoppdrag',),
'transportoppgave': ('transportoppgave',),
'transportoppgaven': ('transportoppgave',),
'transportoppgava': ('transportoppgave',),
'transportoppgaver': ('transportoppgave',),
'transportoppgavene': ('transportoppgave',),
'transportopplegg': ('transportopplegg',),
'transportopplegget': ('transportopplegg',),
'transportopplegg': ('transportopplegg',),
'transportopplegga': ('transportopplegg',),
'transportoppleggene': ('transportopplegg',),
'transportordning': ('transportordning',),
'transportordningen': ('transportordning',),
'transportordninga': ('transportordning',),
'transportordninger': ('transportordning',),
'transportordningene': ('transportordning',),
'transportpersonale': ('transportpersonale',),
'transportpersonalet': ('transportpersonale',),
'transportpersonaler': ('transportpersonale',),
'transportpersonala': ('transportpersonale',),
'transportpersonalene': ('transportpersonale',),
'transportplan': ('transportplan',),
'transportplanen': ('transportplan',),
'transportplaner': ('transportplan',),
'transportplanene': ('transportplan',),
'transportproblem': ('transportproblem',),
'transportproblemet': ('transportproblem',),
'transportproblem': ('transportproblem',),
'transportproblemer': ('transportproblem',),
'transportproblem': ('transportproblem',),
'transportproblemer': ('transportproblem',),
'transportproblema': ('transportproblem',),
'transportproblemene': ('transportproblem',),
'transportrute': ('transportrute',),
'transportruten': ('transportrute',),
'transportruta': ('transportrute',),
'transportruter': ('transportrute',),
'transportrutene': ('transportrute',),
'transportsektor': ('transportsektor',),
'transportsektoren': ('transportsektor',),
'transportsektorer': ('transportsektor',),
'transportsektorene': ('transportsektor',),
'transportselskap': ('transportselskap',),
'transportselskapet': ('transportselskap',),
'transportselskap': ('transportselskap',),
'transportselskaper': ('transportselskap',),
'transportselskap': ('transportselskap',),
'transportselskaper': ('transportselskap',),
'transportselskapa': ('transportselskap',),
'transportselskapene': ('transportselskap',),
'transportsentral': ('transportsentral',),
'transportsentralen': ('transportsentral',),
'transportsentraler': ('transportsentral',),
'transportsentralene': ('transportsentral',),
'transportside': ('transportside',),
'transportsiden': ('transportside',),
'transportsida': ('transportside',),
'transportsider': ('transportside',),
'transportsidene': ('transportside',),
'transportsikkerhet': ('transportsikkerhet',),
'transportsikkerheten': ('transportsikkerhet',),
'transportsikkerheta': ('transportsikkerhet',),
'transportsikkerheter': ('transportsikkerhet',),
'transportsikkerhetene': ('transportsikkerhet',),
'transportsjef': ('transportsjef',),
'transportsjefen': ('transportsjef',),
'transportsjefer': ('transportsjef',),
'transportsjefene': ('transportsjef',),
'transportskip': ('transportskip',),
'transportskipet': ('transportskip',),
'transportskip': ('transportskip',),
'transportskipa': ('transportskip',),
'transportskipene': ('transportskip',),
'transportskvadron': ('transportskvadron',),
'transportskvadronen': ('transportskvadron',),
'transportskvadroner': ('transportskvadron',),
'transportskvadronene': ('transportskvadron',),
'transportspørsmål': ('transportspørsmål',),
'transportspørsmålet': ('transportspørsmål',),
'transportspørsmål': ('transportspørsmål',),
'transportspørsmåla': ('transportspørsmål',),
'transportspørsmålene': ('transportspørsmål',),
'transportstøtte': ('transportstøtte',),
'transportstøtten': ('transportstøtte',),
'transportstøtta': ('transportstøtte',),
'transportstøtter': ('transportstøtte',),
'transportstøttene': ('transportstøtte',),
'transportstøtteordning': ('transportstøtteordning',),
'transportstøtteordningen': ('transportstøtteordning',),
'transportstøtteordninga': ('transportstøtteordning',),
'transportstøtteordninger': ('transportstøtteordning',),
'transportstøtteordningene': ('transportstøtteordning',),
'transportstreik': ('transportstreik',),
'transportstreiken': ('transportstreik',),
'transportstreiker': ('transportstreik',),
'transportstreikene': ('transportstreik',),
'transportsubsidie': ('transportsubsidie',),
'transportsubsidien': ('transportsubsidie',),
'transportsubsidier': ('transportsubsidie',),
'transportsubsidiene': ('transportsubsidie',),
'transportsystem': ('transportsystem',),
'transportsystemet': ('transportsystem',),
'transportsystem': ('transportsystem',),
'transportsystemer': ('transportsystem',),
'transportsystem': ('transportsystem',),
'transportsystemer': ('transportsystem',),
'transportsystema': ('transportsystem',),
'transportsystemene': ('transportsystem',),
'transporttariff': ('transporttariff',),
'transporttariffen': ('transporttariff',),
'transporttariffer': ('transporttariff',),
'transporttariffene': ('transporttariff',),
'transportteknikk': ('transportteknikk',),
'transportteknikken': ('transportteknikk',),
'transportteknikker': ('transportteknikk',),
'transportteknikkene': ('transportteknikk',),
'transportteknologi': ('transportteknologi',),
'transportteknologien': ('transportteknologi',),
'transportteknologier': ('transportteknologi',),
'transportteknologiene': ('transportteknologi',),
'transportterminal': ('transportterminal',),
'transportterminalen': ('transportterminal',),
'transportterminaler': ('transportterminal',),
'transportterminalene': ('transportterminal',),
'transporttid': ('transporttid',),
'transporttiden': ('transporttid',),
'transporttida': ('transporttid',),
'transporttider': ('transporttid',),
'transporttidene': ('transporttid',),
'transporttilbud': ('transporttilbud',),
'transporttilbudet': ('transporttilbud',),
'transporttilbud': ('transporttilbud',),
'transporttilbuda': ('transporttilbud',),
'transporttilbudene': ('transporttilbud',),
'transporttillegg': ('transporttillegg',),
'transporttillegget': ('transporttillegg',),
'transporttillegg': ('transporttillegg',),
'transporttillegga': ('transporttillegg',),
'transporttilleggene': ('transporttillegg',),
'transporttjeneste': ('transporttjeneste',),
'transporttjenesten': ('transporttjeneste',),
'transporttjenester': ('transporttjeneste',),
'transporttjenestene': ('transporttjeneste',),
'transporttype': ('transporttype',),
'transporttypen': ('transporttype',),
'transporttyper': ('transporttype',),
'transporttypene': ('transporttype',),
'transportutgift': ('transportutgift',),
'transportutgiften': ('transportutgift',),
'transportutgifta': ('transportutgift',),
'transportutgifter': ('transportutgift',),
'transportutgiftene': ('transportutgift',),
'transportutlegg': ('transportutlegg',),
'transportutlegget': ('transportutlegg',),
'transportutlegg': ('transportutlegg',),
'transportutlegga': ('transportutlegg',),
'transportutleggene': ('transportutlegg',),
'transportutstyr': ('transportutstyr',),
'transportutstyret': ('transportutstyr',),
'transportutstyr': ('transportutstyr',),
'transportutstyra': ('transportutstyr',),
'transportutstyrene': ('transportutstyr',),
'transportvilkår': ('transportvilkår',),
'transportvilkåret': ('transportvilkår',),
'transportvilkår': ('transportvilkår',),
'transportvilkåra': ('transportvilkår',),
'transportvilkårene': ('transportvilkår',),
'transportvirksomhet': ('transportvirksomhet',),
'transportvirksomheten': ('transportvirksomhet',),
'transportvirksomheta': ('transportvirksomhet',),
'transportvirksomheter': ('transportvirksomhet',),
'transportvirksomhetene': ('transportvirksomhet',),
'transskribering': ('transskribering',),
'transskriberingen': ('transskribering',),
'transskriberinga': ('transskribering',),
'transskriberinger': ('transskribering',),
'transskriberingene': ('transskribering',),
'Transvaal': ('Transvaal',),
'trapesartist': ('trapesartist',),
'trapesartisten': ('trapesartist',),
'trapesartister': ('trapesartist',),
'trapesartistene': ('trapesartist',),
'trappeform': ('trappeform',),
'trappeformen': ('trappeform',),
'trappeforma': ('trappeform',),
'trappeformer': ('trappeform',),
'trappeformene': ('trappeform',),
'trappegang': ('trappegang',),
'trappegangen': ('trappegang',),
'trappeganger': ('trappegang',),
'trappegangene': ('trappegang',),
'trappegelender': ('trappegelender',),
'trappegelenderet': ('trappegelender',),
'trappegelendret': ('trappegelender',),
'trappegelender': ('trappegelender',),
'trappegelendre': ('trappegelender',),
'trappegelendra': ('trappegelender',),
'trappegelendrene': ('trappegelender',),
'trappegelendra': ('trappegelender',),
'trappegelendrene': ('trappegelender',),
'trappegrind': ('trappegrind',),
'trappegrinden': ('trappegrind',),
'trappegrinda': ('trappegrind',),
'trappegrinder': ('trappegrind',),
'trappegrindene': ('trappegrind',),
'trappehall': ('trappehall',),
'trappehallen': ('trappehall',),
'trappehaller': ('trappehall',),
'trappehallene': ('trappehall',),
'trappepyramide': ('trappepyramide',),
'trappepyramiden': ('trappepyramide',),
'trappepyramider': ('trappepyramide',),
'trappepyramidene': ('trappepyramide',),
'trapperom': ('trapperom',),
'trapperommet': ('trapperom',),
'trapperom': ('trapperom',),
'trapperomma': ('trapperom',),
'trapperommene': ('trapperom',),
'trappesjakt': ('trappesjakt',),
'trappesjakten': ('trappesjakt',),
'trappesjakta': ('trappesjakt',),
'trappesjakter': ('trappesjakt',),
'trappesjaktene': ('trappesjakt',),
'trappesnekker': ('trappesnekker',),
'trappesnekkeren': ('trappesnekker',),
'trappesnekkere': ('trappesnekker',),
'trappesnekkerne': ('trappesnekker',),
'trappesteg': ('trappesteg',),
'trappesteget': ('trappesteg',),
'trappesteg': ('trappesteg',),
'trappestega': ('trappesteg',),
'trappestegene': ('trappesteg',),
'trappetårn': ('trappetårn',),
'trappetårnet': ('trappetårn',),
'trappetårn': ('trappetårn',),
'trappetårna': ('trappetårn',),
'trappetårnene': ('trappetårn',),
'trappevange': ('trappevange',),
'trappevangen': ('trappevange',),
'trappevanger': ('trappevange',),
'trappevangene': ('trappevange',),
'trapping': ('trapping',),
'trappingen': ('trapping',),
'trappinga': ('trapping',),
'trappinger': ('trapping',),
'trappingene': ('trapping',),
'tras': ('tras',),
'traset': ('tras',),
'tras': ('tras',),
'trasa': ('tras',),
'trasene': ('tras',),
'traséalternativ': ('traséalternativ',),
'traséalternativet': ('traséalternativ',),
'traséalternativ': ('traséalternativ',),
'traséalternativer': ('traséalternativ',),
'traséalternativ': ('traséalternativ',),
'traséalternativer': ('traséalternativ',),
'traséalternativa': ('traséalternativ',),
'traséalternativene': ('traséalternativ',),
'trasévalg': ('trasévalg',),
'trasévalget': ('trasévalg',),
'trasévalg': ('trasévalg',),
'trasévalga': ('trasévalg',),
'trasévalgene': ('trasévalg',),
'trasealternativ': ('trasealternativ',),
'trasealternativet': ('trasealternativ',),
'trasealternativ': ('trasealternativ',),
'trasealternativer': ('trasealternativ',),
'trasealternativ': ('trasealternativ',),
'trasealternativer': ('trasealternativ',),
'trasealternativa': ('trasealternativ',),
'trasealternativene': ('trasealternativ',),
'trasering': ('trasering',),
'traseringen': ('trasering',),
'traseringa': ('trasering',),
'traseringer': ('trasering',),
'traseringene': ('trasering',),
'trasevalg': ('trasevalg',),
'trasevalget': ('trasevalg',),
'trasevalg': ('trasevalg',),
'trasevalga': ('trasevalg',),
'trasevalgene': ('trasevalg',),
'trasing': ('trasing',),
'trasingen': ('trasing',),
'trasinga': ('trasing',),
'trasinger': ('trasing',),
'trasingene': ('trasing',),
'trask': ('trask',),
'trasket': ('trask',),
'trask': ('trask',),
'traska': ('trask',),
'traskene': ('trask',),
'trasking': ('trasking',),
'traskingen': ('trasking',),
'traskinga': ('trasking',),
'traskinger': ('trasking',),
'traskingene': ('trasking',),
'trasling': ('trasling',),
'traslingen': ('trasling',),
'traslinga': ('trasling',),
'traslinger': ('trasling',),
'traslingene': ('trasling',),
'trassel': ('trassel',),
'trasselet': ('trassel',),
'traslet': ('trassel',),
'trassel': ('trassel',),
'trasler': ('trassel',),
'trasla': ('trassel',),
'traslene': ('trassel',),
'trasla': ('trassel',),
'traslene': ('trassel',),
'trassering': ('trassering',),
'trasseringen': ('trassering',),
'trasseringa': ('trassering',),
'trasseringer': ('trassering',),
'trasseringene': ('trassering',),
'trassighet': ('trassighet',),
'trassigheten': ('trassighet',),
'trassigheta': ('trassighet',),
'trassigheter': ('trassighet',),
'trassighetene': ('trassighet',),
'trassing': ('trassing',),
'trassingen': ('trassing',),
'trassinga': ('trassing',),
'trassinger': ('trassing',),
'trassingene': ('trassing',),
'trassreaksjon': ('trassreaksjon',),
'trassreaksjonen': ('trassreaksjon',),
'trassreaksjoner': ('trassreaksjon',),
'trassreaksjonene': ('trassreaksjon',),
'traurighet': ('traurighet',),
'traurigheten': ('traurighet',),
'traurigheta': ('traurighet',),
'traurigheter': ('traurighet',),
'traurighetene': ('traurighet',),
'trausthet': ('trausthet',),
'traustheten': ('trausthet',),
'traustheta': ('trausthet',),
'traustheter': ('trausthet',),
'trausthetene': ('trausthet',),
'travdag': ('travdag',),
'travdagen': ('travdag',),
'travdager': ('travdag',),
'travdagene': ('travdag',),
'travelhet': ('travelhet',),
'travelheten': ('travelhet',),
'travelheta': ('travelhet',),
'travelheter': ('travelhet',),
'travelhetene': ('travelhet',),
'traversering': ('traversering',),
'traverseringen': ('traversering',),
'traverseringa': ('traversering',),
'traverseringer': ('traversering',),
'traverseringene': ('traversering',),
'travestering': ('travestering',),
'travesteringen': ('travestering',),
'travesteringa': ('travestering',),
'travesteringer': ('travestering',),
'travesteringene': ('travestering',),
'travhingst': ('travhingst',),
'travhingsten': ('travhingst',),
'travhingster': ('travhingst',),
'travhingstene': ('travhingst',),
'traving': ('traving',),
'travingen': ('traving',),
'travinga': ('traving',),
'travinger': ('traving',),
'travingene': ('traving',),
'travkusk': ('travkusk',),
'travkusken': ('travkusk',),
'travkusker': ('travkusk',),
'travkuskene': ('travkusk',),
'travmiljø': ('travmiljø',),
'travmiljøet': ('travmiljø',),
'travmiljø': ('travmiljø',),
'travmiljøer': ('travmiljø',),
'travmiljø': ('travmiljø',),
'travmiljøer': ('travmiljø',),
'travmiljøa': ('travmiljø',),
'travmiljøene': ('travmiljø',),
'travpark': ('travpark',),
'travparken': ('travpark',),
'travparker': ('travpark',),
'travparkene': ('travpark',),
'travtrener': ('travtrener',),
'travtreneren': ('travtrener',),
'travtrenere': ('travtrener',),
'travtrenerne': ('travtrener',),
'trearbeid': ('trearbeid',),
'trearbeidet': ('trearbeid',),
'trearbeid': ('trearbeid',),
'trearbeider': ('trearbeid',),
'trearbeid': ('trearbeid',),
'trearbeider': ('trearbeid',),
'trearbeida': ('trearbeid',),
'trearbeidene': ('trearbeid',),
'trearkitektur': ('trearkitektur',),
'trearkitekturen': ('trearkitektur',),
'trearkitekturer': ('trearkitektur',),
'trearkitekturene': ('trearkitektur',),
'treavfall': ('treavfall',),
'treavfallet': ('treavfall',),
'treavfall': ('treavfall',),
'treavfalla': ('treavfall',),
'treavfallene': ('treavfall',),
'trebarnsfar': ('trebarnsfar',),
'trebarnsfaren': ('trebarnsfar',),
'trebarnsfedre': ('trebarnsfar',),
'trebarnsfedrene': ('trebarnsfar',),
'trebarnsmamma': ('trebarnsmamma',),
'trebarnsmammaen': ('trebarnsmamma',),
'trebarnsmammaer': ('trebarnsmamma',),
'trebarnsmammaene': ('trebarnsmamma',),
'trebarnsmor': ('trebarnsmor',),
'trebarnsmoren': ('trebarnsmor',),
'trebarnsmora': ('trebarnsmor',),
'trebarnsmødre': ('trebarnsmor',),
'trebarnsmødrer': ('trebarnsmor',),
'trebarnsmødre': ('trebarnsmor',),
'trebarnsmødrer': ('trebarnsmor',),
'trebarnsmødrene': ('trebarnsmor',),
'trebarnspappa': ('trebarnspappa',),
'trebarnspappaen': ('trebarnspappa',),
'trebarnspappaer': ('trebarnspappa',),
'trebarnspappaene': ('trebarnspappa',),
'trebebyggelse': ('trebebyggelse',),
'trebebyggelsen': ('trebebyggelse',),
'trebebyggelser': ('trebebyggelse',),
'trebebyggelsene': ('trebebyggelse',),
'trebenk': ('trebenk',),
'trebenken': ('trebenk',),
'trebenker': ('trebenk',),
'trebenkene': ('trebenk',),
'trebille': ('trebille',),
'trebillen': ('trebille',),
'trebiller': ('trebille',),
'trebillene': ('trebille',),
'trebindsverk': ('trebindsverk',),
'trebindsverket': ('trebindsverk',),
'trebindsverk': ('trebindsverk',),
'trebindsverker': ('trebindsverk',),
'trebindsverk': ('trebindsverk',),
'trebindsverker': ('trebindsverk',),
'trebindsverka': ('trebindsverk',),
'trebindsverkene': ('trebindsverk',),
'trebit': ('trebit',),
'trebiten': ('trebit',),
'trebiter': ('trebit',),
'trebitene': ('trebit',),
'trebåt': ('trebåt',),
'trebåten': ('trebåt',),
'trebåter': ('trebåt',),
'trebåtene': ('trebåt',),
'trebåtbygger': ('trebåtbygger',),
'trebåtbyggeren': ('trebåtbygger',),
'trebåtbyggere': ('trebåtbygger',),
'trebåtbyggerne': ('trebåtbygger',),
'trebåtbyggeri': ('trebåtbyggeri',),
'trebåtbyggeriet': ('trebåtbyggeri',),
'trebåtbyggeri': ('trebåtbyggeri',),
'trebåtbyggerier': ('trebåtbyggeri',),
'trebåtbyggeri': ('trebåtbyggeri',),
'trebåtbyggerier': ('trebåtbyggeri',),
'trebåtbyggeria': ('trebåtbyggeri',),
'trebåtbyggeriene': ('trebåtbyggeri',),
'trebåtfestival': ('trebåtfestival',),
'trebåtfestivalen': ('trebåtfestival',),
'trebåtfestivaler': ('trebåtfestival',),
'trebåtfestivalene': ('trebåtfestival',),
'trebjelke': ('trebjelke',),
'trebjelken': ('trebjelke',),
'trebjelker': ('trebjelke',),
'trebjelkene': ('trebjelke',),
'trebrakke': ('trebrakke',),
'trebrakken': ('trebrakke',),
'trebrakka': ('trebrakke',),
'trebrakker': ('trebrakke',),
'trebrakkene': ('trebrakke',),
'trebygning': ('trebygning',),
'trebygningen': ('trebygning',),
'trebygninga': ('trebygning',),
'trebygninger': ('trebygning',),
'trebygningene': ('trebygning',),
'tredør': ('tredør',),
'tredøren': ('tredør',),
'tredøra': ('tredør',),
'tredører': ('tredør',),
'tredørene': ('tredør',),
'tredagersperiode': ('tredagersperiode',),
'tredagersperioden': ('tredagersperiode',),
'tredagersperioder': ('tredagersperiode',),
'tredagersperiodene': ('tredagersperiode',),
'tredeling': ('tredeling',),
'tredelingen': ('tredeling',),
'tredelinga': ('tredeling',),
'tredelinger': ('tredeling',),
'tredelingene': ('tredeling',),
'treder': ('treder',),
'trederen': ('treder',),
'tredere': ('treder',),
'trederne': ('treder',),
'treding': ('treding',),
'tredingen': ('treding',),
'tredinga': ('treding',),
'tredinger': ('treding',),
'tredingene': ('treding',),
'tredjedivisjon': ('tredjedivisjon',),
'tredjedivisjonen': ('tredjedivisjon',),
'tredjedivisjoner': ('tredjedivisjon',),
'tredjedivisjonene': ('tredjedivisjon',),
'tredjedivisjonsoppgjør': ('tredjedivisjonsoppgjør',),
'tredjedivisjonsoppgjøret': ('tredjedivisjonsoppgjør',),
'tredjedivisjonsoppgjør': ('tredjedivisjonsoppgjør',),
'tredjedivisjonsoppgjøra': ('tredjedivisjonsoppgjør',),
'tredjedivisjonsoppgjørene': ('tredjedivisjonsoppgjør',),
'tredjeetappe': ('tredjeetappe',),
'tredjeetappen': ('tredjeetappe',),
'tredjeetapper': ('tredjeetappe',),
'tredjeetappene': ('tredjeetappe',),
'tredjefemmer': ('tredjefemmer',),
'tredjefemmeren': ('tredjefemmer',),
'tredjefemmere': ('tredjefemmer',),
'tredjefemmerne': ('tredjefemmer',),
'tredjegenerasjon': ('tredjegenerasjon',),
'tredjegenerasjonen': ('tredjegenerasjon',),
'tredjegenerasjoner': ('tredjegenerasjon',),
'tredjegenerasjonene': ('tredjegenerasjon',),
'tredjehest': ('tredjehest',),
'tredjehesten': ('tredjehest',),
'tredjehester': ('tredjehest',),
'tredjehestene': ('tredjehest',),
'tredjeklasse': ('tredjeklasse',),
'tredjeklassen': ('tredjeklasse',),
'tredjeklassa': ('tredjeklasse',),
'tredjeklasser': ('tredjeklasse',),
'tredjeklassene': ('tredjeklasse',),
'tredjeklassing': ('tredjeklassing',),
'tredjeklassingen': ('tredjeklassing',),
'tredjeklassinger': ('tredjeklassing',),
'tredjeklassingene': ('tredjeklassing',),
'tredjemannsavtale': ('tredjemannsavtale',),
'tredjemannsavtalen': ('tredjemannsavtale',),
'tredjemannsavtaler': ('tredjemannsavtale',),
'tredjemannsavtalene': ('tredjemannsavtale',),
'tredjemannsløfte': ('tredjemannsløfte',),
'tredjemannsløftet': ('tredjemannsløfte',),
'tredjemannsløfter': ('tredjemannsløfte',),
'tredjemannsløfta': ('tredjemannsløfte',),
'tredjemannsløftene': ('tredjemannsløfte',),
'tredjeperson': ('tredjeperson',),
'tredjepersonen': ('tredjeperson',),
'tredjepersoner': ('tredjeperson',),
'tredjepersonene': ('tredjeperson',),
'tredjepremie': ('tredjepremie',),
'tredjepremien': ('tredjepremie',),
'tredjepremier': ('tredjepremie',),
'tredjepremiene': ('tredjepremie',),
'tredjepris': ('tredjepris',),
'tredjeprisen': ('tredjepris',),
'tredjepriser': ('tredjepris',),
'tredjeprisene': ('tredjepris',),
'tredjerunde': ('tredjerunde',),
'tredjerunden': ('tredjerunde',),
'tredjerunder': ('tredjerunde',),
'tredjerundene': ('tredjerunde',),
'tredjerundekamp': ('tredjerundekamp',),
'tredjerundekampen': ('tredjerundekamp',),
'tredjerundekamper': ('tredjerundekamp',),
'tredjerundekampene': ('tredjerundekamp',),
'tredjesats': ('tredjesats',),
'tredjesatsen': ('tredjesats',),
'tredjesatser': ('tredjesats',),
'tredjesatsene': ('tredjesats',),
'tredjesett': ('tredjesett',),
'tredjesettet': ('tredjesett',),
'tredjesett': ('tredjesett',),
'tredjesetta': ('tredjesett',),
'tredjesettene': ('tredjesett',),
'tredjespor': ('tredjespor',),
'tredjesporet': ('tredjespor',),
'tredjespor': ('tredjespor',),
'tredjespora': ('tredjespor',),
'tredjesporene': ('tredjespor',),
'tredjestyrmann': ('tredjestyrmann',),
'tredjestyrmannen': ('tredjestyrmann',),
'tredjestyrmenn': ('tredjestyrmann',),
'tredjestyrmennene': ('tredjestyrmann',),
'tredjevalg': ('tredjevalg',),
'tredjevalget': ('tredjevalg',),
'tredjevalg': ('tredjevalg',),
'tredjevalga': ('tredjevalg',),
'tredjevalgene': ('tredjevalg',),
'tredobling': ('tredobling',),
'tredoblingen': ('tredobling',),
'tredoblinga': ('tredobling',),
'tredoblinger': ('tredobling',),
'tredoblingene': ('tredobling',),
'tredukke': ('tredukke',),
'tredukken': ('tredukke',),
'tredukka': ('tredukke',),
'tredukker': ('tredukke',),
'tredukkene': ('tredukke',),
'treenighetslære': ('treenighetslære',),
'treenighetslæren': ('treenighetslære',),
'treenighetslæra': ('treenighetslære',),
'treenighetslærer': ('treenighetslære',),
'treenighetslærene': ('treenighetslære',),
'trefagsvindu': ('trefagsvindu',),
'trefagsvinduet': ('trefagsvindu',),
'trefagsvindu': ('trefagsvindu',),
'trefagsvinduer': ('trefagsvindu',),
'trefagsvindu': ('trefagsvindu',),
'trefagsvinduer': ('trefagsvindu',),
'trefagsvindua': ('trefagsvindu',),
'trefagsvinduene': ('trefagsvindu',),
'trefase': ('trefase',),
'trefasen': ('trefase',),
'trefaser': ('trefase',),
'trefasene': ('trefase',),
'trefasesikring': ('trefasesikring',),
'trefasesikringen': ('trefasesikring',),
'trefasesikringa': ('trefasesikring',),
'trefasesikringer': ('trefasesikring',),
'trefasesikringene': ('trefasesikring',),
'trefeltsveg': ('trefeltsveg',),
'trefeltsvegen': ('trefeltsveg',),
'trefeltsveger': ('trefeltsveg',),
'trefeltsvegene': ('trefeltsveg',),
'trefeltsvei': ('trefeltsvei',),
'trefeltsveien': ('trefeltsvei',),
'trefeltsveier': ('trefeltsvei',),
'trefeltsveiene': ('trefeltsvei',),
'treffing': ('treffing',),
'treffingen': ('treffing',),
'treffinga': ('treffing',),
'treffinger': ('treffing',),
'treffingene': ('treffing',),
'treffprosent': ('treffprosent',),
'treffprosenten': ('treffprosent',),
'treffprosenter': ('treffprosent',),
'treffprosent': ('treffprosent',),
'treffprosentene': ('treffprosent',),
'trefiber': ('trefiber',),
'trefiberen': ('trefiber',),
'trefibere': ('trefiber',),
'trefibrer': ('trefiber',),
'trefibre': ('trefiber',),
'trefiberne': ('trefiber',),
'trefibrene': ('trefiber',),
'trefigur': ('trefigur',),
'trefiguren': ('trefigur',),
'trefigurer': ('trefigur',),
'trefigurene': ('trefigur',),
'treflis': ('treflis',),
'treflisen': ('treflis',),
'treflisa': ('treflis',),
'trefliser': ('treflis',),
'treflisene': ('treflis',),
'treforedlingsbedrift': ('treforedlingsbedrift',),
'treforedlingsbedriften': ('treforedlingsbedrift',),
'treforedlingsbedrifter': ('treforedlingsbedrift',),
'treforedlingsbedriftene': ('treforedlingsbedrift',),
'treforedlingsbransje': ('treforedlingsbransje',),
'treforedlingsbransjen': ('treforedlingsbransje',),
'treforedlingsbransjer': ('treforedlingsbransje',),
'treforedlingsbransjene': ('treforedlingsbransje',),
'treforedlingsindustri': ('treforedlingsindustri',),
'treforedlingsindustrien': ('treforedlingsindustri',),
'treforedlingsindustrier': ('treforedlingsindustri',),
'treforedlingsindustriene': ('treforedlingsindustri',),
'treforedlingskonsern': ('treforedlingskonsern',),
'treforedlingskonsernet': ('treforedlingskonsern',),
'treforedlingskonsern': ('treforedlingskonsern',),
'treforedlingskonserner': ('treforedlingskonsern',),
'treforedlingskonsern': ('treforedlingskonsern',),
'treforedlingskonserner': ('treforedlingskonsern',),
'treforedlingskonserna': ('treforedlingskonsern',),
'treforedlingskonsernene': ('treforedlingskonsern',),
'treforedlingsprodukt': ('treforedlingsprodukt',),
'treforedlingsproduktet': ('treforedlingsprodukt',),
'treforedlingsprodukt': ('treforedlingsprodukt',),
'treforedlingsprodukter': ('treforedlingsprodukt',),
'treforedlingsprodukt': ('treforedlingsprodukt',),
'treforedlingsprodukter': ('treforedlingsprodukt',),
'treforedlingsprodukta': ('treforedlingsprodukt',),
'treforedlingsproduktene': ('treforedlingsprodukt',),
'treging': ('treging',),
'tregingen': ('treging',),
'treginger': ('treging',),
'tregingene': ('treging',),
'treging': ('treging',),
'tregingen': ('treging',),
'treginga': ('treging',),
'treginger': ('treging',),
'tregingene': ('treging',),
'tregolv': ('tregolv',),
'tregolvet': ('tregolv',),
'tregolv': ('tregolv',),
'tregolva': ('tregolv',),
'tregolvene': ('tregolv',),
'tregruppe': ('tregruppe',),
'tregruppen': ('tregruppe',),
'tregruppa': ('tregruppe',),
'tregrupper': ('tregruppe',),
'tregruppene': ('tregruppe',),
'tregulv': ('tregulv',),
'tregulvet': ('tregulv',),
'tregulv': ('tregulv',),
'tregulva': ('tregulv',),
'tregulvene': ('tregulv',),
'trehjørning': ('trehjørning',),
'trehjørningen': ('trehjørning',),
'trehjørninga': ('trehjørning',),
'trehjørninger': ('trehjørning',),
'trehjørningene': ('trehjørning',),
'trehode': ('trehode',),
'trehodet': ('trehode',),
'trehoder': ('trehode',),
'trehoda': ('trehode',),
'trehodene': ('trehode',),
'trehusbebyggelse': ('trehusbebyggelse',),
'trehusbebyggelsen': ('trehusbebyggelse',),
'trehusbebyggelser': ('trehusbebyggelse',),
'trehusbebyggelsene': ('trehusbebyggelse',),
'trehusindustri': ('trehusindustri',),
'trehusindustrien': ('trehusindustri',),
'trehusindustrier': ('trehusindustri',),
'trehusindustriene': ('trehusindustri',),
'trehylle': ('trehylle',),
'trehyllen': ('trehylle',),
'trehylla': ('trehylle',),
'trehyller': ('trehylle',),
'trehyllene': ('trehylle',),
'treimpregnering': ('treimpregnering',),
'treimpregneringen': ('treimpregnering',),
'treimpregneringa': ('treimpregnering',),
'treimpregneringer': ('treimpregnering',),
'treimpregneringene': ('treimpregnering',),
'treindustri': ('treindustri',),
'treindustrien': ('treindustri',),
'treindustrier': ('treindustri',),
'treindustriene': ('treindustri',),
'treing': ('treing',),
'treingen': ('treing',),
'treinga': ('treing',),
'treinger': ('treing',),
'treingene': ('treing',),
'treårsdag': ('treårsdag',),
'treårsdagen': ('treårsdag',),
'treårsdager': ('treårsdag',),
'treårsdagene': ('treårsdag',),
'treårsgrense': ('treårsgrense',),
'treårsgrensen': ('treårsgrense',),
'treårsgrensa': ('treårsgrense',),
'treårsgrenser': ('treårsgrense',),
'treårsgrensene': ('treårsgrense',),
'treårskontrakt': ('treårskontrakt',),
'treårskontrakten': ('treårskontrakt',),
'treårskontrakter': ('treårskontrakt',),
'treårskontraktene': ('treårskontrakt',),
'treårsperiode': ('treårsperiode',),
'treårsperioden': ('treårsperiode',),
'treårsperioder': ('treårsperiode',),
'treårsperiodene': ('treårsperiode',),
'treårsplan': ('treårsplan',),
'treårsplanen': ('treårsplan',),
'treårsplaner': ('treårsplan',),
'treårsplanene': ('treårsplan',),
'treårsregel': ('treårsregel',),
'treårsregelen': ('treårsregel',),
'treårsregler': ('treårsregel',),
'treårsreglene': ('treårsregel',),
'trekai': ('trekai',),
'trekaien': ('trekai',),
'trekaia': ('trekai',),
'trekaier': ('trekai',),
'trekaiene': ('trekai',),
'trekantforhold': ('trekantforhold',),
'trekantforholdet': ('trekantforhold',),
'trekantforhold': ('trekantforhold',),
'trekantforholda': ('trekantforhold',),
'trekantforholdene': ('trekantforhold',),
'trekanthistorie': ('trekanthistorie',),
'trekanthistorien': ('trekanthistorie',),
'trekanthistoria': ('trekanthistorie',),
'trekanthistorier': ('trekanthistorie',),
'trekanthistoriene': ('trekanthistorie',),
'trekantmerke': ('trekantmerke',),
'trekantmerket': ('trekantmerke',),
'trekantmerker': ('trekantmerke',),
'trekantmerka': ('trekantmerke',),
'trekantmerkene': ('trekantmerke',),
'trekar': ('trekar',),
'trekaret': ('trekar',),
'trekar': ('trekar',),
'trekara': ('trekar',),
'trekarene': ('trekar',),
'trekasse': ('trekasse',),
'trekassen': ('trekasse',),
'trekassa': ('trekasse',),
'trekasser': ('trekasse',),
'trekassene': ('trekasse',),
'trekirke': ('trekirke',),
'trekirken': ('trekirke',),
'trekirka': ('trekirke',),
'trekirker': ('trekirke',),
'trekirkene': ('trekirke',),
'trekiste': ('trekiste',),
'trekisten': ('trekiste',),
'trekista': ('trekiste',),
'trekister': ('trekiste',),
'trekistene': ('trekiste',),
'trekk-krok': ('trekk-krok',),
'trekk-kroken': ('trekk-krok',),
'trekk-kroker': ('trekk-krok',),
'trekk-krokene': ('trekk-krok',),
'trekkbeløp': ('trekkbeløp',),
'trekkbeløpet': ('trekkbeløp',),
'trekkbeløp': ('trekkbeløp',),
'trekkbeløpa': ('trekkbeløp',),
'trekkbeløpene': ('trekkbeløp',),
'trekkbil': ('trekkbil',),
'trekkbilen': ('trekkbil',),
'trekkbiler': ('trekkbil',),
'trekkbilene': ('trekkbil',),
'trekkeapparat': ('trekkeapparat',),
'trekkeapparatet': ('trekkeapparat',),
'trekkeapparat': ('trekkeapparat',),
'trekkeapparater': ('trekkeapparat',),
'trekkeapparat': ('trekkeapparat',),
'trekkeapparater': ('trekkeapparat',),
'trekkeapparata': ('trekkeapparat',),
'trekkeapparatene': ('trekkeapparat',),
'trekkekrok': ('trekkekrok',),
'trekkekroken': ('trekkekrok',),
'trekkekroker': ('trekkekrok',),
'trekkekrokene': ('trekkekrok',),
'trekkemaskin': ('trekkemaskin',),
'trekkemaskinen': ('trekkemaskin',),
'trekkemaskiner': ('trekkemaskin',),
'trekkemaskinene': ('trekkemaskin',),
'trekkemateriell': ('trekkemateriell',),
'trekkemateriellet': ('trekkemateriell',),
'trekkemateriell': ('trekkemateriell',),
'trekkemateriella': ('trekkemateriell',),
'trekkemateriellene': ('trekkemateriell',),
'trekkeri': ('trekkeri',),
'trekkeriet': ('trekkeri',),
'trekkeri': ('trekkeri',),
'trekkerier': ('trekkeri',),
'trekkeri': ('trekkeri',),
'trekkerier': ('trekkeri',),
'trekkeria': ('trekkeri',),
'trekkeriene': ('trekkeri',),
'trekkevne': ('trekkevne',),
'trekkevnen': ('trekkevne',),
'trekkevna': ('trekkevne',),
'trekkevner': ('trekkevne',),
'trekkevnene': ('trekkevne',),
'trekkfaktor': ('trekkfaktor',),
'trekkfaktoren': ('trekkfaktor',),
'trekkfaktorer': ('trekkfaktor',),
'trekkfaktorene': ('trekkfaktor',),
'trekkgrunnlag': ('trekkgrunnlag',),
'trekkgrunnlaget': ('trekkgrunnlag',),
'trekkgrunnlag': ('trekkgrunnlag',),
'trekkgrunnlaga': ('trekkgrunnlag',),
'trekkgrunnlagene': ('trekkgrunnlag',),
'trekkhastighet': ('trekkhastighet',),
'trekkhastigheten': ('trekkhastighet',),
'trekkhastigheta': ('trekkhastighet',),
'trekkhastigheter': ('trekkhastighet',),
'trekkhastighetene': ('trekkhastighet',),
'trekkhest': ('trekkhest',),
'trekkhesten': ('trekkhest',),
'trekkhester': ('trekkhest',),
'trekkhestene': ('trekkhest',),
'trekkhjul': ('trekkhjul',),
'trekkhjulet': ('trekkhjul',),
'trekkhjul': ('trekkhjul',),
'trekkhjula': ('trekkhjul',),
'trekkhjulene': ('trekkhjul',),
'trekkhundforening': ('trekkhundforening',),
'trekkhundforeningen': ('trekkhundforening',),
'trekkhundforeninga': ('trekkhundforening',),
'trekkhundforeninger': ('trekkhundforening',),
'trekkhundforeningene': ('trekkhundforening',),
'trekkhundklubb': ('trekkhundklubb',),
'trekkhundklubben': ('trekkhundklubb',),
'trekkhundklubber': ('trekkhundklubb',),
'trekkhundklubbene': ('trekkhundklubb',),
'trekkhundslede': ('trekkhundslede',),
'trekkhundsleden': ('trekkhundslede',),
'trekkhundsleder': ('trekkhundslede',),
'trekkhundsledene': ('trekkhundslede',),
'trekking': ('trekking',),
'trekkingen': ('trekking',),
'trekkinga': ('trekking',),
'trekkinger': ('trekking',),
'trekkingene': ('trekking',),
'trekkregulator': ('trekkregulator',),
'trekkregulatoren': ('trekkregulator',),
'trekkregulatorer': ('trekkregulator',),
'trekkregulatorene': ('trekkregulator',),
'trekkrok': ('trekkrok',),
'trekkroken': ('trekkrok',),
'trekkroker': ('trekkrok',),
'trekkrokene': ('trekkrok',),
'trekkrute': ('trekkrute',),
'trekkruten': ('trekkrute',),
'trekkruta': ('trekkrute',),
'trekkruter': ('trekkrute',),
'trekkrutene': ('trekkrute',),
'trekkskaft': ('trekkskaft',),
'trekkskaftet': ('trekkskaft',),
'trekkskaft': ('trekkskaft',),
'trekkskafter': ('trekkskaft',),
'trekkskaft': ('trekkskaft',),
'trekkskafter': ('trekkskaft',),
'trekkskafta': ('trekkskaft',),
'trekkskaftene': ('trekkskaft',),
'trekkspellmusikk': ('trekkspellmusikk',),
'trekkspellmusikken': ('trekkspellmusikk',),
'trekkspellmusikker': ('trekkspellmusikk',),
'trekkspellmusikkene': ('trekkspellmusikk',),
'trekkspellvirtuos': ('trekkspellvirtuos',),
'trekkspellvirtuosen': ('trekkspellvirtuos',),
'trekkspellvirtuoser': ('trekkspellvirtuos',),
'trekkspellvirtuosene': ('trekkspellvirtuos',),
'trekkspillfans': ('trekkspillfans',),
'trekkspillfansen': ('trekkspillfans',),
'trekkspillfanser': ('trekkspillfans',),
'trekkspillfansene': ('trekkspillfans',),
'trekkspillklubb': ('trekkspillklubb',),
'trekkspillklubben': ('trekkspillklubb',),
'trekkspillklubber': ('trekkspillklubb',),
'trekkspillklubbene': ('trekkspillklubb',),
'trekkspillmusikk': ('trekkspillmusikk',),
'trekkspillmusikken': ('trekkspillmusikk',),
'trekkspillmusikker': ('trekkspillmusikk',),
'trekkspillmusikkene': ('trekkspillmusikk',),
'trekkspilltone': ('trekkspilltone',),
'trekkspilltonen': ('trekkspilltone',),
'trekkspilltoner': ('trekkspilltone',),
'trekkspilltonene': ('trekkspilltone',),
'trekkspillvirtuos': ('trekkspillvirtuos',),
'trekkspillvirtuosen': ('trekkspillvirtuos',),
'trekkspillvirtuoser': ('trekkspillvirtuos',),
'trekkspillvirtuosene': ('trekkspillvirtuos',),
'trekkstang': ('trekkstang',),
'trekkstangen': ('trekkstang',),
'trekkstanga': ('trekkstang',),
'trekkstenger': ('trekkstang',),
'trekkstengene': ('trekkstang',),
'trekkstyrke': ('trekkstyrke',),
'trekkstyrken': ('trekkstyrke',),
'trekkstyrker': ('trekkstyrke',),
'trekkstyrkene': ('trekkstyrke',),
'trekktid': ('trekktid',),
'trekktiden': ('trekktid',),
'trekktida': ('trekktid',),
'trekktider': ('trekktid',),
'trekktidene': ('trekktid',),
'trekkvind': ('trekkvind',),
'trekkvinden': ('trekkvind',),
'trekkvinder': ('trekkvind',),
'trekkvindene': ('trekkvind',),
'trekloss': ('trekloss',),
'treklossen': ('trekloss',),
'treklosser': ('trekloss',),
'treklossene': ('trekloss',),
'treklubbe': ('treklubbe',),
'treklubben': ('treklubbe',),
'treklubba': ('treklubbe',),
'treklubber': ('treklubbe',),
'treklubbene': ('treklubbe',),
'trekningsliste': ('trekningsliste',),
'trekningslisten': ('trekningsliste',),
'trekningslista': ('trekningsliste',),
'trekningslister': ('trekningsliste',),
'trekningslistene': ('trekningsliste',),
'trekningsmaskin': ('trekningsmaskin',),
'trekningsmaskinen': ('trekningsmaskin',),
'trekningsmaskiner': ('trekningsmaskin',),
'trekningsmaskinene': ('trekningsmaskin',),
'trekonstruksjon': ('trekonstruksjon',),
'trekonstruksjonen': ('trekonstruksjon',),
'trekonstruksjoner': ('trekonstruksjon',),
'trekonstruksjonene': ('trekonstruksjon',),
'trekors': ('trekors',),
'trekorset': ('trekors',),
'trekors': ('trekors',),
'trekorsa': ('trekors',),
'trekorsene': ('trekors',),
'trelastbransje': ('trelastbransje',),
'trelastbransjen': ('trelastbransje',),
'trelastbransjer': ('trelastbransje',),
'trelastbransjene': ('trelastbransje',),
'trelastbruk': ('trelastbruk',),
'trelastbruken': ('trelastbruk',),
'trelastbruket': ('trelastbruk',),
'trelastbruker': ('trelastbruk',),
'trelastbruk': ('trelastbruk',),
'trelastbrukene': ('trelastbruk',),
'trelastbruka': ('trelastbruk',),
'trelastbrukene': ('trelastbruk',),
'trelastfart': ('trelastfart',),
'trelastfarten': ('trelastfart',),
'trelastfarter': ('trelastfart',),
'trelastfartene': ('trelastfart',),
'trelastfirma': ('trelastfirma',),
'trelastfirmaet': ('trelastfirma',),
'trelastfirma': ('trelastfirma',),
'trelastfirmaer': ('trelastfirma',),
'trelastfirmaene': ('trelastfirma',),
'trelasthandel': ('trelasthandel',),
'trelasthandelen': ('trelasthandel',),
'trelasthandler': ('trelasthandel',),
'trelasthandlene': ('trelasthandel',),
'trelasthandler': ('trelasthandler',),
'trelasthandleren': ('trelasthandler',),
'trelasthandlere': ('trelasthandler',),
'trelasthandlerne': ('trelasthandler',),
'trelastindustri': ('trelastindustri',),
'trelastindustrien': ('trelastindustri',),
'trelastindustrier': ('trelastindustri',),
'trelastindustriene': ('trelastindustri',),
'trelastproduksjon': ('trelastproduksjon',),
'trelastproduksjonen': ('trelastproduksjon',),
'trelastproduksjoner': ('trelastproduksjon',),
'trelastproduksjonene': ('trelastproduksjon',),
'trelastskole': ('trelastskole',),
'trelastskolen': ('trelastskole',),
'trelastskoler': ('trelastskole',),
'trelastskolene': ('trelastskole',),
'trelekt': ('trelekt',),
'trelekten': ('trelekt',),
'trelekta': ('trelekt',),
'trelekter': ('trelekt',),
'trelektene': ('trelekt',),
'trelekte': ('trelekte',),
'trelekten': ('trelekte',),
'trelekta': ('trelekte',),
'trelekter': ('trelekte',),
'trelektene': ('trelekte',),
'trelem': ('trelem',),
'trelemmen': ('trelem',),
'trelemmer': ('trelem',),
'trelemmene': ('trelem',),
'trelist': ('trelist',),
'trelisten': ('trelist',),
'trelista': ('trelist',),
'trelister': ('trelist',),
'trelistene': ('trelist',),
'trellbinding': ('trellbinding',),
'trellbindingen': ('trellbinding',),
'trellbindinga': ('trellbinding',),
'trellbindinger': ('trellbinding',),
'trellbindingene': ('trellbinding',),
'trellbundethet': ('trellbundethet',),
'trellbundetheten': ('trellbundethet',),
'trellbundetheta': ('trellbundethet',),
'trellbundetheter': ('trellbundethet',),
'trellbundethetene': ('trellbundethet',),
'trellearbeid': ('trellearbeid',),
'trellearbeidet': ('trellearbeid',),
'trellearbeid': ('trellearbeid',),
'trellearbeider': ('trellearbeid',),
'trellearbeid': ('trellearbeid',),
'trellearbeider': ('trellearbeid',),
'trellearbeida': ('trellearbeid',),
'trellearbeidene': ('trellearbeid',),
'Trelleborg': ('Trelleborg',),
'trelling': ('trelling',),
'trellingen': ('trelling',),
'trellinga': ('trelling',),
'trellinger': ('trelling',),
'trellingene': ('trelling',),
'tremøbel': ('tremøbel',),
'tremøbelet': ('tremøbel',),
'tremøblet': ('tremøbel',),
'tremøbel': ('tremøbel',),
'tremøbler': ('tremøbel',),
'tremøbla': ('tremøbel',),
'tremøblene': ('tremøbel',),
'tremøbla': ('tremøbel',),
'tremøblene': ('tremøbel',),
'tremannsgruppe': ('tremannsgruppe',),
'tremannsgruppen': ('tremannsgruppe',),
'tremannsgruppa': ('tremannsgruppe',),
'tremannsgrupper': ('tremannsgruppe',),
'tremannsgruppene': ('tremannsgruppe',),
'tremannslag': ('tremannslag',),
'tremannslaget': ('tremannslag',),
'tremannslag': ('tremannslag',),
'tremannslaga': ('tremannslag',),
'tremannslagene': ('tremannslag',),
'tremannsutvalg': ('tremannsutvalg',),
'tremannsutvalget': ('tremannsutvalg',),
'tremannsutvalg': ('tremannsutvalg',),
'tremannsutvalga': ('tremannsutvalg',),
'tremannsutvalgene': ('tremannsutvalg',),
'trematerial': ('trematerial',),
'trematerialet': ('trematerial',),
'trematerial': ('trematerial',),
'trematerialer': ('trematerial',),
'trematerial': ('trematerial',),
'trematerialer': ('trematerial',),
'tremateriala': ('trematerial',),
'trematerialene': ('trematerial',),
'tremateriale': ('tremateriale',),
'trematerialet': ('tremateriale',),
'trematerialer': ('tremateriale',),
'tremateriala': ('tremateriale',),
'trematerialene': ('tremateriale',),
'tremeter': ('tremeter',),
'tremeteren': ('tremeter',),
'tremetere': ('tremeter',),
'tremeterne': ('tremeter',),
'treminuttersinnlegg': ('treminuttersinnlegg',),
'treminuttersinnlegget': ('treminuttersinnlegg',),
'treminuttersinnlegg': ('treminuttersinnlegg',),
'treminuttersinnlegga': ('treminuttersinnlegg',),
'treminuttersinnleggene': ('treminuttersinnlegg',),
'tremålsledelse': ('tremålsledelse',),
'tremålsledelsen': ('tremålsledelse',),
'tremålsledelser': ('tremålsledelse',),
'tremålsledelsene': ('tremålsledelse',),
'tremålsscorer': ('tremålsscorer',),
'tremålsscoreren': ('tremålsscorer',),
'tremålsscorere': ('tremålsscorer',),
'tremålsscorerne': ('tremålsscorer',),
'tremånedersperiode': ('tremånedersperiode',),
'tremånedersperioden': ('tremånedersperiode',),
'tremånedersperioder': ('tremånedersperiode',),
'tremånedersperiodene': ('tremånedersperiode',),
'trendforsker': ('trendforsker',),
'trendforskeren': ('trendforsker',),
'trendforskere': ('trendforsker',),
'trendforskerne': ('trendforsker',),
'trendsetting': ('trendsetting',),
'trendsettingen': ('trendsetting',),
'trendsettinga': ('trendsetting',),
'trendsettinger': ('trendsetting',),
'trendsettingene': ('trendsetting',),
'treneransvar': ('treneransvar',),
'treneransvaret': ('treneransvar',),
'treneransvar': ('treneransvar',),
'treneransvara': ('treneransvar',),
'treneransvarene': ('treneransvar',),
'trenerbenk': ('trenerbenk',),
'trenerbenken': ('trenerbenk',),
'trenerbenker': ('trenerbenk',),
'trenerbenkene': ('trenerbenk',),
'trenerbytte': ('trenerbytte',),
'trenerbyttet': ('trenerbytte',),
'trenerbytter': ('trenerbytte',),
'trenerbytta': ('trenerbytte',),
'trenerbyttene': ('trenerbytte',),
'trenererfaring': ('trenererfaring',),
'trenererfaringen': ('trenererfaring',),
'trenererfaringa': ('trenererfaring',),
'trenererfaringer': ('trenererfaring',),
'trenererfaringene': ('trenererfaring',),
'trenering': ('trenering',),
'treneringen': ('trenering',),
'treneringa': ('trenering',),
'treneringer': ('trenering',),
'treneringene': ('trenering',),
'trenerkarriere': ('trenerkarriere',),
'trenerkarrieren': ('trenerkarriere',),
'trenerkarrierer': ('trenerkarriere',),
'trenerkarrierene': ('trenerkarriere',),
'trenerkompetanse': ('trenerkompetanse',),
'trenerkompetansen': ('trenerkompetanse',),
'trenerkompetanser': ('trenerkompetanse',),
'trenerkompetansene': ('trenerkompetanse',),
'trenerkontrakt': ('trenerkontrakt',),
'trenerkontrakten': ('trenerkontrakt',),
'trenerkontrakter': ('trenerkontrakt',),
'trenerkontraktene': ('trenerkontrakt',),
'trenerskifte': ('trenerskifte',),
'trenerskiftet': ('trenerskifte',),
'trenerskifter': ('trenerskifte',),
'trenerskifta': ('trenerskifte',),
'trenerskiftene': ('trenerskifte',),
'trenerutdannelse': ('trenerutdannelse',),
'trenerutdannelsen': ('trenerutdannelse',),
'trenerutdannelser': ('trenerutdannelse',),
'trenerutdannelsene': ('trenerutdannelse',),
'trenerutdanning': ('trenerutdanning',),
'trenerutdanningen': ('trenerutdanning',),
'trenerutdanninga': ('trenerutdanning',),
'trenerutdanninger': ('trenerutdanning',),
'trenerutdanningene': ('trenerutdanning',),
'trenerverv': ('trenerverv',),
'trenervervet': ('trenerverv',),
'trenerverv': ('trenerverv',),
'trenerverva': ('trenerverv',),
'trenervervene': ('trenerverv',),
'trenervirksomhet': ('trenervirksomhet',),
'trenervirksomheten': ('trenervirksomhet',),
'trenervirksomheta': ('trenervirksomhet',),
'trenervirksomheter': ('trenervirksomhet',),
'trenervirksomhetene': ('trenervirksomhet',),
'Trengereid': ('Trengereid',),
'trenging': ('trenging',),
'trengingen': ('trenging',),
'trenginga': ('trenging',),
'trenginger': ('trenging',),
'trengingene': ('trenging',),
'trengselstid': ('trengselstid',),
'trengselstiden': ('trengselstid',),
'trengselstida': ('trengselstid',),
'trengselstider': ('trengselstid',),
'trengselstidene': ('trengselstid',),
'treningsøkt': ('treningsøkt',),
'treningsøkten': ('treningsøkt',),
'treningsøkta': ('treningsøkt',),
'treningsøkter': ('treningsøkt',),
'treningsøktene': ('treningsøkt',),
'treningsanlegg': ('treningsanlegg',),
'treningsanlegget': ('treningsanlegg',),
'treningsanlegg': ('treningsanlegg',),
'treningsanlegga': ('treningsanlegg',),
'treningsanleggene': ('treningsanlegg',),
'treningsapparat': ('treningsapparat',),
'treningsapparatet': ('treningsapparat',),
'treningsapparat': ('treningsapparat',),
'treningsapparater': ('treningsapparat',),
'treningsapparat': ('treningsapparat',),
'treningsapparater': ('treningsapparat',),
'treningsapparata': ('treningsapparat',),
'treningsapparatene': ('treningsapparat',),
'treningsarbeid': ('treningsarbeid',),
'treningsarbeidet': ('treningsarbeid',),
'treningsarbeid': ('treningsarbeid',),
'treningsarbeider': ('treningsarbeid',),
'treningsarbeid': ('treningsarbeid',),
'treningsarbeider': ('treningsarbeid',),
'treningsarbeida': ('treningsarbeid',),
'treningsarbeidene': ('treningsarbeid',),
'treningsbakke': ('treningsbakke',),
'treningsbakken': ('treningsbakke',),
'treningsbakker': ('treningsbakke',),
'treningsbakkene': ('treningsbakke',),
'treningsbane': ('treningsbane',),
'treningsbanen': ('treningsbane',),
'treningsbaner': ('treningsbane',),
'treningsbanene': ('treningsbane',),
'treningsbasseng': ('treningsbasseng',),
'treningsbassenget': ('treningsbasseng',),
'treningsbasseng': ('treningsbasseng',),
'treningsbassenger': ('treningsbasseng',),
'treningsbasseng': ('treningsbasseng',),
'treningsbassenger': ('treningsbasseng',),
'treningsbassenga': ('treningsbasseng',),
'treningsbassengene': ('treningsbasseng',),
'treningsbukse': ('treningsbukse',),
'treningsbuksen': ('treningsbukse',),
'treningsbuksa': ('treningsbukse',),
'treningsbukser': ('treningsbukse',),
'treningsbuksene': ('treningsbukse',),
'treningsdag': ('treningsdag',),
'treningsdagen': ('treningsdag',),
'treningsdager': ('treningsdag',),
'treningsdagene': ('treningsdag',),
'treningsdisiplin': ('treningsdisiplin',),
'treningsdisiplinen': ('treningsdisiplin',),
'treningsdisipliner': ('treningsdisiplin',),
'treningsdisiplinene': ('treningsdisiplin',),
'treningsdose': ('treningsdose',),
'treningsdosen': ('treningsdose',),
'treningsdoser': ('treningsdose',),
'treningsdosene': ('treningsdose',),
'treningsdress': ('treningsdress',),
'treningsdressen': ('treningsdress',),
'treningsdresser': ('treningsdress',),
'treningsdressene': ('treningsdress',),
'treningsforberedelse': ('treningsforberedelse',),
'treningsforberedelsen': ('treningsforberedelse',),
'treningsforberedelser': ('treningsforberedelse',),
'treningsforberedelsene': ('treningsforberedelse',),
'treningsforbud': ('treningsforbud',),
'treningsforbudet': ('treningsforbud',),
'treningsforbud': ('treningsforbud',),
'treningsforbuda': ('treningsforbud',),
'treningsforbudene': ('treningsforbud',),
'treningsforhold': ('treningsforhold',),
'treningsforholdet': ('treningsforhold',),
'treningsforhold': ('treningsforhold',),
'treningsforholda': ('treningsforhold',),
'treningsforholdene': ('treningsforhold',),
'treningsform': ('treningsform',),
'treningsformen': ('treningsform',),
'treningsforma': ('treningsform',),
'treningsformer': ('treningsform',),
'treningsformene': ('treningsform',),
'treningsgrunnlag': ('treningsgrunnlag',),
'treningsgrunnlaget': ('treningsgrunnlag',),
'treningsgrunnlag': ('treningsgrunnlag',),
'treningsgrunnlaga': ('treningsgrunnlag',),
'treningsgrunnlagene': ('treningsgrunnlag',),
'treningshopp': ('treningshopp',),
'treningshoppet': ('treningshopp',),
'treningshopp': ('treningshopp',),
'treningshoppa': ('treningshopp',),
'treningshoppene': ('treningshopp',),
'treningshopping': ('treningshopping',),
'treningshoppingen': ('treningshopping',),
'treningshoppinga': ('treningshopping',),
'treningshoppinger': ('treningshopping',),
'treningshoppingene': ('treningshopping',),
'treningsinnsats': ('treningsinnsats',),
'treningsinnsatsen': ('treningsinnsats',),
'treningsinnsatser': ('treningsinnsats',),
'treningsinnsatsene': ('treningsinnsats',),
'treningsiver': ('treningsiver',),
'treningsiveren': ('treningsiver',),
'treningsiverer': ('treningsiver',),
'treningsivere': ('treningsiver',),
'treningsiverene': ('treningsiver',),
'treningsiverne': ('treningsiver',),
'treningsjakke': ('treningsjakke',),
'treningsjakken': ('treningsjakke',),
'treningsjakka': ('treningsjakke',),
'treningsjakker': ('treningsjakke',),
'treningsjakkene': ('treningsjakke',),
'treningskamerat': ('treningskamerat',),
'treningskameraten': ('treningskamerat',),
'treningskamerater': ('treningskamerat',),
'treningskameratene': ('treningskamerat',),
'treningskamp': ('treningskamp',),
'treningskampen': ('treningskamp',),
'treningskamper': ('treningskamp',),
'treningskampene': ('treningskamp',),
'treningskoordinator': ('treningskoordinator',),
'treningskoordinatoren': ('treningskoordinator',),
'treningskoordinatorer': ('treningskoordinator',),
'treningskoordinatorene': ('treningskoordinator',),
'treningsleir': ('treningsleir',),
'treningsleiren': ('treningsleir',),
'treningsleirer': ('treningsleir',),
'treningsleirene': ('treningsleir',),
'treningslokale': ('treningslokale',),
'treningslokalet': ('treningslokale',),
'treningslokaler': ('treningslokale',),
'treningslokala': ('treningslokale',),
'treningslokalene': ('treningslokale',),
'treningsmaskin': ('treningsmaskin',),
'treningsmaskinen': ('treningsmaskin',),
'treningsmaskiner': ('treningsmaskin',),
'treningsmaskinene': ('treningsmaskin',),
'treningsmengde': ('treningsmengde',),
'treningsmengden': ('treningsmengde',),
'treningsmengder': ('treningsmengde',),
'treningsmengdene': ('treningsmengde',),
'treningsmetode': ('treningsmetode',),
'treningsmetoden': ('treningsmetode',),
'treningsmetoder': ('treningsmetode',),
'treningsmetodene': ('treningsmetode',),
'treningsmulighet': ('treningsmulighet',),
'treningsmuligheten': ('treningsmulighet',),
'treningsmuligheta': ('treningsmulighet',),
'treningsmuligheter': ('treningsmulighet',),
'treningsmulighetene': ('treningsmulighet',),
'treningsomgang': ('treningsomgang',),
'treningsomgangen': ('treningsomgang',),
'treningsomganger': ('treningsomgang',),
'treningsomgangene': ('treningsomgang',),
'treningsopphold': ('treningsopphold',),
'treningsoppholdet': ('treningsopphold',),
'treningsopphold': ('treningsopphold',),
'treningsoppholda': ('treningsopphold',),
'treningsoppholdene': ('treningsopphold',),
'treningsopplegg': ('treningsopplegg',),
'treningsopplegget': ('treningsopplegg',),
'treningsopplegg': ('treningsopplegg',),
'treningsopplegga': ('treningsopplegg',),
'treningsoppleggene': ('treningsopplegg',),
'treningsperiode': ('treningsperiode',),
'treningsperioden': ('treningsperiode',),
'treningsperioder': ('treningsperiode',),
'treningsperiodene': ('treningsperiode',),
'treningsplattform': ('treningsplattform',),
'treningsplattformen': ('treningsplattform',),
'treningsplattforma': ('treningsplattform',),
'treningsplattformer': ('treningsplattform',),
'treningsplattformene': ('treningsplattform',),
'treningsprogram': ('treningsprogram',),
'treningsprogrammet': ('treningsprogram',),
'treningsprogram': ('treningsprogram',),
'treningsprogrammer': ('treningsprogram',),
'treningsprogramma': ('treningsprogram',),
'treningsprogrammene': ('treningsprogram',),
'treningsprogramma': ('treningsprogram',),
'treningsprogrammene': ('treningsprogram',),
'treningsrenn': ('treningsrenn',),
'treningsrennet': ('treningsrenn',),
'treningsrenn': ('treningsrenn',),
'treningsrenna': ('treningsrenn',),
'treningsrennene': ('treningsrenn',),
'treningsresultat': ('treningsresultat',),
'treningsresultatet': ('treningsresultat',),
'treningsresultat': ('treningsresultat',),
'treningsresultater': ('treningsresultat',),
'treningsresultat': ('treningsresultat',),
'treningsresultater': ('treningsresultat',),
'treningsresultata': ('treningsresultat',),
'treningsresultatene': ('treningsresultat',),
'treningsrom': ('treningsrom',),
'treningsrommet': ('treningsrom',),
'treningsrom': ('treningsrom',),
'treningsromma': ('treningsrom',),
'treningsrommene': ('treningsrom',),
'treningssamarbeid': ('treningssamarbeid',),
'treningssamarbeidet': ('treningssamarbeid',),
'treningssamarbeid': ('treningssamarbeid',),
'treningssamarbeider': ('treningssamarbeid',),
'treningssamarbeid': ('treningssamarbeid',),
'treningssamarbeider': ('treningssamarbeid',),
'treningssamarbeida': ('treningssamarbeid',),
'treningssamarbeidene': ('treningssamarbeid',),
'treningssamling': ('treningssamling',),
'treningssamlingen': ('treningssamling',),
'treningssamlinga': ('treningssamling',),
'treningssamlinger': ('treningssamling',),
'treningssamlingene': ('treningssamling',),
'treningssenter': ('treningssenter',),
'treningssenteret': ('treningssenter',),
'treningssentret': ('treningssenter',),
'treningssenter': ('treningssenter',),
'treningssentre': ('treningssenter',),
'treningssentra': ('treningssenter',),
'treningssentrene': ('treningssenter',),
'treningssentra': ('treningssenter',),
'treningssentrene': ('treningssenter',),
'treningsstudio': ('treningsstudio',),
'treningsstudioet': ('treningsstudio',),
'treningsstudio': ('treningsstudio',),
'treningsstudioer': ('treningsstudio',),
'treningsstudio': ('treningsstudio',),
'treningsstudioer': ('treningsstudio',),
'treningsstudioa': ('treningsstudio',),
'treningsstudioene': ('treningsstudio',),
'treningstøy': ('treningstøy',),
'treningstøyet': ('treningstøy',),
'treningstøyer': ('treningstøy',),
'treningstøya': ('treningstøy',),
'treningstøyene': ('treningstøy',),
'treningstid': ('treningstid',),
'treningstiden': ('treningstid',),
'treningstida': ('treningstid',),
'treningstider': ('treningstid',),
'treningstidene': ('treningstid',),
'treningstilbud': ('treningstilbud',),
'treningstilbudet': ('treningstilbud',),
'treningstilbud': ('treningstilbud',),
'treningstilbuda': ('treningstilbud',),
'treningstilbudene': ('treningstilbud',),
'treningstime': ('treningstime',),
'treningstimen': ('treningstime',),
'treningstimer': ('treningstime',),
'treningstimene': ('treningstime',),
'treningstur': ('treningstur',),
'treningsturen': ('treningstur',),
'treningsturer': ('treningstur',),
'treningsturene': ('treningstur',),
'treningsuke': ('treningsuke',),
'treningsuken': ('treningsuke',),
'treningsuka': ('treningsuke',),
'treningsuker': ('treningsuke',),
'treningsukene': ('treningsuke',),
'treningsutstyr': ('treningsutstyr',),
'treningsutstyret': ('treningsutstyr',),
'treningsutstyr': ('treningsutstyr',),
'treningsutstyra': ('treningsutstyr',),
'treningsutstyrene': ('treningsutstyr',),
'treningsvilje': ('treningsvilje',),
'treningsviljen': ('treningsvilje',),
'treningsviljer': ('treningsvilje',),
'treningsviljene': ('treningsvilje',),
'trepanel': ('trepanel',),
'trepanelet': ('trepanel',),
'trepanel': ('trepanel',),
'trepaneler': ('trepanel',),
'trepanel': ('trepanel',),
'trepaneler': ('trepanel',),
'trepanela': ('trepanel',),
'trepanelene': ('trepanel',),
'trepartikoalisjon': ('trepartikoalisjon',),
'trepartikoalisjonen': ('trepartikoalisjon',),
'trepartikoalisjoner': ('trepartikoalisjon',),
'trepartikoalisjonene': ('trepartikoalisjon',),
'trepartiregjering': ('trepartiregjering',),
'trepartiregjeringen': ('trepartiregjering',),
'trepartiregjeringa': ('trepartiregjering',),
'trepartiregjeringer': ('trepartiregjering',),
'trepartiregjeringene': ('trepartiregjering',),
'trepartisamarbeid': ('trepartisamarbeid',),
'trepartisamarbeidet': ('trepartisamarbeid',),
'trepartisamarbeid': ('trepartisamarbeid',),
'trepartisamarbeider': ('trepartisamarbeid',),
'trepartisamarbeid': ('trepartisamarbeid',),
'trepartisamarbeider': ('trepartisamarbeid',),
'trepartisamarbeida': ('trepartisamarbeid',),
'trepartisamarbeidene': ('trepartisamarbeid',),
'treplanke': ('treplanke',),
'treplanken': ('treplanke',),
'treplanker': ('treplanke',),
'treplankene': ('treplanke',),
'treplanting': ('treplanting',),
'treplantingen': ('treplanting',),
'treplantinga': ('treplanting',),
'treplantinger': ('treplanting',),
'treplantingene': ('treplanting',),
'treplate': ('treplate',),
'treplaten': ('treplate',),
'treplata': ('treplate',),
'treplater': ('treplate',),
'treplatene': ('treplate',),
'trepleie': ('trepleie',),
'trepleien': ('trepleie',),
'trepleia': ('trepleie',),
'trepleier': ('trepleie',),
'trepleiene': ('trepleie',),
'treplog': ('treplog',),
'treplogen': ('treplog',),
'treploger': ('treplog',),
'treplogene': ('treplog',),
'trepris': ('trepris',),
'treprisen': ('trepris',),
'trepriser': ('trepris',),
'treprisene': ('trepris',),
'treprodukt': ('treprodukt',),
'treproduktet': ('treprodukt',),
'treprodukt': ('treprodukt',),
'treprodukter': ('treprodukt',),
'treprodukt': ('treprodukt',),
'treprodukter': ('treprodukt',),
'treprodukta': ('treprodukt',),
'treproduktene': ('treprodukt',),
'trepunktsbelte': ('trepunktsbelte',),
'trepunktsbeltet': ('trepunktsbelte',),
'trepunktsbelter': ('trepunktsbelte',),
'trepunktsbelta': ('trepunktsbelte',),
'trepunktsbeltene': ('trepunktsbelte',),
'treramme': ('treramme',),
'trerammen': ('treramme',),
'treramma': ('treramme',),
'trerammer': ('treramme',),
'trerammene': ('treramme',),
'trerekke': ('trerekke',),
'trerekken': ('trerekke',),
'trerekka': ('trerekke',),
'trerekker': ('trerekke',),
'trerekkene': ('trerekke',),
'treriksrøys': ('treriksrøys',),
'treriksrøysen': ('treriksrøys',),
'treriksrøysa': ('treriksrøys',),
'treriksrøyser': ('treriksrøys',),
'treriksrøysene': ('treriksrøys',),
'treromsleilighet': ('treromsleilighet',),
'treromsleiligheten': ('treromsleilighet',),
'treromsleiligheta': ('treromsleilighet',),
'treromsleiligheter': ('treromsleilighet',),
'treromsleilighetene': ('treromsleilighet',),
'trerot': ('trerot',),
'treroten': ('trerot',),
'trerota': ('trerot',),
'trerøtter': ('trerot',),
'trerøttene': ('trerot',),
'Tresfjord': ('Tresfjord',),
'treskaft': ('treskaft',),
'treskaftet': ('treskaft',),
'treskaft': ('treskaft',),
'treskafter': ('treskaft',),
'treskaft': ('treskaft',),
'treskafter': ('treskaft',),
'treskafta': ('treskaft',),
'treskaftene': ('treskaft',),
'treski': ('treski',),
'treskien': ('treski',),
'treskia': ('treski',),
'treskier': ('treski',),
'treski': ('treski',),
'treskier': ('treski',),
'treski': ('treski',),
'treskiene': ('treski',),
'treskia': ('treski',),
'treskiene': ('treski',),
'treskia': ('treski',),
'treskiene': ('treski',),
'tresking': ('tresking',),
'treskingen': ('tresking',),
'treskinga': ('tresking',),
'treskinger': ('tresking',),
'treskingene': ('tresking',),
'treskjærerkunst': ('treskjærerkunst',),
'treskjærerkunsten': ('treskjærerkunst',),
'treskjærerkunster': ('treskjærerkunst',),
'treskjærerkunstene': ('treskjærerkunst',),
'treskjæring': ('treskjæring',),
'treskjæringen': ('treskjæring',),
'treskjæringa': ('treskjæring',),
'treskjæringer': ('treskjæring',),
'treskjæringene': ('treskjæring',),
'treskoland': ('treskoland',),
'treskolandet': ('treskoland',),
'treskoland': ('treskoland',),
'treskolanda': ('treskoland',),
'treskolandene': ('treskoland',),
'treskulptur': ('treskulptur',),
'treskulpturen': ('treskulptur',),
'treskulpturer': ('treskulptur',),
'treskulpturene': ('treskulptur',),
'treslag': ('treslag',),
'treslaget': ('treslag',),
'treslag': ('treslag',),
'treslaga': ('treslag',),
'treslagene': ('treslag',),
'tresnekke': ('tresnekke',),
'tresnekken': ('tresnekke',),
'tresnekka': ('tresnekke',),
'tresnekker': ('tresnekke',),
'tresnekkene': ('tresnekke',),
'tresort': ('tresort',),
'tresorten': ('tresort',),
'tresorter': ('tresort',),
'tresortene': ('tresort',),
'trespade': ('trespade',),
'trespaden': ('trespade',),
'trespader': ('trespade',),
'trespadene': ('trespade',),
'trestakk': ('trestakk',),
'trestakken': ('trestakk',),
'trestakker': ('trestakk',),
'trestakkene': ('trestakk',),
'trestavelsesord': ('trestavelsesord',),
'trestavelsesordet': ('trestavelsesord',),
'trestavelsesord': ('trestavelsesord',),
'trestavelsesorda': ('trestavelsesord',),
'trestavelsesordene': ('trestavelsesord',),
'trestavingsord': ('trestavingsord',),
'trestavingsordet': ('trestavingsord',),
'trestavingsord': ('trestavingsord',),
'trestavingsorda': ('trestavingsord',),
'trestavingsordene': ('trestavingsord',),
'trestegshopper': ('trestegshopper',),
'trestegshopperen': ('trestegshopper',),
'trestegshoppere': ('trestegshopper',),
'trestegshopperne': ('trestegshopper',),
'trestokk': ('trestokk',),
'trestokken': ('trestokk',),
'trestokker': ('trestokk',),
'trestokkene': ('trestokk',),
'trestykke': ('trestykke',),
'trestykket': ('trestykke',),
'trestykker': ('trestykke',),
'trestykka': ('trestykke',),
'trestykkene': ('trestykke',),
'tretønne': ('tretønne',),
'tretønnen': ('tretønne',),
'tretønna': ('tretønne',),
'tretønner': ('tretønne',),
'tretønnene': ('tretønne',),
'tretak': ('tretak',),
'tretaket': ('tretak',),
'tretak': ('tretak',),
'tretaka': ('tretak',),
'tretakene': ('tretak',),
'treteknologi': ('treteknologi',),
'treteknologien': ('treteknologi',),
'treteknologier': ('treteknologi',),
'treteknologiene': ('treteknologi',),
'tretida': ('tretida',),
'tretiden': ('tretiden',),
'tretning': ('tretning',),
'tretningen': ('tretning',),
'tretninga': ('tretning',),
'tretninger': ('tretning',),
'tretningene': ('tretning',),
'tretrapp': ('tretrapp',),
'tretrappen': ('tretrapp',),
'tretrappa': ('tretrapp',),
'tretrapper': ('tretrapp',),
'tretrappene': ('tretrapp',),
'tretrinnsplan': ('tretrinnsplan',),
'tretrinnsplanen': ('tretrinnsplan',),
'tretrinnsplaner': ('tretrinnsplan',),
'tretrinnsplanene': ('tretrinnsplan',),
'tretrinnsrakett': ('tretrinnsrakett',),
'tretrinnsraketten': ('tretrinnsrakett',),
'tretrinnsraketter': ('tretrinnsrakett',),
'tretrinnsrakettene': ('tretrinnsrakett',),
'trettenhundretallet': ('trettenhundretallet',),
'trettenhundretalletet': ('trettenhundretallet',),
'trettenhundretallet': ('trettenhundretallet',),
'trettenhundretalleta': ('trettenhundretallet',),
'trettenhundretalletene': ('trettenhundretallet',),
'tretthetsfelle': ('tretthetsfelle',),
'tretthetsfellen': ('tretthetsfelle',),
'tretthetsfella': ('tretthetsfelle',),
'tretthetsfeller': ('tretthetsfelle',),
'tretthetsfellene': ('tretthetsfelle',),
'tretthetstegn': ('tretthetstegn',),
'tretthetstegnet': ('tretthetstegn',),
'tretthetstegn': ('tretthetstegn',),
'tretthetstegna': ('tretthetstegn',),
'tretthetstegnene': ('tretthetstegn',),
'trettikilometer': ('trettikilometer',),
'trettikilometeren': ('trettikilometer',),
'trettikilometere': ('trettikilometer',),
'trettikilometerne': ('trettikilometer',),
'tretting': ('tretting',),
'trettingen': ('tretting',),
'trettinga': ('tretting',),
'trettinger': ('tretting',),
'trettingene': ('tretting',),
'trettitall': ('trettitall',),
'trettitallet': ('trettitall',),
'trettitall': ('trettitall',),
'trettitalla': ('trettitall',),
'trettitallene': ('trettitall',),
'Treungen': ('Treungen',),
'trevarefabrikk': ('trevarefabrikk',),
'trevarefabrikken': ('trevarefabrikk',),
'trevarefabrikker': ('trevarefabrikk',),
'trevarefabrikkene': ('trevarefabrikk',),
'trevareindustri': ('trevareindustri',),
'trevareindustrien': ('trevareindustri',),
'trevareindustrier': ('trevareindustri',),
'trevareindustriene': ('trevareindustri',),
'treve': ('treve',),
'treven': ('treve',),
'trever': ('treve',),
'trevene': ('treve',),
'trevegetasjon': ('trevegetasjon',),
'trevegetasjonen': ('trevegetasjon',),
'trevegetasjoner': ('trevegetasjon',),
'trevegetasjonene': ('trevegetasjon',),
'trevegg': ('trevegg',),
'treveggen': ('trevegg',),
'trevegger': ('trevegg',),
'treveggene': ('trevegg',),
'trevenhet': ('trevenhet',),
'trevenheten': ('trevenhet',),
'trevenheta': ('trevenhet',),
'trevenheter': ('trevenhet',),
'trevenhetene': ('trevenhet',),
'trevilla': ('trevilla',),
'trevillaen': ('trevilla',),
'trevillaer': ('trevilla',),
'trevillaene': ('trevilla',),
'trevling': ('trevling',),
'trevlingen': ('trevling',),
'trevlinga': ('trevling',),
'trevlinger': ('trevling',),
'trevlingene': ('trevling',),
'trevogn': ('trevogn',),
'trevognen': ('trevogn',),
'trevogna': ('trevogn',),
'trevogner': ('trevogn',),
'trevognene': ('trevogn',),
'tribade': ('tribade',),
'tribaden': ('tribade',),
'tribada': ('tribade',),
'tribader': ('tribade',),
'tribadene': ('tribade',),
'tribadi': ('tribadi',),
'tribadien': ('tribadi',),
'tribadier': ('tribadi',),
'tribadiene': ('tribadi',),
'tribunat': ('tribunat',),
'tribunatet': ('tribunat',),
'tribunat': ('tribunat',),
'tribunater': ('tribunat',),
'tribunat': ('tribunat',),
'tribunater': ('tribunat',),
'tribunata': ('tribunat',),
'tribunatene': ('tribunat',),
'tribuneanlegg': ('tribuneanlegg',),
'tribuneanlegget': ('tribuneanlegg',),
'tribuneanlegg': ('tribuneanlegg',),
'tribuneanlegga': ('tribuneanlegg',),
'tribuneanleggene': ('tribuneanlegg',),
'tribunekapasitet': ('tribunekapasitet',),
'tribunekapasiteten': ('tribunekapasitet',),
'tribunekapasiteter': ('tribunekapasitet',),
'tribunekapasitetene': ('tribunekapasitet',),
'tribuneplass': ('tribuneplass',),
'tribuneplassen': ('tribuneplass',),
'tribuneplasser': ('tribuneplass',),
'tribuneplassene': ('tribuneplass',),
'tribunevold': ('tribunevold',),
'tribunevolden': ('tribunevold',),
'tribunevolder': ('tribunevold',),
'tribunevoldene': ('tribunevold',),
'trigging': ('trigging',),
'triggingen': ('trigging',),
'trigginga': ('trigging',),
'trigginger': ('trigging',),
'triggingene': ('trigging',),
'trikinkontroll': ('trikinkontroll',),
'trikinkontrollen': ('trikinkontroll',),
'trikinkontroller': ('trikinkontroll',),
'trikinkontrollene': ('trikinkontroll',),
'trikkebillett': ('trikkebillett',),
'trikkebilletten': ('trikkebillett',),
'trikkebilletter': ('trikkebillett',),
'trikkebillettene': ('trikkebillett',),
'trikkedrift': ('trikkedrift',),
'trikkedriften': ('trikkedrift',),
'trikkedrifta': ('trikkedrift',),
'trikkedrifter': ('trikkedrift',),
'trikkedriftene': ('trikkedrift',),
'trikkefører': ('trikkefører',),
'trikkeføreren': ('trikkefører',),
'trikkeførere': ('trikkefører',),
'trikkeførerne': ('trikkefører',),
'trikkefelt': ('trikkefelt',),
'trikkefeltet': ('trikkefelt',),
'trikkefelt': ('trikkefelt',),
'trikkefelter': ('trikkefelt',),
'trikkefelt': ('trikkefelt',),
'trikkefelter': ('trikkefelt',),
'trikkefelta': ('trikkefelt',),
'trikkefeltene': ('trikkefelt',),
'trikkeholdeplass': ('trikkeholdeplass',),
'trikkeholdeplassen': ('trikkeholdeplass',),
'trikkeholdeplasser': ('trikkeholdeplass',),
'trikkeholdeplassene': ('trikkeholdeplass',),
'trikkelinje': ('trikkelinje',),
'trikkelinjen': ('trikkelinje',),
'trikkelinja': ('trikkelinje',),
'trikkelinjer': ('trikkelinje',),
'trikkelinjene': ('trikkelinje',),
'trikkenett': ('trikkenett',),
'trikkenettet': ('trikkenett',),
'trikkenett': ('trikkenett',),
'trikkenetta': ('trikkenett',),
'trikkenettene': ('trikkenett',),
'trikkerute': ('trikkerute',),
'trikkeruten': ('trikkerute',),
'trikkeruta': ('trikkerute',),
'trikkeruter': ('trikkerute',),
'trikkerutene': ('trikkerute',),
'trikkesløyfe': ('trikkesløyfe',),
'trikkesløyfen': ('trikkesløyfe',),
'trikkesløyfa': ('trikkesløyfe',),
'trikkesløyfer': ('trikkesløyfe',),
'trikkesløyfene': ('trikkesløyfe',),
'trikkesniking': ('trikkesniking',),
'trikkesnikingen': ('trikkesniking',),
'trikkesnikinga': ('trikkesniking',),
'trikkesnikinger': ('trikkesniking',),
'trikkesnikingene': ('trikkesniking',),
'trikkespor': ('trikkespor',),
'trikkesporet': ('trikkespor',),
'trikkespor': ('trikkespor',),
'trikkespora': ('trikkespor',),
'trikkesporene': ('trikkespor',),
'trikkestans': ('trikkestans',),
'trikkestansen': ('trikkestans',),
'trikkestanser': ('trikkestans',),
'trikkestansene': ('trikkestans',),
'trikkestrid': ('trikkestrid',),
'trikkestriden': ('trikkestrid',),
'trikkestrider': ('trikkestrid',),
'trikkestridene': ('trikkestrid',),
'trikketakst': ('trikketakst',),
'trikketaksten': ('trikketakst',),
'trikketakster': ('trikketakst',),
'trikketakstene': ('trikketakst',),
'trikketilbud': ('trikketilbud',),
'trikketilbudet': ('trikketilbud',),
'trikketilbud': ('trikketilbud',),
'trikketilbuda': ('trikketilbud',),
'trikketilbudene': ('trikketilbud',),
'trikketrasé': ('trikketrasé',),
'trikketraséen': ('trikketrasé',),
'trikketraseen': ('trikketrasé',),
'trikketraséer': ('trikketrasé',),
'trikketraseer': ('trikketrasé',),
'trikketraséene': ('trikketrasé',),
'trikketraseene': ('trikketrasé',),
'trikketrase': ('trikketrase',),
'trikketraseen': ('trikketrase',),
'trikketraseer': ('trikketrase',),
'trikketraseene': ('trikketrase',),
'trikketur': ('trikketur',),
'trikketuren': ('trikketur',),
'trikketurer': ('trikketur',),
'trikketurene': ('trikketur',),
'trikkeulykke': ('trikkeulykke',),
'trikkeulykken': ('trikkeulykke',),
'trikkeulykka': ('trikkeulykke',),
'trikkeulykker': ('trikkeulykke',),
'trikkeulykkene': ('trikkeulykke',),
'trikking': ('trikking',),
'trikkingen': ('trikking',),
'trikkinga': ('trikking',),
'trikkinger': ('trikking',),
'trikkingene': ('trikking',),
'trikotasjefabrikk': ('trikotasjefabrikk',),
'trikotasjefabrikken': ('trikotasjefabrikk',),
'trikotasjefabrikker': ('trikotasjefabrikk',),
'trikotasjefabrikkene': ('trikotasjefabrikk',),
'triksing': ('triksing',),
'triksingen': ('triksing',),
'triksinga': ('triksing',),
'triksinger': ('triksing',),
'triksingene': ('triksing',),
'trillekorg': ('trillekorg',),
'trillekorgen': ('trillekorg',),
'trillekorga': ('trillekorg',),
'trillekorger': ('trillekorg',),
'trillekorgene': ('trillekorg',),
'trillekurv': ('trillekurv',),
'trillekurven': ('trillekurv',),
'trillekurva': ('trillekurv',),
'trillekurver': ('trillekurv',),
'trillekurvene': ('trillekurv',),
'triller': ('triller',),
'trilleren': ('triller',),
'trillere': ('triller',),
'trillerne': ('triller',),
'trillevogn': ('trillevogn',),
'trillevognen': ('trillevogn',),
'trillevogna': ('trillevogn',),
'trillevogner': ('trillevogn',),
'trillevognene': ('trillevogn',),
'trimapparat': ('trimapparat',),
'trimapparatet': ('trimapparat',),
'trimapparat': ('trimapparat',),
'trimapparater': ('trimapparat',),
'trimapparat': ('trimapparat',),
'trimapparater': ('trimapparat',),
'trimapparata': ('trimapparat',),
'trimapparatene': ('trimapparat',),
'trimbegivenhet': ('trimbegivenhet',),
'trimbegivenheten': ('trimbegivenhet',),
'trimbegivenheta': ('trimbegivenhet',),
'trimbegivenheter': ('trimbegivenhet',),
'trimbegivenhetene': ('trimbegivenhet',),
'trimgruppe': ('trimgruppe',),
'trimgruppen': ('trimgruppe',),
'trimgruppa': ('trimgruppe',),
'trimgrupper': ('trimgruppe',),
'trimgruppene': ('trimgruppe',),
'trimjekk': ('trimjekk',),
'trimjekken': ('trimjekk',),
'trimjekker': ('trimjekk',),
'trimjekkene': ('trimjekk',),
'trimklasse': ('trimklasse',),
'trimklassen': ('trimklasse',),
'trimklassa': ('trimklasse',),
'trimklasser': ('trimklasse',),
'trimklassene': ('trimklasse',),
'trimlag': ('trimlag',),
'trimlaget': ('trimlag',),
'trimlag': ('trimlag',),
'trimlaga': ('trimlag',),
'trimlagene': ('trimlag',),
'trimleder': ('trimleder',),
'trimlederen': ('trimleder',),
'trimledere': ('trimleder',),
'trimlederne': ('trimleder',),
'trimming': ('trimming',),
'trimmingen': ('trimming',),
'trimminga': ('trimming',),
'trimminger': ('trimming',),
'trimmingene': ('trimming',),
'trimsenter': ('trimsenter',),
'trimsenteret': ('trimsenter',),
'trimsentret': ('trimsenter',),
'trimsenter': ('trimsenter',),
'trimsentre': ('trimsenter',),
'trimsentra': ('trimsenter',),
'trimsentrene': ('trimsenter',),
'trimsentra': ('trimsenter',),
'trimsentrene': ('trimsenter',),
'trimtilbud': ('trimtilbud',),
'trimtilbudet': ('trimtilbud',),
'trimtilbud': ('trimtilbud',),
'trimtilbuda': ('trimtilbud',),
'trimtilbudene': ('trimtilbud',),
'trimtur': ('trimtur',),
'trimturen': ('trimtur',),
'trimturer': ('trimtur',),
'trimturene': ('trimtur',),
'Trine': ('Trine',),
'Trinidad': ('Trinidad',),
'trining': ('trining',),
'triningen': ('trining',),
'trininga': ('trining',),
'trininger': ('trining',),
'triningene': ('trining',),
'trinsing': ('trinsing',),
'trinsingen': ('trinsing',),
'trinsinga': ('trinsing',),
'trinsinger': ('trinsing',),
'trinsingene': ('trinsing',),
'Tripoli': ('Tripoli',),
'trippbryter': ('trippbryter',),
'trippbryteren': ('trippbryter',),
'trippbrytere': ('trippbryter',),
'trippbryterne': ('trippbryter',),
'trippcharter': ('trippcharter',),
'trippcharteret': ('trippcharter',),
'trippchartret': ('trippcharter',),
'trippcharter': ('trippcharter',),
'trippchartre': ('trippcharter',),
'trippchartra': ('trippcharter',),
'trippchartrene': ('trippcharter',),
'trippchartra': ('trippcharter',),
'trippchartrene': ('trippcharter',),
'trippeldrap': ('trippeldrap',),
'trippeldrapet': ('trippeldrap',),
'trippeldrap': ('trippeldrap',),
'trippeldrapa': ('trippeldrap',),
'trippeldrapene': ('trippeldrap',),
'trippelrolle': ('trippelrolle',),
'trippelrollen': ('trippelrolle',),
'trippelrolla': ('trippelrolle',),
'trippelroller': ('trippelrolle',),
'trippelrollene': ('trippelrolle',),
'trippelseier': ('trippelseier',),
'trippelseieren': ('trippelseier',),
'trippelseiere': ('trippelseier',),
'trippelseirer': ('trippelseier',),
'trippelseire': ('trippelseier',),
'trippelseierne': ('trippelseier',),
'trippelseirene': ('trippelseier',),
'trippeltriumf': ('trippeltriumf',),
'trippeltriumfen': ('trippeltriumf',),
'trippeltriumfer': ('trippeltriumf',),
'trippeltriumfene': ('trippeltriumf',),
'trippetakt': ('trippetakt',),
'trippetakten': ('trippetakt',),
'trippetakta': ('trippetakt',),
'trippetakter': ('trippetakt',),
'trippetaktene': ('trippetakt',),
'tripping': ('tripping',),
'trippingen': ('tripping',),
'trippinga': ('tripping',),
'trippinger': ('tripping',),
'trippingene': ('tripping',),
'triumfering': ('triumfering',),
'triumferingen': ('triumfering',),
'triumferinga': ('triumfering',),
'triumferinger': ('triumfering',),
'triumferingene': ('triumfering',),
'triumfferd': ('triumfferd',),
'triumfferden': ('triumfferd',),
'triumfferda': ('triumfferd',),
'triumfferder': ('triumfferd',),
'triumfferdene': ('triumfferd',),
'triumfmarsj': ('triumfmarsj',),
'triumfmarsjen': ('triumfmarsj',),
'triumfmarsjer': ('triumfmarsj',),
'triumfmarsjene': ('triumfmarsj',),
'triving': ('triving',),
'trivingen': ('triving',),
'trivinga': ('triving',),
'trivinger': ('triving',),
'trivingene': ('triving',),
'trivselsfaktor': ('trivselsfaktor',),
'trivselsfaktoren': ('trivselsfaktor',),
'trivselsfaktorer': ('trivselsfaktor',),
'trivselsfaktorene': ('trivselsfaktor',),
'trivselsmoment': ('trivselsmoment',),
'trivselsmomentet': ('trivselsmoment',),
'trivselsmoment': ('trivselsmoment',),
'trivselsmomenter': ('trivselsmoment',),
'trivselsmoment': ('trivselsmoment',),
'trivselsmomenter': ('trivselsmoment',),
'trivselsmomenta': ('trivselsmoment',),
'trivselsmomentene': ('trivselsmoment',),
'trivselstiltak': ('trivselstiltak',),
'trivselstiltaket': ('trivselstiltak',),
'trivselstiltak': ('trivselstiltak',),
'trivselstiltaka': ('trivselstiltak',),
'trivselstiltakene': ('trivselstiltak',),
'trådende': ('trådende',),
'trådenden': ('trådende',),
'trådender': ('trådende',),
'trådendene': ('trådende',),
'tråding': ('tråding',),
'trådingen': ('tråding',),
'trådinga': ('tråding',),
'trådinger': ('tråding',),
'trådingene': ('tråding',),
'tråe': ('tråe',),
'tråen': ('tråe',),
'tråer': ('tråe',),
'tråene': ('tråe',),
'tråhet': ('tråhet',),
'tråheten': ('tråhet',),
'tråheta': ('tråhet',),
'tråheter': ('tråhet',),
'tråhetene': ('tråhet',),
'tråing': ('tråing',),
'tråingen': ('tråing',),
'tråinga': ('tråing',),
'tråinger': ('tråing',),
'tråingene': ('tråing',),
'tråkighet': ('tråkighet',),
'tråkigheten': ('tråkighet',),
'tråkigheta': ('tråkighet',),
'tråkigheter': ('tråkighet',),
'tråkighetene': ('tråkighet',),
'tråkking': ('tråkking',),
'tråkkingen': ('tråkking',),
'tråkkinga': ('tråkking',),
'tråkkinger': ('tråkking',),
'tråkkingene': ('tråkking',),
'tråkling': ('tråkling',),
'tråklingen': ('tråkling',),
'tråklinga': ('tråkling',),
'tråklinger': ('tråkling',),
'tråklingene': ('tråkling',),
'trålbas': ('trålbas',),
'trålbasen': ('trålbas',),
'trålbaser': ('trålbas',),
'trålbasene': ('trålbas',),
'trålerreder': ('trålerreder',),
'trålerrederen': ('trålerreder',),
'trålerredere': ('trålerreder',),
'trålerrederne': ('trålerreder',),
'trålerrederi': ('trålerrederi',),
'trålerrederiet': ('trålerrederi',),
'trålerrederi': ('trålerrederi',),
'trålerrederier': ('trålerrederi',),
'trålerrederi': ('trålerrederi',),
'trålerrederier': ('trålerrederi',),
'trålerrederia': ('trålerrederi',),
'trålerrederiene': ('trålerrederi',),
'trålfisk': ('trålfisk',),
'trålfisken': ('trålfisk',),
'trålfisker': ('trålfisk',),
'trålfiskene': ('trålfisk',),
'trålfisker': ('trålfisker',),
'trålfiskeren': ('trålfisker',),
'trålfiskere': ('trålfisker',),
'trålfiskerne': ('trålfisker',),
'trålhiv': ('trålhiv',),
'trålhiven': ('trålhiv',),
'trålhivet': ('trålhiv',),
'trålhiv': ('trålhiv',),
'trålhivene': ('trålhiv',),
'trålhiva': ('trålhiv',),
'trålhivene': ('trålhiv',),
'tråling': ('tråling',),
'trålingen': ('tråling',),
'trålinga': ('tråling',),
'trålinger': ('tråling',),
'trålingene': ('tråling',),
'trålkonstruksjon': ('trålkonstruksjon',),
'trålkonstruksjonen': ('trålkonstruksjon',),
'trålkonstruksjoner': ('trålkonstruksjon',),
'trålkonstruksjonene': ('trålkonstruksjon',),
'trålnett': ('trålnett',),
'trålnettet': ('trålnett',),
'trålnett': ('trålnett',),
'trålnetta': ('trålnett',),
'trålnettene': ('trålnett',),
'trålredskap': ('trålredskap',),
'trålredskapen': ('trålredskap',),
'trålredskapet': ('trålredskap',),
'trålredskaper': ('trålredskap',),
'trålredskap': ('trålredskap',),
'trålredskaper': ('trålredskap',),
'trålredskap': ('trålredskap',),
'trålredskaper': ('trålredskap',),
'trålredskapene': ('trålredskap',),
'trålredskapa': ('trålredskap',),
'trålredskapene': ('trålredskap',),
'trålslep': ('trålslep',),
'trålslepet': ('trålslep',),
'trålslep': ('trålslep',),
'trålslepa': ('trålslep',),
'trålslepene': ('trålslep',),
'trålvinsj': ('trålvinsj',),
'trålvinsjen': ('trålvinsj',),
'trålvinsjer': ('trålvinsj',),
'trålvinsjene': ('trålvinsj',),
'tråsyklist': ('tråsyklist',),
'tråsyklisten': ('tråsyklist',),
'tråsyklister': ('tråsyklist',),
'tråsyklistene': ('tråsyklist',),
'trofasthet': ('trofasthet',),
'trofastheten': ('trofasthet',),
'trofastheta': ('trofasthet',),
'trofastheter': ('trofasthet',),
'trofasthetene': ('trofasthet',),
'trofe': ('trofe',),
'trofeen': ('trofe',),
'trofeet': ('trofe',),
'trofeer': ('trofe',),
'trofeene': ('trofe',),
'trofea': ('trofe',),
'trofeene': ('trofe',),
'troing': ('troing',),
'troingen': ('troing',),
'troinga': ('troing',),
'troinger': ('troing',),
'troingene': ('troing',),
'troløshet': ('troløshet',),
'troløsheten': ('troløshet',),
'troløsheta': ('troløshet',),
'troløsheter': ('troløshet',),
'troløshetene': ('troløshet',),
'troløyse': ('troløyse',),
'troløysen': ('troløyse',),
'troløysa': ('troløyse',),
'troløyser': ('troløyse',),
'troløysene': ('troløyse',),
'trollbinding': ('trollbinding',),
'trollbindingen': ('trollbinding',),
'trollbindinga': ('trollbinding',),
'trollbindinger': ('trollbinding',),
'trollbindingene': ('trollbinding',),
'trolldeig': ('trolldeig',),
'trolldeigen': ('trolldeig',),
'trolldeiger': ('trolldeig',),
'trolldeigene': ('trolldeig',),
'trolldeigfigur': ('trolldeigfigur',),
'trolldeigfiguren': ('trolldeigfigur',),
'trolldeigfigurer': ('trolldeigfigur',),
'trolldeigfigurene': ('trolldeigfigur',),
'trolldomstegn': ('trolldomstegn',),
'trolldomstegnet': ('trolldomstegn',),
'trolldomstegn': ('trolldomstegn',),
'trolldomstegna': ('trolldomstegn',),
'trolldomstegnene': ('trolldomstegn',),
'trolleri': ('trolleri',),
'trolleriet': ('trolleri',),
'trolleri': ('trolleri',),
'trollerier': ('trolleri',),
'trolleri': ('trolleri',),
'trollerier': ('trolleri',),
'trolleria': ('trolleri',),
'trolleriene': ('trolleri',),
'Trollfjorden': ('Trollfjorden',),
'Trollheimen': ('Trollheimen',),
'trolling': ('trolling',),
'trollingen': ('trolling',),
'trollinga': ('trolling',),
'trollinger': ('trolling',),
'trollingene': ('trolling',),
'trollkar': ('trollkar',),
'trollkaren': ('trollkar',),
'trollkarer': ('trollkar',),
'trollkarene': ('trollkar',),
'trollkvinne': ('trollkvinne',),
'trollkvinnen': ('trollkvinne',),
'trollkvinna': ('trollkvinne',),
'trollkvinner': ('trollkvinne',),
'trollkvinnene': ('trollkvinne',),
'Trolltindane': ('Trolltindane',),
'Trollveggen': ('Trollveggen',),
'troloving': ('troloving',),
'trolovingen': ('troloving',),
'trolovinga': ('troloving',),
'trolovinger': ('troloving',),
'trolovingene': ('troloving',),
'trolskhet': ('trolskhet',),
'trolskheten': ('trolskhet',),
'trolskheta': ('trolskhet',),
'trolskheter': ('trolskhet',),
'trolskhetene': ('trolskhet',),
'Tromøy': ('Tromøy',),
'trombosering': ('trombosering',),
'tromboseringen': ('trombosering',),
'tromboseringa': ('trombosering',),
'tromboseringer': ('trombosering',),
'tromboseringene': ('trombosering',),
'tromling': ('tromling',),
'tromlingen': ('tromling',),
'tromlinga': ('tromling',),
'tromlinger': ('tromling',),
'tromlingene': ('tromling',),
'trommemaskin': ('trommemaskin',),
'trommemaskinen': ('trommemaskin',),
'trommemaskiner': ('trommemaskin',),
'trommemaskinene': ('trommemaskin',),
'trommeorkester': ('trommeorkester',),
'trommeorkesteret': ('trommeorkester',),
'trommeorkestret': ('trommeorkester',),
'trommeorkester': ('trommeorkester',),
'trommeorkestre': ('trommeorkester',),
'trommeorkestra': ('trommeorkester',),
'trommeorkestrene': ('trommeorkester',),
'trommeorkestra': ('trommeorkester',),
'trommeorkestrene': ('trommeorkester',),
'trommesett': ('trommesett',),
'trommesettet': ('trommesett',),
'trommesett': ('trommesett',),
'trommesetta': ('trommesett',),
'trommesettene': ('trommesett',),
'trommespell': ('trommespell',),
'trommespellet': ('trommespell',),
'trommespell': ('trommespell',),
'trommespella': ('trommespell',),
'trommespellene': ('trommespell',),
'trommespill': ('trommespill',),
'trommespillet': ('trommespill',),
'trommespill': ('trommespill',),
'trommespilla': ('trommespill',),
'trommespillene': ('trommespill',),
'tromming': ('tromming',),
'trommingen': ('tromming',),
'tromminga': ('tromming',),
'tromminger': ('tromming',),
'trommingene': ('tromming',),
'trompetkonsert': ('trompetkonsert',),
'trompetkonserten': ('trompetkonsert',),
'trompetkonserter': ('trompetkonsert',),
'trompetkonsertene': ('trompetkonsert',),
'trompetsolo': ('trompetsolo',),
'trompetsoloen': ('trompetsolo',),
'trompetsoloer': ('trompetsolo',),
'trompetsoli': ('trompetsolo',),
'trompetsoloene': ('trompetsolo',),
'trompetsoliene': ('trompetsolo',),
'trompetspell': ('trompetspell',),
'trompetspellet': ('trompetspell',),
'trompetspell': ('trompetspell',),
'trompetspella': ('trompetspell',),
'trompetspellene': ('trompetspell',),
'trompetspill': ('trompetspill',),
'trompetspillet': ('trompetspill',),
'trompetspill': ('trompetspill',),
'trompetspilla': ('trompetspill',),
'trompetspillene': ('trompetspill',),
'trompettone': ('trompettone',),
'trompettonen': ('trompettone',),
'trompettoner': ('trompettone',),
'trompettonene': ('trompettone',),
'trompetvirtuos': ('trompetvirtuos',),
'trompetvirtuosen': ('trompetvirtuos',),
'trompetvirtuoser': ('trompetvirtuos',),
'trompetvirtuosene': ('trompetvirtuos',),
'Troms': ('Troms',),
'Tromsø': ('Tromsø',),
'Tromsø-gutt': ('Tromsø-gutt',),
'Tromsø-gutten': ('Tromsø-gutt',),
'Tromsø-gutter': ('Tromsø-gutt',),
'Tromsø-guttene': ('Tromsø-gutt',),
'Tromsø-kvinne': ('Tromsø-kvinne',),
'Tromsø-kvinnen': ('Tromsø-kvinne',),
'Tromsø-kvinna': ('Tromsø-kvinne',),
'Tromsø-kvinner': ('Tromsø-kvinne',),
'Tromsø-kvinnene': ('Tromsø-kvinne',),
'Tromsø-mann': ('Tromsø-mann',),
'Tromsø-mannen': ('Tromsø-mann',),
'Tromsø-menn': ('Tromsø-mann',),
'Tromsø-mennene': ('Tromsø-mann',),
'tromsøgutt': ('tromsøgutt',),
'tromsøgutten': ('tromsøgutt',),
'tromsøgutter': ('tromsøgutt',),
'tromsøguttene': ('tromsøgutt',),
'tromsøjente': ('tromsøjente',),
'tromsøjenten': ('tromsøjente',),
'tromsøjenta': ('tromsøjente',),
'tromsøjenter': ('tromsøjente',),
'tromsøjentene': ('tromsøjente',),
'tromsøkvinne': ('tromsøkvinne',),
'tromsøkvinnen': ('tromsøkvinne',),
'tromsøkvinna': ('tromsøkvinne',),
'tromsøkvinner': ('tromsøkvinne',),
'tromsøkvinnene': ('tromsøkvinne',),
'tromsømann': ('tromsømann',),
'tromsømannen': ('tromsømann',),
'tromsømenn': ('tromsømann',),
'tromsømennene': ('tromsømann',),
'tromsøværing': ('tromsøværing',),
'tromsøværingen': ('tromsøværing',),
'tromsøværinger': ('tromsøværing',),
'tromsøværingene': ('tromsøværing',),
'Tromsdalen': ('Tromsdalen',),
'Tron': ('Tron',),
'Trond': ('Trond',),
'Trondheim': ('Trondheim',),
'Trondheims-gutt': ('Trondheims-gutt',),
'Trondheims-gutten': ('Trondheims-gutt',),
'Trondheims-gutter': ('Trondheims-gutt',),
'Trondheims-guttene': ('Trondheims-gutt',),
'Trondheims-jente': ('Trondheims-jente',),
'Trondheims-jenten': ('Trondheims-jente',),
'Trondheims-jenter': ('Trondheims-jente',),
'Trondheims-jentene': ('Trondheims-jente',),
'Trondheims-kvinne': ('Trondheims-kvinne',),
'Trondheims-kvinnen': ('Trondheims-kvinne',),
'Trondheims-kvinna': ('Trondheims-kvinne',),
'Trondheims-kvinner': ('Trondheims-kvinne',),
'Trondheims-kvinnene': ('Trondheims-kvinne',),
'Trondheimsfjorden': ('Trondheimsfjorden',),
'trondheimsgutt': ('trondheimsgutt',),
'trondheimsgutten': ('trondheimsgutt',),
'trondheimsgutter': ('trondheimsgutt',),
'trondheimsguttene': ('trondheimsgutt',),
'trondheimsjente': ('trondheimsjente',),
'trondheimsjenten': ('trondheimsjente',),
'trondheimsjenter': ('trondheimsjente',),
'trondheimsjentene': ('trondheimsjente',),
'trondheimskvinne': ('trondheimskvinne',),
'trondheimskvinnen': ('trondheimskvinne',),
'trondheimskvinna': ('trondheimskvinne',),
'trondheimskvinner': ('trondheimskvinne',),
'trondheimskvinnene': ('trondheimskvinne',),
'trondheimsmann': ('trondheimsmann',),
'trondheimsmannen': ('trondheimsmann',),
'trondheimsmenn': ('trondheimsmann',),
'trondheimsmennene': ('trondheimsmann',),
'trondheimsveg': ('trondheimsveg',),
'trondheimsvegen': ('trondheimsveg',),
'trondheimsveger': ('trondheimsveg',),
'trondheimsvegene': ('trondheimsveg',),
'trondheimsvei': ('trondheimsvei',),
'trondheimsveien': ('trondheimsvei',),
'trondheimsveier': ('trondheimsvei',),
'trondheimsveiene': ('trondheimsvei',),
'Trondsen': ('Trondsen',),
'Trondson': ('Trondson',),
'Trondssen': ('Trondssen',),
'Trondsson': ('Trondsson',),
'tronfrasigelse': ('tronfrasigelse',),
'tronfrasigelsen': ('tronfrasigelse',),
'tronfrasigelser': ('tronfrasigelse',),
'tronfrasigelsene': ('tronfrasigelse',),
'troning': ('troning',),
'troningen': ('troning',),
'troninga': ('troning',),
'troninger': ('troning',),
'troningene': ('troning',),
'Tronn': ('Tronn',),
'Tronnsen': ('Tronnsen',),
'Tronnson': ('Tronnson',),
'Tronnssen': ('Tronnssen',),
'Tronnsson': ('Tronnsson',),
'Tronsen': ('Tronsen',),
'tronskifte': ('tronskifte',),
'tronskiftet': ('tronskifte',),
'tronskifter': ('tronskifte',),
'tronskifta': ('tronskifte',),
'tronskiftene': ('tronskifte',),
'Tronson': ('Tronson',),
'Tronssen': ('Tronssen',),
'Tronsson': ('Tronsson',),
'Tronstad': ('Tronstad',),
'tronstol': ('tronstol',),
'tronstolen': ('tronstol',),
'tronstoler': ('tronstol',),
'tronstolene': ('tronstol',),
'tropeøy': ('tropeøy',),
'tropeøyen': ('tropeøy',),
'tropeøya': ('tropeøy',),
'tropeøyer': ('tropeøy',),
'tropeøyene': ('tropeøy',),
'tropedress': ('tropedress',),
'tropedressen': ('tropedress',),
'tropedresser': ('tropedress',),
'tropedressene': ('tropedress',),
'tropefugl': ('tropefugl',),
'tropefuglen': ('tropefugl',),
'tropefugler': ('tropefugl',),
'tropefuglene': ('tropefugl',),
'tropehus': ('tropehus',),
'tropehuset': ('tropehus',),
'tropehus': ('tropehus',),
'tropehusa': ('tropehus',),
'tropehusene': ('tropehus',),
'tropeklima': ('tropeklima',),
'tropeklimaet': ('tropeklima',),
'tropeklima': ('tropeklima',),
'tropeklimaer': ('tropeklima',),
'tropeklimaene': ('tropeklima',),
'tropetømmer': ('tropetømmer',),
'tropetømmeret': ('tropetømmer',),
'tropetømmer': ('tropetømmer',),
'tropetømre': ('tropetømmer',),
'tropetømra': ('tropetømmer',),
'tropetømrene': ('tropetømmer',),
'tropetømra': ('tropetømmer',),
'tropetømrene': ('tropetømmer',),
'troppeavdeling': ('troppeavdeling',),
'troppeavdelingen': ('troppeavdeling',),
'troppeavdelinga': ('troppeavdeling',),
'troppeavdelinger': ('troppeavdeling',),
'troppeavdelingene': ('troppeavdeling',),
'troppeenhet': ('troppeenhet',),
'troppeenheten': ('troppeenhet',),
'troppeenheta': ('troppeenhet',),
'troppeenheter': ('troppeenhet',),
'troppeenhetene': ('troppeenhet',),
'troppeforflytning': ('troppeforflytning',),
'troppeforflytningen': ('troppeforflytning',),
'troppeforflytninga': ('troppeforflytning',),
'troppeforflytninger': ('troppeforflytning',),
'troppeforflytningene': ('troppeforflytning',),
'troppeforflytting': ('troppeforflytting',),
'troppeforflyttingen': ('troppeforflytting',),
'troppeforflyttinga': ('troppeforflytting',),
'troppeforflyttinger': ('troppeforflytting',),
'troppeforflyttingene': ('troppeforflytting',),
'troppeforsendelse': ('troppeforsendelse',),
'troppeforsendelsen': ('troppeforsendelse',),
'troppeforsendelser': ('troppeforsendelse',),
'troppeforsendelsene': ('troppeforsendelse',),
'troppeforsterkning': ('troppeforsterkning',),
'troppeforsterkningen': ('troppeforsterkning',),
'troppeforsterkninga': ('troppeforsterkning',),
'troppeforsterkninger': ('troppeforsterkning',),
'troppeforsterkningene': ('troppeforsterkning',),
'troppekontingent': ('troppekontingent',),
'troppekontingenten': ('troppekontingent',),
'troppekontingenter': ('troppekontingent',),
'troppekontingentene': ('troppekontingent',),
'troppeoverføring': ('troppeoverføring',),
'troppeoverføringen': ('troppeoverføring',),
'troppeoverføringa': ('troppeoverføring',),
'troppeoverføringer': ('troppeoverføring',),
'troppeoverføringene': ('troppeoverføring',),
'troppeparade': ('troppeparade',),
'troppeparaden': ('troppeparade',),
'troppeparader': ('troppeparade',),
'troppeparadene': ('troppeparade',),
'troppereduksjon': ('troppereduksjon',),
'troppereduksjonen': ('troppereduksjon',),
'troppereduksjoner': ('troppereduksjon',),
'troppereduksjonene': ('troppereduksjon',),
'troppeskip': ('troppeskip',),
'troppeskipet': ('troppeskip',),
'troppeskip': ('troppeskip',),
'troppeskipa': ('troppeskip',),
'troppeskipene': ('troppeskip',),
'troppestasjonering': ('troppestasjonering',),
'troppestasjoneringen': ('troppestasjonering',),
'troppestasjoneringa': ('troppestasjonering',),
'troppestasjoneringer': ('troppestasjonering',),
'troppestasjoneringene': ('troppestasjonering',),
'troppetransportskip': ('troppetransportskip',),
'troppetransportskipet': ('troppetransportskip',),
'troppetransportskip': ('troppetransportskip',),
'troppetransportskipa': ('troppetransportskip',),
'troppetransportskipene': ('troppetransportskip',),
'troppetransporttog': ('troppetransporttog',),
'troppetransporttoget': ('troppetransporttog',),
'troppetransporttog': ('troppetransporttog',),
'troppetransporttoga': ('troppetransporttog',),
'troppetransporttogene': ('troppetransporttog',),
'tropping': ('tropping',),
'troppingen': ('tropping',),
'troppinga': ('tropping',),
'troppinger': ('tropping',),
'troppingene': ('tropping',),
'troppsassistent': ('troppsassistent',),
'troppsassistenten': ('troppsassistent',),
'troppsassistenter': ('troppsassistent',),
'troppsassistentene': ('troppsassistent',),
'troppsleder': ('troppsleder',),
'troppslederen': ('troppsleder',),
'troppsledere': ('troppsleder',),
'troppslederne': ('troppsleder',),
'trosanliggende': ('trosanliggende',),
'trosanliggendet': ('trosanliggende',),
'trosanliggender': ('trosanliggende',),
'trosanliggendene': ('trosanliggende',),
'trosbevegelse': ('trosbevegelse',),
'trosbevegelsen': ('trosbevegelse',),
'trosbevegelser': ('trosbevegelse',),
'trosbevegelsene': ('trosbevegelse',),
'trosforestilling': ('trosforestilling',),
'trosforestillingen': ('trosforestilling',),
'trosforestillinga': ('trosforestilling',),
'trosforestillinger': ('trosforestilling',),
'trosforestillingene': ('trosforestilling',),
'trosforhold': ('trosforhold',),
'trosforholdet': ('trosforhold',),
'trosforhold': ('trosforhold',),
'trosforholda': ('trosforhold',),
'trosforholdene': ('trosforhold',),
'trosform': ('trosform',),
'trosformen': ('trosform',),
'trosforma': ('trosform',),
'trosformer': ('trosform',),
'trosformene': ('trosform',),
'trosgrunnlag': ('trosgrunnlag',),
'trosgrunnlaget': ('trosgrunnlag',),
'trosgrunnlag': ('trosgrunnlag',),
'trosgrunnlaga': ('trosgrunnlag',),
'trosgrunnlagene': ('trosgrunnlag',),
'troshandling': ('troshandling',),
'troshandlingen': ('troshandling',),
'troshandlinga': ('troshandling',),
'troshandlinger': ('troshandling',),
'troshandlingene': ('troshandling',),
'trosinnhold': ('trosinnhold',),
'trosinnholdet': ('trosinnhold',),
'trosinnhold': ('trosinnhold',),
'trosinnholda': ('trosinnhold',),
'trosinnholdene': ('trosinnhold',),
'trosiver': ('trosiver',),
'trosiveren': ('trosiver',),
'trosiverer': ('trosiver',),
'trosivere': ('trosiver',),
'trosiverene': ('trosiver',),
'trosiverne': ('trosiver',),
'troskrig': ('troskrig',),
'troskrigen': ('troskrig',),
'troskriger': ('troskrig',),
'troskrigene': ('troskrig',),
'troslære': ('troslære',),
'troslæren': ('troslære',),
'troslæra': ('troslære',),
'troslærer': ('troslære',),
'troslærene': ('troslære',),
'trosliv': ('trosliv',),
'troslivet': ('trosliv',),
'trosliv': ('trosliv',),
'trosliva': ('trosliv',),
'troslivene': ('trosliv',),
'trosregel': ('trosregel',),
'trosregelen': ('trosregel',),
'trosregler': ('trosregel',),
'trosreglene': ('trosregel',),
'trossekveil': ('trossekveil',),
'trossekveilen': ('trossekveil',),
'trossekveiler': ('trossekveil',),
'trossekveilene': ('trossekveil',),
'trosser': ('trosser',),
'trosseren': ('trosser',),
'trossere': ('trosser',),
'trosserne': ('trosser',),
'trossighet': ('trossighet',),
'trossigheten': ('trossighet',),
'trossigheta': ('trossighet',),
'trossigheter': ('trossighet',),
'trossighetene': ('trossighet',),
'trossing': ('trossing',),
'trossingen': ('trossing',),
'trossinga': ('trossing',),
'trossinger': ('trossing',),
'trossingene': ('trossing',),
'trosskifte': ('trosskifte',),
'trosskiftet': ('trosskifte',),
'trosskifter': ('trosskifte',),
'trosskifta': ('trosskifte',),
'trosskiftene': ('trosskifte',),
'trosspørsmål': ('trosspørsmål',),
'trosspørsmålet': ('trosspørsmål',),
'trosspørsmål': ('trosspørsmål',),
'trosspørsmåla': ('trosspørsmål',),
'trosspørsmålene': ('trosspørsmål',),
'trossvogn': ('trossvogn',),
'trossvognen': ('trossvogn',),
'trossvogna': ('trossvogn',),
'trossvogner': ('trossvogn',),
'trossvognene': ('trossvogn',),
'trosvedkjenning': ('trosvedkjenning',),
'trosvedkjenningen': ('trosvedkjenning',),
'trosvedkjenninga': ('trosvedkjenning',),
'trosvedkjenninger': ('trosvedkjenning',),
'trosvedkjenningene': ('trosvedkjenning',),
'troverdighet': ('troverdighet',),
'troverdigheten': ('troverdighet',),
'troverdigheta': ('troverdighet',),
'troverdigheter': ('troverdighet',),
'troverdighetene': ('troverdighet',),
'troverdighetsproblem': ('troverdighetsproblem',),
'troverdighetsproblemet': ('troverdighetsproblem',),
'troverdighetsproblem': ('troverdighetsproblem',),
'troverdighetsproblemer': ('troverdighetsproblem',),
'troverdighetsproblem': ('troverdighetsproblem',),
'troverdighetsproblemer': ('troverdighetsproblem',),
'troverdighetsproblema': ('troverdighetsproblem',),
'troverdighetsproblemene': ('troverdighetsproblem',),
'truckfører': ('truckfører',),
'truckføreren': ('truckfører',),
'truckførere': ('truckfører',),
'truckførerne': ('truckfører',),
'truckkjører': ('truckkjører',),
'truckkjøreren': ('truckkjører',),
'truckkjørere': ('truckkjører',),
'truckkjørerne': ('truckkjører',),
'truckkjøring': ('truckkjøring',),
'truckkjøringen': ('truckkjøring',),
'truckkjøringa': ('truckkjøring',),
'truckkjøringer': ('truckkjøring',),
'truckkjøringene': ('truckkjøring',),
'Trude': ('Trude',),
'trudom': ('trudom',),
'trudommen': ('trudom',),
'trudommer': ('trudom',),
'trudommene': ('trudom',),
'trudomsartikkel': ('trudomsartikkel',),
'trudomsartikkelen': ('trudomsartikkel',),
'trudomsartikler': ('trudomsartikkel',),
'trudomsartiklene': ('trudomsartikkel',),
'trudomsfrihet': ('trudomsfrihet',),
'trudomsfriheten': ('trudomsfrihet',),
'trudomsfriheta': ('trudomsfrihet',),
'trudomsfriheter': ('trudomsfrihet',),
'trudomsfrihetene': ('trudomsfrihet',),
'trudomslære': ('trudomslære',),
'trudomslæren': ('trudomslære',),
'trudomslæra': ('trudomslære',),
'trudomslærer': ('trudomslære',),
'trudomslærene': ('trudomslære',),
'trudomsliv': ('trudomsliv',),
'trudomslivet': ('trudomsliv',),
'trudomsliv': ('trudomsliv',),
'trudomsliva': ('trudomsliv',),
'trudomslivene': ('trudomsliv',),
'trudomssak': ('trudomssak',),
'trudomssaken': ('trudomssak',),
'trudomssaka': ('trudomssak',),
'trudomssaker': ('trudomssak',),
'trudomssakene': ('trudomssak',),
'trudomssamfunn': ('trudomssamfunn',),
'trudomssamfunnet': ('trudomssamfunn',),
'trudomssamfunn': ('trudomssamfunn',),
'trudomssamfunna': ('trudomssamfunn',),
'trudomssamfunnene': ('trudomssamfunn',),
'trudomssetning': ('trudomssetning',),
'trudomssetningen': ('trudomssetning',),
'trudomssetninga': ('trudomssetning',),
'trudomssetninger': ('trudomssetning',),
'trudomssetningene': ('trudomssetning',),
'trudomsspørsmål': ('trudomsspørsmål',),
'trudomsspørsmålet': ('trudomsspørsmål',),
'trudomsspørsmål': ('trudomsspørsmål',),
'trudomsspørsmåla': ('trudomsspørsmål',),
'trudomsspørsmålene': ('trudomsspørsmål',),
'trufasthet': ('trufasthet',),
'trufastheten': ('trufasthet',),
'trufastheta': ('trufasthet',),
'trufastheter': ('trufasthet',),
'trufasthetene': ('trufasthet',),
'truging': ('truging',),
'trugingen': ('truging',),
'truginga': ('truging',),
'truginger': ('truging',),
'trugingene': ('truging',),
'truing': ('truing',),
'truingen': ('truing',),
'truinga': ('truing',),
'truinger': ('truing',),
'truingene': ('truing',),
'truløshet': ('truløshet',),
'truløsheten': ('truløshet',),
'truløsheta': ('truløshet',),
'truløsheter': ('truløshet',),
'truløshetene': ('truløshet',),
'truløyse': ('truløyse',),
'truløysen': ('truløyse',),
'truløysa': ('truløyse',),
'truløyser': ('truløyse',),
'truløysene': ('truløyse',),
'Truls': ('Truls',),
'trumfing': ('trumfing',),
'trumfingen': ('trumfing',),
'trumfinga': ('trumfing',),
'trumfinger': ('trumfing',),
'trumfingene': ('trumfing',),
'trump': ('trump',),
'trumpen': ('trump',),
'trumper': ('trump',),
'trumpene': ('trump',),
'trumpe': ('trumpe',),
'trumpen': ('trumpe',),
'trumpa': ('trumpe',),
'trumper': ('trumpe',),
'trumpene': ('trumpe',),
'trunkmotor': ('trunkmotor',),
'trunkmotoren': ('trunkmotor',),
'trunkmotorer': ('trunkmotor',),
'trunkmotorene': ('trunkmotor',),
'trusanliggende': ('trusanliggende',),
'trusanliggendet': ('trusanliggende',),
'trusanliggender': ('trusanliggende',),
'trusanliggendene': ('trusanliggende',),
'trusform': ('trusform',),
'trusformen': ('trusform',),
'trusforma': ('trusform',),
'trusformer': ('trusform',),
'trusformene': ('trusform',),
'trushandling': ('trushandling',),
'trushandlingen': ('trushandling',),
'trushandlinga': ('trushandling',),
'trushandlinger': ('trushandling',),
'trushandlingene': ('trushandling',),
'trusinnhold': ('trusinnhold',),
'trusinnholdet': ('trusinnhold',),
'trusinnhold': ('trusinnhold',),
'trusinnholda': ('trusinnhold',),
'trusinnholdene': ('trusinnhold',),
'trusiver': ('trusiver',),
'trusiveren': ('trusiver',),
'trusiverer': ('trusiver',),
'trusivere': ('trusiver',),
'trusiverene': ('trusiver',),
'trusiverne': ('trusiver',),
'truskrig': ('truskrig',),
'truskrigen': ('truskrig',),
'truskriger': ('truskrig',),
'truskrigene': ('truskrig',),
'truslære': ('truslære',),
'truslæren': ('truslære',),
'truslæra': ('truslære',),
'truslærer': ('truslære',),
'truslærene': ('truslære',),
'trusliv': ('trusliv',),
'truslivet': ('trusliv',),
'trusliv': ('trusliv',),
'trusliva': ('trusliv',),
'truslivene': ('trusliv',),
'trusregel': ('trusregel',),
'trusregelen': ('trusregel',),
'trusregler': ('trusregel',),
'trusreglene': ('trusregel',),
'trusselbrev': ('trusselbrev',),
'trusselbrevet': ('trusselbrev',),
'trusselbrev': ('trusselbrev',),
'trusselbrever': ('trusselbrev',),
'trusselbrev': ('trusselbrev',),
'trusselbrever': ('trusselbrev',),
'trusselbreva': ('trusselbrev',),
'trusselbrevene': ('trusselbrev',),
'trusskifte': ('trusskifte',),
'trusskiftet': ('trusskifte',),
'trusskifter': ('trusskifte',),
'trusskifta': ('trusskifte',),
'trusskiftene': ('trusskifte',),
'trusspørsmål': ('trusspørsmål',),
'trusspørsmålet': ('trusspørsmål',),
'trusspørsmål': ('trusspørsmål',),
'trusspørsmåla': ('trusspørsmål',),
'trusspørsmålene': ('trusspørsmål',),
'trustkontroll': ('trustkontroll',),
'trustkontrollen': ('trustkontroll',),
'trustkontroller': ('trustkontroll',),
'trustkontrollene': ('trustkontroll',),
'trustlov': ('trustlov',),
'trustloven': ('trustlov',),
'trustlover': ('trustlov',),
'trustlovene': ('trustlov',),
'trusvedkjenning': ('trusvedkjenning',),
'trusvedkjenningen': ('trusvedkjenning',),
'trusvedkjenninga': ('trusvedkjenning',),
'trusvedkjenninger': ('trusvedkjenning',),
'trusvedkjenningene': ('trusvedkjenning',),
'trutning': ('trutning',),
'trutningen': ('trutning',),
'trutninga': ('trutning',),
'trutninger': ('trutning',),
'trutningene': ('trutning',),
'truverdighet': ('truverdighet',),
'truverdigheten': ('truverdighet',),
'truverdigheta': ('truverdighet',),
'truverdigheter': ('truverdighet',),
'truverdighetene': ('truverdighet',),
'trygdeavgift': ('trygdeavgift',),
'trygdeavgiften': ('trygdeavgift',),
'trygdeavgifta': ('trygdeavgift',),
'trygdeavgifter': ('trygdeavgift',),
'trygdeavgiftene': ('trygdeavgift',),
'trygdebudsjett': ('trygdebudsjett',),
'trygdebudsjettet': ('trygdebudsjett',),
'trygdebudsjett': ('trygdebudsjett',),
'trygdebudsjetter': ('trygdebudsjett',),
'trygdebudsjett': ('trygdebudsjett',),
'trygdebudsjetter': ('trygdebudsjett',),
'trygdebudsjetta': ('trygdebudsjett',),
'trygdebudsjettene': ('trygdebudsjett',),
'trygdedel': ('trygdedel',),
'trygdedelen': ('trygdedel',),
'trygdedeler': ('trygdedel',),
'trygdedelene': ('trygdedel',),
'trygdedirektør': ('trygdedirektør',),
'trygdedirektøren': ('trygdedirektør',),
'trygdedirektører': ('trygdedirektør',),
'trygdedirektørene': ('trygdedirektør',),
'trygdeerklæring': ('trygdeerklæring',),
'trygdeerklæringen': ('trygdeerklæring',),
'trygdeerklæringa': ('trygdeerklæring',),
'trygdeerklæringer': ('trygdeerklæring',),
'trygdeerklæringene': ('trygdeerklæring',),
'trygdeetat': ('trygdeetat',),
'trygdeetaten': ('trygdeetat',),
'trygdeetater': ('trygdeetat',),
'trygdeetatene': ('trygdeetat',),
'trygdeforsikring': ('trygdeforsikring',),
'trygdeforsikringen': ('trygdeforsikring',),
'trygdeforsikringa': ('trygdeforsikring',),
'trygdeforsikringer': ('trygdeforsikring',),
'trygdeforsikringene': ('trygdeforsikring',),
'trygdeheim': ('trygdeheim',),
'trygdeheimen': ('trygdeheim',),
'trygdeheimer': ('trygdeheim',),
'trygdeheimene': ('trygdeheim',),
'trygdeleilighet': ('trygdeleilighet',),
'trygdeleiligheten': ('trygdeleilighet',),
'trygdeleiligheta': ('trygdeleilighet',),
'trygdeleiligheter': ('trygdeleilighet',),
'trygdeleilighetene': ('trygdeleilighet',),
'trygdelovgiving': ('trygdelovgiving',),
'trygdelovgivingen': ('trygdelovgiving',),
'trygdelovgivinga': ('trygdelovgiving',),
'trygdelovgivinger': ('trygdelovgiving',),
'trygdelovgivingene': ('trygdelovgiving',),
'trygdelovgivning': ('trygdelovgivning',),
'trygdelovgivningen': ('trygdelovgivning',),
'trygdelovgivninga': ('trygdelovgivning',),
'trygdelovgivninger': ('trygdelovgivning',),
'trygdelovgivningene': ('trygdelovgivning',),
'trygdemelding': ('trygdemelding',),
'trygdemeldingen': ('trygdemelding',),
'trygdemeldinga': ('trygdemelding',),
'trygdemeldinger': ('trygdemelding',),
'trygdemeldingene': ('trygdemelding',),
'trygdemottaker': ('trygdemottaker',),
'trygdemottakeren': ('trygdemottaker',),
'trygdemottakere': ('trygdemottaker',),
'trygdemottakerne': ('trygdemottaker',),
'trygdemyndighet': ('trygdemyndighet',),
'trygdemyndigheten': ('trygdemyndighet',),
'trygdemyndigheta': ('trygdemyndighet',),
'trygdemyndigheter': ('trygdemyndighet',),
'trygdemyndighetene': ('trygdemyndighet',),
'trygdeoppgjør': ('trygdeoppgjør',),
'trygdeoppgjøret': ('trygdeoppgjør',),
'trygdeoppgjør': ('trygdeoppgjør',),
'trygdeoppgjøra': ('trygdeoppgjør',),
'trygdeoppgjørene': ('trygdeoppgjør',),
'trygdeordning': ('trygdeordning',),
'trygdeordningen': ('trygdeordning',),
'trygdeordninga': ('trygdeordning',),
'trygdeordninger': ('trygdeordning',),
'trygdeordningene': ('trygdeordning',),
'trygdeorgan': ('trygdeorgan',),
'trygdeorganet': ('trygdeorgan',),
'trygdeorgan': ('trygdeorgan',),
'trygdeorganer': ('trygdeorgan',),
'trygdeorgan': ('trygdeorgan',),
'trygdeorganer': ('trygdeorgan',),
'trygdeorgana': ('trygdeorgan',),
'trygdeorganene': ('trygdeorgan',),
'trygdepenger': ('trygdepenger',),
'trygdepengene': ('trygdepenger',),
'trygderefusjon': ('trygderefusjon',),
'trygderefusjonen': ('trygderefusjon',),
'trygderefusjoner': ('trygderefusjon',),
'trygderefusjonene': ('trygderefusjon',),
'trygderegel': ('trygderegel',),
'trygderegelen': ('trygderegel',),
'trygderegler': ('trygderegel',),
'trygdereglene': ('trygderegel',),
'trygderettighet': ('trygderettighet',),
'trygderettigheten': ('trygderettighet',),
'trygderettigheta': ('trygderettighet',),
'trygderettigheter': ('trygderettighet',),
'trygderettighetene': ('trygderettighet',),
'trygdesekretariat': ('trygdesekretariat',),
'trygdesekretariatet': ('trygdesekretariat',),
'trygdesekretariat': ('trygdesekretariat',),
'trygdesekretariater': ('trygdesekretariat',),
'trygdesekretariat': ('trygdesekretariat',),
'trygdesekretariater': ('trygdesekretariat',),
'trygdesekretariata': ('trygdesekretariat',),
'trygdesekretariatene': ('trygdesekretariat',),
'trygdesjef': ('trygdesjef',),
'trygdesjefen': ('trygdesjef',),
'trygdesjefer': ('trygdesjef',),
'trygdesjefene': ('trygdesjef',),
'trygdespørsmål': ('trygdespørsmål',),
'trygdespørsmålet': ('trygdespørsmål',),
'trygdespørsmål': ('trygdespørsmål',),
'trygdespørsmåla': ('trygdespørsmål',),
'trygdespørsmålene': ('trygdespørsmål',),
'trygdesvindel': ('trygdesvindel',),
'trygdesvindelen': ('trygdesvindel',),
'trygdesvindler': ('trygdesvindel',),
'trygdesvindlene': ('trygdesvindel',),
'trygdesystem': ('trygdesystem',),
'trygdesystemet': ('trygdesystem',),
'trygdesystem': ('trygdesystem',),
'trygdesystemer': ('trygdesystem',),
'trygdesystem': ('trygdesystem',),
'trygdesystemer': ('trygdesystem',),
'trygdesystema': ('trygdesystem',),
'trygdesystemene': ('trygdesystem',),
'trygdeutbetaling': ('trygdeutbetaling',),
'trygdeutbetalingen': ('trygdeutbetaling',),
'trygdeutbetalinga': ('trygdeutbetaling',),
'trygdeutbetalinger': ('trygdeutbetaling',),
'trygdeutbetalingene': ('trygdeutbetaling',),
'trygdeutgift': ('trygdeutgift',),
'trygdeutgiften': ('trygdeutgift',),
'trygdeutgifta': ('trygdeutgift',),
'trygdeutgifter': ('trygdeutgift',),
'trygdeutgiftene': ('trygdeutgift',),
'trygdevesen': ('trygdevesen',),
'trygdevesenet': ('trygdevesen',),
'trygdevesen': ('trygdevesen',),
'trygdevesener': ('trygdevesen',),
'trygdevesen': ('trygdevesen',),
'trygdevesener': ('trygdevesen',),
'trygdevesena': ('trygdevesen',),
'trygdevesenene': ('trygdevesen',),
'trygdeytelse': ('trygdeytelse',),
'trygdeytelsen': ('trygdeytelse',),
'trygdeytelser': ('trygdeytelse',),
'trygdeytelsene': ('trygdeytelse',),
'trygding': ('trygding',),
'trygdingen': ('trygding',),
'trygdinga': ('trygding',),
'trygdinger': ('trygding',),
'trygdingene': ('trygding',),
'trygel': ('trygel',),
'trygelen': ('trygel',),
'trygler': ('trygel',),
'tryglene': ('trygel',),
'trygghetsalarm': ('trygghetsalarm',),
'trygghetsalarmen': ('trygghetsalarm',),
'trygghetsalarmer': ('trygghetsalarm',),
'trygghetsalarmene': ('trygghetsalarm',),
'trygghetsfølelse': ('trygghetsfølelse',),
'trygghetsfølelsen': ('trygghetsfølelse',),
'trygghetsfølelser': ('trygghetsfølelse',),
'trygghetsfølelsene': ('trygghetsfølelse',),
'trygghetsfaktor': ('trygghetsfaktor',),
'trygghetsfaktoren': ('trygghetsfaktor',),
'trygghetsfaktorer': ('trygghetsfaktor',),
'trygghetsfaktorene': ('trygghetsfaktor',),
'trygghetssentral': ('trygghetssentral',),
'trygghetssentralen': ('trygghetssentral',),
'trygghetssentraler': ('trygghetssentral',),
'trygghetssentralene': ('trygghetssentral',),
'trygging': ('trygging',),
'tryggingen': ('trygging',),
'trygginga': ('trygging',),
'trygginger': ('trygging',),
'tryggingene': ('trygging',),
'tryggingsråd': ('tryggingsråd',),
'tryggingsrådet': ('tryggingsråd',),
'tryggingsråd': ('tryggingsråd',),
'tryggingsråda': ('tryggingsråd',),
'tryggingsrådene': ('tryggingsråd',),
'tryggleik': ('tryggleik',),
'tryggleiken': ('tryggleik',),
'tryggleiker': ('tryggleik',),
'tryggleikene': ('tryggleik',),
'trygler': ('trygler',),
'trygleren': ('trygler',),
'tryglere': ('trygler',),
'tryglerne': ('trygler',),
'trygling': ('trygling',),
'tryglingen': ('trygling',),
'tryglinga': ('trygling',),
'tryglinger': ('trygling',),
'tryglingene': ('trygling',),
'trygsel': ('trygsel',),
'trygselen': ('trygsel',),
'trygsler': ('trygsel',),
'trygslene': ('trygsel',),
'Trygve': ('Trygve',),
'trykk-kammer': ('trykk-kammer',),
'trykk-kammeret': ('trykk-kammer',),
'trykk-kammer': ('trykk-kammer',),
'trykk-kamre': ('trykk-kammer',),
'trykk-kamra': ('trykk-kammer',),
'trykk-kamrene': ('trykk-kammer',),
'trykk-kamra': ('trykk-kammer',),
'trykk-kamrene': ('trykk-kammer',),
'trykk-knapp-prinsipp': ('trykk-knapp-prinsipp',),
'trykk-knapp-prinsippet': ('trykk-knapp-prinsipp',),
'trykk-knapp-prinsipp': ('trykk-knapp-prinsipp',),
'trykk-knapp-prinsipper': ('trykk-knapp-prinsipp',),
'trykk-knapp-prinsipp': ('trykk-knapp-prinsipp',),
'trykk-knapp-prinsipper': ('trykk-knapp-prinsipp',),
'trykk-knapp-prinsippa': ('trykk-knapp-prinsipp',),
'trykk-knapp-prinsippene': ('trykk-knapp-prinsipp',),
'trykk-knapprinsipp': ('trykk-knapprinsipp',),
'trykk-knapprinsippet': ('trykk-knapprinsipp',),
'trykk-knapprinsipp': ('trykk-knapprinsipp',),
'trykk-knapprinsipper': ('trykk-knapprinsipp',),
'trykk-knapprinsipp': ('trykk-knapprinsipp',),
'trykk-knapprinsipper': ('trykk-knapprinsipp',),
'trykk-knapprinsippa': ('trykk-knapprinsipp',),
'trykk-knapprinsippene': ('trykk-knapprinsipp',),
'trykk-knappsystem': ('trykk-knappsystem',),
'trykk-knappsystemet': ('trykk-knappsystem',),
'trykk-knappsystem': ('trykk-knappsystem',),
'trykk-knappsystemer': ('trykk-knappsystem',),
'trykk-knappsystem': ('trykk-knappsystem',),
'trykk-knappsystemer': ('trykk-knappsystem',),
'trykk-knappsystema': ('trykk-knappsystem',),
'trykk-knappsystemene': ('trykk-knappsystem',),
'trykk-kommunikasjon': ('trykk-kommunikasjon',),
'trykk-kommunikasjonen': ('trykk-kommunikasjon',),
'trykk-kommunikasjoner': ('trykk-kommunikasjon',),
'trykk-kommunikasjonene': ('trykk-kommunikasjon',),
'trykk-kraft': ('trykk-kraft',),
'trykk-kraften': ('trykk-kraft',),
'trykk-krafta': ('trykk-kraft',),
'trykk-krefter': ('trykk-kraft',),
'trykk-kreftene': ('trykk-kraft',),
'trykk-kvalitet': ('trykk-kvalitet',),
'trykk-kvaliteten': ('trykk-kvalitet',),
'trykk-kvaliteter': ('trykk-kvalitet',),
'trykk-kvalitetene': ('trykk-kvalitet',),
'trykkøking': ('trykkøking',),
'trykkøkingen': ('trykkøking',),
'trykkøkinga': ('trykkøking',),
'trykkøkinger': ('trykkøking',),
'trykkøkingene': ('trykkøking',),
'trykkøkning': ('trykkøkning',),
'trykkøkningen': ('trykkøkning',),
'trykkøkninga': ('trykkøkning',),
'trykkøkninger': ('trykkøkning',),
'trykkøkningene': ('trykkøkning',),
'trykkammer': ('trykkammer',),
'trykkammeret': ('trykkammer',),
'trykkammer': ('trykkammer',),
'trykkamre': ('trykkammer',),
'trykkamra': ('trykkammer',),
'trykkamrene': ('trykkammer',),
'trykkamra': ('trykkammer',),
'trykkamrene': ('trykkammer',),
'trykkangivelse': ('trykkangivelse',),
'trykkangivelsen': ('trykkangivelse',),
'trykkangivelser': ('trykkangivelse',),
'trykkangivelsene': ('trykkangivelse',),
'trykkbølge': ('trykkbølge',),
'trykkbølgen': ('trykkbølge',),
'trykkbølga': ('trykkbølge',),
'trykkbølger': ('trykkbølge',),
'trykkbølgene': ('trykkbølge',),
'trykkbandasje': ('trykkbandasje',),
'trykkbandasjen': ('trykkbandasje',),
'trykkbandasjer': ('trykkbandasje',),
'trykkbandasjene': ('trykkbandasje',),
'trykkbeholder': ('trykkbeholder',),
'trykkbeholderen': ('trykkbeholder',),
'trykkbeholdere': ('trykkbeholder',),
'trykkbeholderne': ('trykkbeholder',),
'trykkbelastning': ('trykkbelastning',),
'trykkbelastningen': ('trykkbelastning',),
'trykkbelastninga': ('trykkbelastning',),
'trykkbelastninger': ('trykkbelastning',),
'trykkbelastningene': ('trykkbelastning',),
'trykkbilde': ('trykkbilde',),
'trykkbildet': ('trykkbilde',),
'trykkbilder': ('trykkbilde',),
'trykkbilda': ('trykkbilde',),
'trykkbildene': ('trykkbilde',),
'trykkeavtale': ('trykkeavtale',),
'trykkeavtalen': ('trykkeavtale',),
'trykkeavtaler': ('trykkeavtale',),
'trykkeavtalene': ('trykkeavtale',),
'trykkedato': ('trykkedato',),
'trykkedatoen': ('trykkedato',),
'trykkedatoer': ('trykkedato',),
'trykkedatoene': ('trykkedato',),
'trykkeforbud': ('trykkeforbud',),
'trykkeforbudet': ('trykkeforbud',),
'trykkeforbud': ('trykkeforbud',),
'trykkeforbuda': ('trykkeforbud',),
'trykkeforbudene': ('trykkeforbud',),
'trykkeform': ('trykkeform',),
'trykkeformen': ('trykkeform',),
'trykkeforma': ('trykkeform',),
'trykkeformer': ('trykkeform',),
'trykkeformene': ('trykkeform',),
'trykkeforordning': ('trykkeforordning',),
'trykkeforordningen': ('trykkeforordning',),
'trykkeforordninga': ('trykkeforordning',),
'trykkeforordninger': ('trykkeforordning',),
'trykkeforordningene': ('trykkeforordning',),
'trykkekapasitet': ('trykkekapasitet',),
'trykkekapasiteten': ('trykkekapasitet',),
'trykkekapasiteter': ('trykkekapasitet',),
'trykkekapasitetene': ('trykkekapasitet',),
'trykkekontrakt': ('trykkekontrakt',),
'trykkekontrakten': ('trykkekontrakt',),
'trykkekontrakter': ('trykkekontrakt',),
'trykkekontraktene': ('trykkekontrakt',),
'trykkemaskin': ('trykkemaskin',),
'trykkemaskinen': ('trykkemaskin',),
'trykkemaskiner': ('trykkemaskin',),
'trykkemaskinene': ('trykkemaskin',),
'trykkemetode': ('trykkemetode',),
'trykkemetoden': ('trykkemetode',),
'trykkemetoder': ('trykkemetode',),
'trykkemetodene': ('trykkemetode',),
'trykkenergi': ('trykkenergi',),
'trykkenergien': ('trykkenergi',),
'trykkenergier': ('trykkenergi',),
'trykkenergiene': ('trykkenergi',),
'trykkeprosess': ('trykkeprosess',),
'trykkeprosessen': ('trykkeprosess',),
'trykkeprosesser': ('trykkeprosess',),
'trykkeprosessene': ('trykkeprosess',),
'trykkeriarbeider': ('trykkeriarbeider',),
'trykkeriarbeideren': ('trykkeriarbeider',),
'trykkeriarbeidere': ('trykkeriarbeider',),
'trykkeriarbeiderne': ('trykkeriarbeider',),
'trykkeribedrift': ('trykkeribedrift',),
'trykkeribedriften': ('trykkeribedrift',),
'trykkeribedrifter': ('trykkeribedrift',),
'trykkeribedriftene': ('trykkeribedrift',),
'trykkeribestyrer': ('trykkeribestyrer',),
'trykkeribestyreren': ('trykkeribestyrer',),
'trykkeribestyrere': ('trykkeribestyrer',),
'trykkeribestyrerne': ('trykkeribestyrer',),
'trykkerivirksomhet': ('trykkerivirksomhet',),
'trykkerivirksomheten': ('trykkerivirksomhet',),
'trykkerivirksomheta': ('trykkerivirksomhet',),
'trykkerivirksomheter': ('trykkerivirksomhet',),
'trykkerivirksomhetene': ('trykkerivirksomhet',),
'trykketid': ('trykketid',),
'trykketiden': ('trykketid',),
'trykketida': ('trykketid',),
'trykketider': ('trykketid',),
'trykketidene': ('trykketid',),
'trykketillatelse': ('trykketillatelse',),
'trykketillatelsen': ('trykketillatelse',),
'trykketillatelser': ('trykketillatelse',),
'trykketillatelsene': ('trykketillatelse',),
'trykkeutgift': ('trykkeutgift',),
'trykkeutgiften': ('trykkeutgift',),
'trykkeutgifta': ('trykkeutgift',),
'trykkeutgifter': ('trykkeutgift',),
'trykkeutgiftene': ('trykkeutgift',),
'trykkevalse': ('trykkevalse',),
'trykkevalsen': ('trykkevalse',),
'trykkevalser': ('trykkevalse',),
'trykkevalsene': ('trykkevalse',),
'trykkfølsomhet': ('trykkfølsomhet',),
'trykkfølsomheten': ('trykkfølsomhet',),
'trykkfølsomheta': ('trykkfølsomhet',),
'trykkfølsomheter': ('trykkfølsomhet',),
'trykkfølsomhetene': ('trykkfølsomhet',),
'trykkfeilsliste': ('trykkfeilsliste',),
'trykkfeilslisten': ('trykkfeilsliste',),
'trykkfeilslista': ('trykkfeilsliste',),
'trykkfeilslister': ('trykkfeilsliste',),
'trykkfeilslistene': ('trykkfeilsliste',),
'trykkflate': ('trykkflate',),
'trykkflaten': ('trykkflate',),
'trykkflata': ('trykkflate',),
'trykkflater': ('trykkflate',),
'trykkflatene': ('trykkflate',),
'trykkforandring': ('trykkforandring',),
'trykkforandringen': ('trykkforandring',),
'trykkforandringa': ('trykkforandring',),
'trykkforandringer': ('trykkforandring',),
'trykkforandringene': ('trykkforandring',),
'trykkfordeling': ('trykkfordeling',),
'trykkfordelingen': ('trykkfordeling',),
'trykkfordelinga': ('trykkfordeling',),
'trykkfordelinger': ('trykkfordeling',),
'trykkfordelingene': ('trykkfordeling',),
'trykkforhold': ('trykkforhold',),
'trykkforholdet': ('trykkforhold',),
'trykkforhold': ('trykkforhold',),
'trykkforholda': ('trykkforhold',),
'trykkforholdene': ('trykkforhold',),
'trykkform': ('trykkform',),
'trykkformen': ('trykkform',),
'trykkforma': ('trykkform',),
'trykkformer': ('trykkform',),
'trykkformene': ('trykkform',),
'trykkforsøk': ('trykkforsøk',),
'trykkforsøket': ('trykkforsøk',),
'trykkforsøk': ('trykkforsøk',),
'trykkforsøka': ('trykkforsøk',),
'trykkforsøkene': ('trykkforsøk',),
'trykkforskjell': ('trykkforskjell',),
'trykkforskjellen': ('trykkforskjell',),
'trykkforskjeller': ('trykkforskjell',),
'trykkforskjellene': ('trykkforskjell',),
'trykkgrense': ('trykkgrense',),
'trykkgrensen': ('trykkgrense',),
'trykkgrensa': ('trykkgrense',),
'trykkgrenser': ('trykkgrense',),
'trykkgrensene': ('trykkgrense',),
'trykkhomogenisator': ('trykkhomogenisator',),
'trykkhomogenisatoren': ('trykkhomogenisator',),
'trykkhomogenisatorer': ('trykkhomogenisator',),
'trykkhomogenisatorene': ('trykkhomogenisator',),
'trykkimpregnering': ('trykkimpregnering',),
'trykkimpregneringen': ('trykkimpregnering',),
'trykkimpregneringa': ('trykkimpregnering',),
'trykkimpregneringer': ('trykkimpregnering',),
'trykkimpregneringene': ('trykkimpregnering',),
'trykkledning': ('trykkledning',),
'trykkledningen': ('trykkledning',),
'trykkledninga': ('trykkledning',),
'trykkledninger': ('trykkledning',),
'trykkledningene': ('trykkledning',),
'trykkluftbeholder': ('trykkluftbeholder',),
'trykkluftbeholderen': ('trykkluftbeholder',),
'trykkluftbeholdere': ('trykkluftbeholder',),
'trykkluftbeholderne': ('trykkluftbeholder',),
'trykkluftbor': ('trykkluftbor',),
'trykkluftboren': ('trykkluftbor',),
'trykkluftboret': ('trykkluftbor',),
'trykkluftbor': ('trykkluftbor',),
'trykkluftborene': ('trykkluftbor',),
'trykkluftbora': ('trykkluftbor',),
'trykkluftborene': ('trykkluftbor',),
'trykkluftbremse': ('trykkluftbremse',),
'trykkluftbremsen': ('trykkluftbremse',),
'trykkluftbremsa': ('trykkluftbremse',),
'trykkluftbremser': ('trykkluftbremse',),
'trykkluftbremsene': ('trykkluftbremse',),
'trykklufthammar': ('trykklufthammar',),
'trykklufthammaren': ('trykklufthammar',),
'trykklufthamrer': ('trykklufthammar',),
'trykklufthamrene': ('trykklufthammar',),
'trykklufthammer': ('trykklufthammer',),
'trykklufthammeren': ('trykklufthammer',),
'trykklufthammere': ('trykklufthammer',),
'trykklufthamrer': ('trykklufthammer',),
'trykklufthamre': ('trykklufthammer',),
'trykklufthammerne': ('trykklufthammer',),
'trykklufthamrene': ('trykklufthammer',),
'trykkluftmaskin': ('trykkluftmaskin',),
'trykkluftmaskinen': ('trykkluftmaskin',),
'trykkluftmaskiner': ('trykkluftmaskin',),
'trykkluftmaskinene': ('trykkluftmaskin',),
'trykkluftmotor': ('trykkluftmotor',),
'trykkluftmotoren': ('trykkluftmotor',),
'trykkluftmotorer': ('trykkluftmotor',),
'trykkluftmotorene': ('trykkluftmotor',),
'trykkluftsbeholder': ('trykkluftsbeholder',),
'trykkluftsbeholderen': ('trykkluftsbeholder',),
'trykkluftsbeholdere': ('trykkluftsbeholder',),
'trykkluftsbeholderne': ('trykkluftsbeholder',),
'trykkluftsbor': ('trykkluftsbor',),
'trykkluftsboren': ('trykkluftsbor',),
'trykkluftsboret': ('trykkluftsbor',),
'trykkluftsbor': ('trykkluftsbor',),
'trykkluftsborene': ('trykkluftsbor',),
'trykkluftsbora': ('trykkluftsbor',),
'trykkluftsborene': ('trykkluftsbor',),
'trykkluftsbrems': ('trykkluftsbrems',),
'trykkluftsbremsen': ('trykkluftsbrems',),
'trykkluftsbremser': ('trykkluftsbrems',),
'trykkluftsbremsene': ('trykkluftsbrems',),
'trykkluftshammar': ('trykkluftshammar',),
'trykkluftshammaren': ('trykkluftshammar',),
'trykkluftshamrer': ('trykkluftshammar',),
'trykkluftshamrene': ('trykkluftshammar',),
'trykkluftshammer': ('trykkluftshammer',),
'trykkluftshammeren': ('trykkluftshammer',),
'trykkluftshammere': ('trykkluftshammer',),
'trykkluftshamrer': ('trykkluftshammer',),
'trykkluftshamre': ('trykkluftshammer',),
'trykkluftshammerne': ('trykkluftshammer',),
'trykkluftshamrene': ('trykkluftshammer',),
'trykkluftsmaskin': ('trykkluftsmaskin',),
'trykkluftsmaskinen': ('trykkluftsmaskin',),
'trykkluftsmaskiner': ('trykkluftsmaskin',),
'trykkluftsmaskinene': ('trykkluftsmaskin',),
'trykkluftsmotor': ('trykkluftsmotor',),
'trykkluftsmotoren': ('trykkluftsmotor',),
'trykkluftsmotorer': ('trykkluftsmotor',),
'trykkluftsmotorene': ('trykkluftsmotor',),
'trykkluftsventil': ('trykkluftsventil',),
'trykkluftsventilen': ('trykkluftsventil',),
'trykkluftsventiler': ('trykkluftsventil',),
'trykkluftsventilene': ('trykkluftsventil',),
'trykkluftventil': ('trykkluftventil',),
'trykkluftventilen': ('trykkluftventil',),
'trykkluftventiler': ('trykkluftventil',),
'trykkluftventilene': ('trykkluftventil',),
'trykkmanuskript': ('trykkmanuskript',),
'trykkmanuskriptet': ('trykkmanuskript',),
'trykkmanuskript': ('trykkmanuskript',),
'trykkmanuskripter': ('trykkmanuskript',),
'trykkmanuskript': ('trykkmanuskript',),
'trykkmanuskripter': ('trykkmanuskript',),
'trykkmanuskripta': ('trykkmanuskript',),
'trykkmanuskriptene': ('trykkmanuskript',),
'trykkmaskin': ('trykkmaskin',),
'trykkmaskinen': ('trykkmaskin',),
'trykkmaskiner': ('trykkmaskin',),
'trykkmaskinene': ('trykkmaskin',),
'trykkmåling': ('trykkmåling',),
'trykkmålingen': ('trykkmåling',),
'trykkmålinga': ('trykkmåling',),
'trykkmålinger': ('trykkmåling',),
'trykkmålingene': ('trykkmåling',),
'trykknapp-prinsipp': ('trykknapp-prinsipp',),
'trykknapp-prinsippet': ('trykknapp-prinsipp',),
'trykknapp-prinsipp': ('trykknapp-prinsipp',),
'trykknapp-prinsipper': ('trykknapp-prinsipp',),
'trykknapp-prinsipp': ('trykknapp-prinsipp',),
'trykknapp-prinsipper': ('trykknapp-prinsipp',),
'trykknapp-prinsippa': ('trykknapp-prinsipp',),
'trykknapp-prinsippene': ('trykknapp-prinsipp',),
'trykknapprinsipp': ('trykknapprinsipp',),
'trykknapprinsippet': ('trykknapprinsipp',),
'trykknapprinsipp': ('trykknapprinsipp',),
'trykknapprinsipper': ('trykknapprinsipp',),
'trykknapprinsipp': ('trykknapprinsipp',),
'trykknapprinsipper': ('trykknapprinsipp',),
'trykknapprinsippa': ('trykknapprinsipp',),
'trykknapprinsippene': ('trykknapprinsipp',),
'trykknappsystem': ('trykknappsystem',),
'trykknappsystemet': ('trykknappsystem',),
'trykknappsystem': ('trykknappsystem',),
'trykknappsystemer': ('trykknappsystem',),
'trykknappsystem': ('trykknappsystem',),
'trykknappsystemer': ('trykknappsystem',),
'trykknappsystema': ('trykknappsystem',),
'trykknappsystemene': ('trykknappsystem',),
'trykkommunikasjon': ('trykkommunikasjon',),
'trykkommunikasjonen': ('trykkommunikasjon',),
'trykkommunikasjoner': ('trykkommunikasjon',),
'trykkommunikasjonene': ('trykkommunikasjon',),
'trykkopi': ('trykkopi',),
'trykkopien': ('trykkopi',),
'trykkopier': ('trykkopi',),
'trykkopiene': ('trykkopi',),
'trykkpresse': ('trykkpresse',),
'trykkpressen': ('trykkpresse',),
'trykkpressa': ('trykkpresse',),
'trykkpresser': ('trykkpresse',),
'trykkpressene': ('trykkpresse',),
'trykkpumpe': ('trykkpumpe',),
'trykkpumpen': ('trykkpumpe',),
'trykkpumpa': ('trykkpumpe',),
'trykkpumper': ('trykkpumpe',),
'trykkpumpene': ('trykkpumpe',),
'trykkpunkt': ('trykkpunkt',),
'trykkpunktet': ('trykkpunkt',),
'trykkpunkt': ('trykkpunkt',),
'trykkpunkter': ('trykkpunkt',),
'trykkpunkt': ('trykkpunkt',),
'trykkpunkter': ('trykkpunkt',),
'trykkpunkta': ('trykkpunkt',),
'trykkpunktene': ('trykkpunkt',),
'trykkraft': ('trykkraft',),
'trykkraften': ('trykkraft',),
'trykkrafta': ('trykkraft',),
'trykkrefter': ('trykkraft',),
'trykkreftene': ('trykkraft',),
'trykkregulator': ('trykkregulator',),
'trykkregulatoren': ('trykkregulator',),
'trykkregulatorer': ('trykkregulator',),
'trykkregulatorene': ('trykkregulator',),
'trykksakssystem': ('trykksakssystem',),
'trykksakssystemet': ('trykksakssystem',),
'trykksakssystem': ('trykksakssystem',),
'trykksakssystemer': ('trykksakssystem',),
'trykksakssystem': ('trykksakssystem',),
'trykksakssystemer': ('trykksakssystem',),
'trykksakssystema': ('trykksakssystem',),
'trykksakssystemene': ('trykksakssystem',),
'trykksaksystem': ('trykksaksystem',),
'trykksaksystemet': ('trykksaksystem',),
'trykksaksystem': ('trykksaksystem',),
'trykksaksystemer': ('trykksaksystem',),
'trykksaksystem': ('trykksaksystem',),
'trykksaksystemer': ('trykksaksystem',),
'trykksaksystema': ('trykksaksystem',),
'trykksaksystemene': ('trykksaksystem',),
'trykksats': ('trykksats',),
'trykksatsen': ('trykksats',),
'trykksatser': ('trykksats',),
'trykksatsene': ('trykksats',),
'trykkskade': ('trykkskade',),
'trykkskaden': ('trykkskade',),
'trykkskader': ('trykkskade',),
'trykkskadene': ('trykkskade',),
'trykkskisse': ('trykkskisse',),
'trykkskissen': ('trykkskisse',),
'trykkskissa': ('trykkskisse',),
'trykkskisser': ('trykkskisse',),
'trykkskissene': ('trykkskisse',),
'trykkskott': ('trykkskott',),
'trykkskottet': ('trykkskott',),
'trykkskott': ('trykkskott',),
'trykkskotta': ('trykkskott',),
'trykkskottene': ('trykkskott',),
'trykkskrift': ('trykkskrift',),
'trykkskriften': ('trykkskrift',),
'trykkskrifta': ('trykkskrift',),
'trykkskrifter': ('trykkskrift',),
'trykkskriftene': ('trykkskrift',),
'trykkskrue': ('trykkskrue',),
'trykkskruen': ('trykkskrue',),
'trykkskruer': ('trykkskrue',),
'trykkskruene': ('trykkskrue',),
'trykksmøring': ('trykksmøring',),
'trykksmøringen': ('trykksmøring',),
'trykksmøringa': ('trykksmøring',),
'trykksmøringer': ('trykksmøring',),
'trykksmøringene': ('trykksmøring',),
'trykkspenning': ('trykkspenning',),
'trykkspenningen': ('trykkspenning',),
'trykkspenninga': ('trykkspenning',),
'trykkspenninger': ('trykkspenning',),
'trykkspenningene': ('trykkspenning',),
'trykkstempel': ('trykkstempel',),
'trykkstempelet': ('trykkstempel',),
'trykkstemplet': ('trykkstempel',),
'trykkstempel': ('trykkstempel',),
'trykkstempler': ('trykkstempel',),
'trykkstempla': ('trykkstempel',),
'trykkstemplene': ('trykkstempel',),
'trykkstempla': ('trykkstempel',),
'trykkstemplene': ('trykkstempel',),
'trykkstyrke': ('trykkstyrke',),
'trykkstyrken': ('trykkstyrke',),
'trykkstyrker': ('trykkstyrke',),
'trykkstyrkene': ('trykkstyrke',),
'trykksylinder': ('trykksylinder',),
'trykksylinderen': ('trykksylinder',),
'trykksylindere': ('trykksylinder',),
'trykksylindrer': ('trykksylinder',),
'trykksylindre': ('trykksylinder',),
'trykksylinderne': ('trykksylinder',),
'trykksylindrene': ('trykksylinder',),
'trykkteknikk': ('trykkteknikk',),
'trykkteknikken': ('trykkteknikk',),
'trykkteknikker': ('trykkteknikk',),
'trykkteknikkene': ('trykkteknikk',),
'trykkturbin': ('trykkturbin',),
'trykkturbinen': ('trykkturbin',),
'trykkturbiner': ('trykkturbin',),
'trykkturbinene': ('trykkturbin',),
'trykktype': ('trykktype',),
'trykktypen': ('trykktype',),
'trykktyper': ('trykktype',),
'trykktypene': ('trykktype',),
'trykkvæske': ('trykkvæske',),
'trykkvæsken': ('trykkvæske',),
'trykkvæska': ('trykkvæske',),
'trykkvæsker': ('trykkvæske',),
'trykkvæskene': ('trykkvæske',),
'trykkvalitet': ('trykkvalitet',),
'trykkvaliteten': ('trykkvalitet',),
'trykkvaliteter': ('trykkvalitet',),
'trykkvalitetene': ('trykkvalitet',),
'trykkvalse': ('trykkvalse',),
'trykkvalsen': ('trykkvalse',),
'trykkvalser': ('trykkvalse',),
'trykkvalsene': ('trykkvalse',),
'trykkventil': ('trykkventil',),
'trykkventilen': ('trykkventil',),
'trykkventiler': ('trykkventil',),
'trykkventilene': ('trykkventil',),
'trykningskvalitet': ('trykningskvalitet',),
'trykningskvaliteten': ('trykningskvalitet',),
'trykningskvaliteter': ('trykningskvalitet',),
'trykningskvalitetene': ('trykningskvalitet',),
'tryllefløyte': ('tryllefløyte',),
'tryllefløyten': ('tryllefløyte',),
'tryllefløyta': ('tryllefløyte',),
'tryllefløyter': ('tryllefløyte',),
'tryllefløytene': ('tryllefløyte',),
'trylleformel': ('trylleformel',),
'trylleformelen': ('trylleformel',),
'trylleformler': ('trylleformel',),
'trylleformlene': ('trylleformel',),
'tryllekanin': ('tryllekanin',),
'tryllekaninen': ('tryllekanin',),
'tryllekaniner': ('tryllekanin',),
'tryllekaninene': ('tryllekanin',),
'trylleord': ('trylleord',),
'trylleordet': ('trylleord',),
'trylleord': ('trylleord',),
'trylleorda': ('trylleord',),
'trylleordene': ('trylleord',),
'trylling': ('trylling',),
'tryllingen': ('trylling',),
'tryllinga': ('trylling',),
'tryllinger': ('trylling',),
'tryllingene': ('trylling',),
'tryning': ('tryning',),
'tryningen': ('tryning',),
'tryninga': ('tryning',),
'tryninger': ('tryning',),
'tryningene': ('tryning',),
'trypsin': ('trypsin',),
'trypsinet': ('trypsin',),
'trypsin': ('trypsin',),
'trypsina': ('trypsin',),
'trypsinene': ('trypsin',),
'Trysil': ('Trysil',),
'tryting': ('tryting',),
'trytingen': ('tryting',),
'trytinga': ('tryting',),
'trytinger': ('tryting',),
'trytingene': ('tryting',),
'tsarfamilie': ('tsarfamilie',),
'tsarfamilien': ('tsarfamilie',),
'tsarfamilier': ('tsarfamilie',),
'tsarfamiliene': ('tsarfamilie',),
'tsartid': ('tsartid',),
'tsartiden': ('tsartid',),
'tsartida': ('tsartid',),
'tsartider': ('tsartid',),
'tsartidene': ('tsartid',),
'Tsjekkoslovakia': ('Tsjekkoslovakia',),
'Tsjernobyl': ('Tsjernobyl',),
'TT': ('TT',),
'TT-kjøring': ('TT-kjøring',),
'TT-kjøringen': ('TT-kjøring',),
'TT-kjøringa': ('TT-kjøring',),
'TT-kjøringer': ('TT-kjøring',),
'TT-kjøringene': ('TT-kjøring',),
'Tucson': ('Tucson',),
'Tufte': ('Tufte',),
'tufting': ('tufting',),
'tuftingen': ('tufting',),
'tuftinga': ('tufting',),
'tuftinger': ('tufting',),
'tuftingene': ('tufting',),
'tuktighet': ('tuktighet',),
'tuktigheten': ('tuktighet',),
'tuktigheta': ('tuktighet',),
'tuktigheter': ('tuktighet',),
'tuktighetene': ('tuktighet',),
'tukting': ('tukting',),
'tuktingen': ('tukting',),
'tuktinga': ('tukting',),
'tuktinger': ('tukting',),
'tuktingene': ('tukting',),
'tulipanland': ('tulipanland',),
'tulipanlandet': ('tulipanland',),
'tulipanland': ('tulipanland',),
'tulipanlanda': ('tulipanland',),
'tulipanlandene': ('tulipanland',),
'Tulsa': ('Tulsa',),
'tumler': ('tumler',),
'tumleren': ('tumler',),
'tumlere': ('tumler',),
'tumlerne': ('tumler',),
'tumling': ('tumling',),
'tumlingen': ('tumling',),
'tumlinga': ('tumling',),
'tumlinger': ('tumling',),
'tumlingene': ('tumling',),
'Tune': ('Tune',),
'tungbane': ('tungbane',),
'tungbanen': ('tungbane',),
'tungbaner': ('tungbane',),
'tungbanene': ('tungbane',),
'tungdrevethet': ('tungdrevethet',),
'tungdrevetheten': ('tungdrevethet',),
'tungdrevetheta': ('tungdrevethet',),
'tungdrevetheter': ('tungdrevethet',),
'tungdrevethetene': ('tungdrevethet',),
'tungekyss': ('tungekyss',),
'tungekyssen': ('tungekyss',),
'tungekysset': ('tungekyss',),
'tungekyss': ('tungekyss',),
'tungekyssene': ('tungekyss',),
'tungekyssa': ('tungekyss',),
'tungekyssene': ('tungekyss',),
'tungeslag': ('tungeslag',),
'tungeslaget': ('tungeslag',),
'tungeslag': ('tungeslag',),
'tungeslaga': ('tungeslag',),
'tungeslagene': ('tungeslag',),
'tungespisslyd': ('tungespisslyd',),
'tungespisslyden': ('tungespisslyd',),
'tungespisslyder': ('tungespisslyd',),
'tungespisslydene': ('tungespisslyd',),
'tunggods': ('tunggods',),
'tunggodset': ('tunggods',),
'tunggods': ('tunggods',),
'tunggodsa': ('tunggods',),
'tunggodsene': ('tunggods',),
'tunghørthet': ('tunghørthet',),
'tunghørtheten': ('tunghørthet',),
'tunghørtheta': ('tunghørthet',),
'tunghørtheter': ('tunghørthet',),
'tunghørthetene': ('tunghørthet',),
'tunging': ('tunging',),
'tungingen': ('tunging',),
'tunginga': ('tunging',),
'tunginger': ('tunging',),
'tungingene': ('tunging',),
'tungmetallbedrift': ('tungmetallbedrift',),
'tungmetallbedriften': ('tungmetallbedrift',),
'tungmetallbedrifter': ('tungmetallbedrift',),
'tungmetallbedriftene': ('tungmetallbedrift',),
'tungnemhet': ('tungnemhet',),
'tungnemheten': ('tungnemhet',),
'tungnemheta': ('tungnemhet',),
'tungnemheter': ('tungnemhet',),
'tungnemhetene': ('tungnemhet',),
'tungrock': ('tungrock',),
'tungrocken': ('tungrock',),
'tungrocker': ('tungrock',),
'tungrockene': ('tungrock',),
'tungrockband': ('tungrockband',),
'tungrockbandet': ('tungrockband',),
'tungrockband': ('tungrockband',),
'tungrockbanda': ('tungrockband',),
'tungrockbandene': ('tungrockband',),
'tungroddhet': ('tungroddhet',),
'tungroddheten': ('tungroddhet',),
'tungroddheta': ('tungroddhet',),
'tungroddheter': ('tungroddhet',),
'tungroddhetene': ('tungroddhet',),
'tungsindighet': ('tungsindighet',),
'tungsindigheten': ('tungsindighet',),
'tungsindigheta': ('tungsindighet',),
'tungsindigheter': ('tungsindighet',),
'tungsindighetene': ('tungsindighet',),
'tungsinthet': ('tungsinthet',),
'tungsintheten': ('tungsinthet',),
'tungsintheta': ('tungsinthet',),
'tungsintheter': ('tungsinthet',),
'tungsinthetene': ('tungsinthet',),
'tungtvannsaksjon': ('tungtvannsaksjon',),
'tungtvannsaksjonen': ('tungtvannsaksjon',),
'tungtvannsaksjoner': ('tungtvannsaksjon',),
'tungtvannsaksjonene': ('tungtvannsaksjon',),
'tungtvannsreaktor': ('tungtvannsreaktor',),
'tungtvannsreaktoren': ('tungtvannsreaktor',),
'tungtvannsreaktorer': ('tungtvannsreaktor',),
'tungtvannsreaktorene': ('tungtvannsreaktor',),
'tungtvassreaktor': ('tungtvassreaktor',),
'tungtvassreaktoren': ('tungtvassreaktor',),
'tungtvassreaktorer': ('tungtvassreaktor',),
'tungtvassreaktorene': ('tungtvassreaktor',),
'tungvektsboksing': ('tungvektsboksing',),
'tungvektsboksingen': ('tungvektsboksing',),
'tungvektsboksinga': ('tungvektsboksing',),
'tungvektsboksinger': ('tungvektsboksing',),
'tungvektsboksingene': ('tungvektsboksing',),
'tungvektskamp': ('tungvektskamp',),
'tungvektskampen': ('tungvektskamp',),
'tungvektskamper': ('tungvektskamp',),
'tungvektskampene': ('tungvektskamp',),
'tungvektsmester': ('tungvektsmester',),
'tungvektsmesteren': ('tungvektsmester',),
'tungvektsmestere': ('tungvektsmester',),
'tungvektsmestrer': ('tungvektsmester',),
'tungvektsmestre': ('tungvektsmester',),
'tungvektsmesterne': ('tungvektsmester',),
'tungvektsmestrene': ('tungvektsmester',),
'tungvektstittel': ('tungvektstittel',),
'tungvektstittelen': ('tungvektstittel',),
'tungvektstitler': ('tungvektstittel',),
'tungvektstitlene': ('tungvektstittel',),
'Tunis': ('Tunis',),
'Tunisia': ('Tunisia',),
'tunnelalternativ': ('tunnelalternativ',),
'tunnelalternativet': ('tunnelalternativ',),
'tunnelalternativ': ('tunnelalternativ',),
'tunnelalternativer': ('tunnelalternativ',),
'tunnelalternativ': ('tunnelalternativ',),
'tunnelalternativer': ('tunnelalternativ',),
'tunnelalternativa': ('tunnelalternativ',),
'tunnelalternativene': ('tunnelalternativ',),
'tunnelanlegg': ('tunnelanlegg',),
'tunnelanlegget': ('tunnelanlegg',),
'tunnelanlegg': ('tunnelanlegg',),
'tunnelanlegga': ('tunnelanlegg',),
'tunnelanleggene': ('tunnelanlegg',),
'tunnelarbeider': ('tunnelarbeider',),
'tunnelarbeideren': ('tunnelarbeider',),
'tunnelarbeidere': ('tunnelarbeider',),
'tunnelarbeiderne': ('tunnelarbeider',),
'tunnelbelysning': ('tunnelbelysning',),
'tunnelbelysningen': ('tunnelbelysning',),
'tunnelbelysninga': ('tunnelbelysning',),
'tunnelbelysninger': ('tunnelbelysning',),
'tunnelbelysningene': ('tunnelbelysning',),
'tunnelbygging': ('tunnelbygging',),
'tunnelbyggingen': ('tunnelbygging',),
'tunnelbygginga': ('tunnelbygging',),
'tunnelbygginger': ('tunnelbygging',),
'tunnelbyggingene': ('tunnelbygging',),
'tunneldrift': ('tunneldrift',),
'tunneldriften': ('tunneldrift',),
'tunneldrifta': ('tunneldrift',),
'tunneldrifter': ('tunneldrift',),
'tunneldriftene': ('tunneldrift',),
'tunnelforbindelse': ('tunnelforbindelse',),
'tunnelforbindelsen': ('tunnelforbindelse',),
'tunnelforbindelser': ('tunnelforbindelse',),
'tunnelforbindelsene': ('tunnelforbindelse',),
'tunnelåpning': ('tunnelåpning',),
'tunnelåpningen': ('tunnelåpning',),
'tunnelåpninga': ('tunnelåpning',),
'tunnelåpninger': ('tunnelåpning',),
'tunnelåpningene': ('tunnelåpning',),
'tunnelløp': ('tunnelløp',),
'tunnelløpet': ('tunnelløp',),
'tunnelløp': ('tunnelløp',),
'tunnelløpa': ('tunnelløp',),
'tunnelløpene': ('tunnelløp',),
'tunnelløsning': ('tunnelløsning',),
'tunnelløsningen': ('tunnelløsning',),
'tunnelløsninga': ('tunnelløsning',),
'tunnelløsninger': ('tunnelløsning',),
'tunnelløsningene': ('tunnelløsning',),
'tunnelløysing': ('tunnelløysing',),
'tunnelløysingen': ('tunnelløysing',),
'tunnelløysinga': ('tunnelløysing',),
'tunnelløysinger': ('tunnelløysing',),
'tunnelløysingene': ('tunnelløysing',),
'tunnelmunning': ('tunnelmunning',),
'tunnelmunningen': ('tunnelmunning',),
'tunnelmunninga': ('tunnelmunning',),
'tunnelmunninger': ('tunnelmunning',),
'tunnelmunningene': ('tunnelmunning',),
'tunnelovervåking': ('tunnelovervåking',),
'tunnelovervåkingen': ('tunnelovervåking',),
'tunnelovervåkinga': ('tunnelovervåking',),
'tunnelovervåkinger': ('tunnelovervåking',),
'tunnelovervåkingene': ('tunnelovervåking',),
'tunnelovervåkning': ('tunnelovervåkning',),
'tunnelovervåkningen': ('tunnelovervåkning',),
'tunnelovervåkninga': ('tunnelovervåkning',),
'tunnelovervåkninger': ('tunnelovervåkning',),
'tunnelovervåkningene': ('tunnelovervåkning',),
'tunnelplan': ('tunnelplan',),
'tunnelplanen': ('tunnelplan',),
'tunnelplaner': ('tunnelplan',),
'tunnelplanene': ('tunnelplan',),
'tunnelprosjekt': ('tunnelprosjekt',),
'tunnelprosjektet': ('tunnelprosjekt',),
'tunnelprosjekt': ('tunnelprosjekt',),
'tunnelprosjekter': ('tunnelprosjekt',),
'tunnelprosjekt': ('tunnelprosjekt',),
'tunnelprosjekter': ('tunnelprosjekt',),
'tunnelprosjekta': ('tunnelprosjekt',),
'tunnelprosjektene': ('tunnelprosjekt',),
'tunnelselskap': ('tunnelselskap',),
'tunnelselskapet': ('tunnelselskap',),
'tunnelselskap': ('tunnelselskap',),
'tunnelselskaper': ('tunnelselskap',),
'tunnelselskap': ('tunnelselskap',),
'tunnelselskaper': ('tunnelselskap',),
'tunnelselskapa': ('tunnelselskap',),
'tunnelselskapene': ('tunnelselskap',),
'tunnelstrekning': ('tunnelstrekning',),
'tunnelstrekningen': ('tunnelstrekning',),
'tunnelstrekninga': ('tunnelstrekning',),
'tunnelstrekninger': ('tunnelstrekning',),
'tunnelstrekningene': ('tunnelstrekning',),
'tunneltak': ('tunneltak',),
'tunneltaket': ('tunneltak',),
'tunneltak': ('tunneltak',),
'tunneltaka': ('tunneltak',),
'tunneltakene': ('tunneltak',),
'tunnelvakt': ('tunnelvakt',),
'tunnelvakten': ('tunnelvakt',),
'tunnelvakta': ('tunnelvakt',),
'tunnelvakter': ('tunnelvakt',),
'tunnelvaktene': ('tunnelvakt',),
'tunnelvegg': ('tunnelvegg',),
'tunnelveggen': ('tunnelvegg',),
'tunnelvegger': ('tunnelvegg',),
'tunnelveggene': ('tunnelvegg',),
'tunnelventilasjon': ('tunnelventilasjon',),
'tunnelventilasjonen': ('tunnelventilasjon',),
'tunnelventilasjoner': ('tunnelventilasjon',),
'tunnelventilasjonene': ('tunnelventilasjon',),
'Tunsberg': ('Tunsberg',),
'tupe': ('tupe',),
'tupeen': ('tupe',),
'tupeer': ('tupe',),
'tupeene': ('tupe',),
'tupering': ('tupering',),
'tuperingen': ('tupering',),
'tuperinga': ('tupering',),
'tuperinger': ('tupering',),
'tuperingene': ('tupering',),
'tupping': ('tupping',),
'tuppingen': ('tupping',),
'tuppinga': ('tupping',),
'tuppinger': ('tupping',),
'tuppingene': ('tupping',),
'tur-retur-flygning': ('tur-retur-flygning',),
'tur-retur-flygningen': ('tur-retur-flygning',),
'tur-retur-flygninga': ('tur-retur-flygning',),
'tur-retur-flygninger': ('tur-retur-flygning',),
'tur-retur-flygningene': ('tur-retur-flygning',),
'turbiditet': ('turbiditet',),
'turbiditeten': ('turbiditet',),
'turbiditeter': ('turbiditet',),
'turbiditetene': ('turbiditet',),
'turbilsentral': ('turbilsentral',),
'turbilsentralen': ('turbilsentral',),
'turbilsentraler': ('turbilsentral',),
'turbilsentralene': ('turbilsentral',),
'turbinblad': ('turbinblad',),
'turbinbladet': ('turbinblad',),
'turbinblad': ('turbinblad',),
'turbinblader': ('turbinblad',),
'turbinblad': ('turbinblad',),
'turbinblader': ('turbinblad',),
'turbinblada': ('turbinblad',),
'turbinbladene': ('turbinblad',),
'turbinhall': ('turbinhall',),
'turbinhallen': ('turbinhall',),
'turbinhaller': ('turbinhall',),
'turbinhallene': ('turbinhall',),
'turbåt': ('turbåt',),
'turbåten': ('turbåt',),
'turbåter': ('turbåt',),
'turbåtene': ('turbåt',),
'turbodiesel': ('turbodiesel',),
'turbodieselen': ('turbodiesel',),
'turbodieseler': ('turbodiesel',),
'turbodieselene': ('turbodiesel',),
'turbolader': ('turbolader',),
'turboladeren': ('turbolader',),
'turboladere': ('turbolader',),
'turboladerne': ('turbolader',),
'turbruk': ('turbruk',),
'turbruken': ('turbruk',),
'turbruket': ('turbruk',),
'turbruker': ('turbruk',),
'turbruk': ('turbruk',),
'turbrukene': ('turbruk',),
'turbruka': ('turbruk',),
'turbrukene': ('turbruk',),
'turdeltaker': ('turdeltaker',),
'turdeltakeren': ('turdeltaker',),
'turdeltakere': ('turdeltaker',),
'turdeltakerne': ('turdeltaker',),
'turdifferanse': ('turdifferanse',),
'turdifferansen': ('turdifferanse',),
'turdifferanser': ('turdifferanse',),
'turdifferansene': ('turdifferanse',),
'turelsker': ('turelsker',),
'turelskeren': ('turelsker',),
'turelskere': ('turelsker',),
'turelskerne': ('turelsker',),
'turfølge': ('turfølge',),
'turfølget': ('turfølge',),
'turfølger': ('turfølge',),
'turfølga': ('turfølge',),
'turfølgene': ('turfølge',),
'turfolk': ('turfolk',),
'turfolket': ('turfolk',),
'turfolk': ('turfolk',),
'turfolka': ('turfolk',),
'turfolkene': ('turfolk',),
'turforslag': ('turforslag',),
'turforslaget': ('turforslag',),
'turforslag': ('turforslag',),
'turforslaga': ('turforslag',),
'turforslagene': ('turforslag',),
'Turid': ('Turid',),
'turing': ('turing',),
'turingen': ('turing',),
'turinga': ('turing',),
'turinger': ('turing',),
'turingene': ('turing',),
'turistanlegg': ('turistanlegg',),
'turistanlegget': ('turistanlegg',),
'turistanlegg': ('turistanlegg',),
'turistanlegga': ('turistanlegg',),
'turistanleggene': ('turistanlegg',),
'turistbedrift': ('turistbedrift',),
'turistbedriften': ('turistbedrift',),
'turistbedrifter': ('turistbedrift',),
'turistbedriftene': ('turistbedrift',),
'turistbesøk': ('turistbesøk',),
'turistbesøket': ('turistbesøk',),
'turistbesøk': ('turistbesøk',),
'turistbesøka': ('turistbesøk',),
'turistbesøkene': ('turistbesøk',),
'turistbåt': ('turistbåt',),
'turistbåten': ('turistbåt',),
'turistbåter': ('turistbåt',),
'turistbåtene': ('turistbåt',),
'turistboom': ('turistboom',),
'turistboomen': ('turistboom',),
'turistboomer': ('turistboom',),
'turistboomene': ('turistboom',),
'turistbransje': ('turistbransje',),
'turistbransjen': ('turistbransje',),
'turistbransjer': ('turistbransje',),
'turistbransjene': ('turistbransje',),
'turistbrosjyre': ('turistbrosjyre',),
'turistbrosjyren': ('turistbrosjyre',),
'turistbrosjyrer': ('turistbrosjyre',),
'turistbrosjyrene': ('turistbrosjyre',),
'turistbuss': ('turistbuss',),
'turistbussen': ('turistbuss',),
'turistbusser': ('turistbuss',),
'turistbussene': ('turistbuss',),
'turistby': ('turistby',),
'turistbyen': ('turistby',),
'turistbyer': ('turistby',),
'turistbyene': ('turistby',),
'turistbyrå': ('turistbyrå',),
'turistbyrået': ('turistbyrå',),
'turistbyrå': ('turistbyrå',),
'turistbyråer': ('turistbyrå',),
'turistbyrå': ('turistbyrå',),
'turistbyråer': ('turistbyrå',),
'turistbyråa': ('turistbyrå',),
'turistbyråene': ('turistbyrå',),
'turistcruise': ('turistcruise',),
'turistcruiset': ('turistcruise',),
'turistcruise': ('turistcruise',),
'turistcruisa': ('turistcruise',),
'turistcruisene': ('turistcruise',),
'turistdirektør': ('turistdirektør',),
'turistdirektøren': ('turistdirektør',),
'turistdirektører': ('turistdirektør',),
'turistdirektørene': ('turistdirektør',),
'turistdirektorat': ('turistdirektorat',),
'turistdirektoratet': ('turistdirektorat',),
'turistdirektorat': ('turistdirektorat',),
'turistdirektorater': ('turistdirektorat',),
'turistdirektorat': ('turistdirektorat',),
'turistdirektorater': ('turistdirektorat',),
'turistdirektorata': ('turistdirektorat',),
'turistdirektoratene': ('turistdirektorat',),
'turistfører': ('turistfører',),
'turistføreren': ('turistfører',),
'turistførere': ('turistfører',),
'turistførerne': ('turistfører',),
'turistflom': ('turistflom',),
'turistflommen': ('turistflom',),
'turistflommer': ('turistflom',),
'turistflommene': ('turistflom',),
'turistframstøt': ('turistframstøt',),
'turistframstøtet': ('turistframstøt',),
'turistframstøt': ('turistframstøt',),
'turistframstøta': ('turistframstøt',),
'turistframstøtene': ('turistframstøt',),
'turistfremstøt': ('turistfremstøt',),
'turistfremstøtet': ('turistfremstøt',),
'turistfremstøt': ('turistfremstøt',),
'turistfremstøta': ('turistfremstøt',),
'turistfremstøtene': ('turistfremstøt',),
'turistguide': ('turistguide',),
'turistguiden': ('turistguide',),
'turistguider': ('turistguide',),
'turistguidene': ('turistguide',),
'turisthandbok': ('turisthandbok',),
'turisthandboken': ('turisthandbok',),
'turisthandboka': ('turisthandbok',),
'turisthandbøker': ('turisthandbok',),
'turisthandbøkene': ('turisthandbok',),
'turisthåndbok': ('turisthåndbok',),
'turisthåndboken': ('turisthåndbok',),
'turisthåndboka': ('turisthåndbok',),
'turisthåndbøker': ('turisthåndbok',),
'turisthåndbøkene': ('turisthåndbok',),
'turistindustri': ('turistindustri',),
'turistindustrien': ('turistindustri',),
'turistindustrier': ('turistindustri',),
'turistindustriene': ('turistindustri',),
'turistinformasjon': ('turistinformasjon',),
'turistinformasjonen': ('turistinformasjon',),
'turistinformasjoner': ('turistinformasjon',),
'turistinformasjonene': ('turistinformasjon',),
'turistinvasjon': ('turistinvasjon',),
'turistinvasjonen': ('turistinvasjon',),
'turistinvasjoner': ('turistinvasjon',),
'turistinvasjonene': ('turistinvasjon',),
'turistår': ('turistår',),
'turiståret': ('turistår',),
'turistår': ('turistår',),
'turiståra': ('turistår',),
'turistårene': ('turistår',),
'turistkart': ('turistkart',),
'turistkartet': ('turistkart',),
'turistkart': ('turistkart',),
'turistkarter': ('turistkart',),
'turistkart': ('turistkart',),
'turistkarter': ('turistkart',),
'turistkarta': ('turistkart',),
'turistkartene': ('turistkart',),
'turistmål': ('turistmål',),
'turistmålet': ('turistmål',),
'turistmål': ('turistmål',),
'turistmåla': ('turistmål',),
'turistmålene': ('turistmål',),
'turistnasjon': ('turistnasjon',),
'turistnasjonen': ('turistnasjon',),
'turistnasjoner': ('turistnasjon',),
'turistnasjonene': ('turistnasjon',),
'turistområde': ('turistområde',),
'turistområdet': ('turistområde',),
'turistområder': ('turistområde',),
'turistområda': ('turistområde',),
'turistområdene': ('turistområde',),
'turistorganisasjon': ('turistorganisasjon',),
'turistorganisasjonen': ('turistorganisasjon',),
'turistorganisasjoner': ('turistorganisasjon',),
'turistorganisasjonene': ('turistorganisasjon',),
'turistsjef': ('turistsjef',),
'turistsjefen': ('turistsjef',),
'turistsjefer': ('turistsjef',),
'turistsjefene': ('turistsjef',),
'turistskip': ('turistskip',),
'turistskipet': ('turistskip',),
'turistskip': ('turistskip',),
'turistskipa': ('turistskip',),
'turistskipene': ('turistskip',),
'turiststed': ('turiststed',),
'turiststedet': ('turiststed',),
'turiststeder': ('turiststed',),
'turiststedene': ('turiststed',),
'turiststrøm': ('turiststrøm',),
'turiststrømmen': ('turiststrøm',),
'turiststrømmer': ('turiststrøm',),
'turiststrømmene': ('turiststrøm',),
'turistvisum': ('turistvisum',),
'turistvisumet': ('turistvisum',),
'turistvisumer': ('turistvisum',),
'turistvisa': ('turistvisum',),
'turistvisuma': ('turistvisum',),
'turistvisumene': ('turistvisum',),
'turistvisaene': ('turistvisum',),
'turkamerat': ('turkamerat',),
'turkameraten': ('turkamerat',),
'turkamerater': ('turkamerat',),
'turkameratene': ('turkamerat',),
'turkart': ('turkart',),
'turkartet': ('turkart',),
'turkart': ('turkart',),
'turkarter': ('turkart',),
'turkart': ('turkart',),
'turkarter': ('turkart',),
'turkarta': ('turkart',),
'turkartene': ('turkart',),
'Turkmenistan': ('Turkmenistan',),
'turkoeffisient': ('turkoeffisient',),
'turkoeffisienten': ('turkoeffisient',),
'turkoeffisienter': ('turkoeffisient',),
'turkoeffisientene': ('turkoeffisient',),
'Turku': ('Turku',),
'turløp': ('turløp',),
'turløpet': ('turløp',),
'turløp': ('turløp',),
'turløpa': ('turløp',),
'turløpene': ('turløp',),
'turløype': ('turløype',),
'turløypen': ('turløype',),
'turløypa': ('turløype',),
'turløyper': ('turløype',),
'turløypene': ('turløype',),
'turlag': ('turlag',),
'turlaget': ('turlag',),
'turlag': ('turlag',),
'turlaga': ('turlag',),
'turlagene': ('turlag',),
'turlangrenn': ('turlangrenn',),
'turlangrennet': ('turlangrenn',),
'turlangrenn': ('turlangrenn',),
'turlangrenna': ('turlangrenn',),
'turlangrennene': ('turlangrenn',),
'turleder': ('turleder',),
'turlederen': ('turleder',),
'turledere': ('turleder',),
'turlederne': ('turleder',),
'turmarsj': ('turmarsj',),
'turmarsjen': ('turmarsj',),
'turmarsjer': ('turmarsj',),
'turmarsjene': ('turmarsj',),
'turnéartist': ('turnéartist',),
'turnéartisten': ('turnéartist',),
'turnéartister': ('turnéartist',),
'turnéartistene': ('turnéartist',),
'turnébuss': ('turnébuss',),
'turnébussen': ('turnébuss',),
'turnébusser': ('turnébuss',),
'turnébussene': ('turnébuss',),
'turnéleder': ('turnéleder',),
'turnélederen': ('turnéleder',),
'turnéledere': ('turnéleder',),
'turnélederne': ('turnéleder',),
'turnéliv': ('turnéliv',),
'turnélivet': ('turnéliv',),
'turnéliv': ('turnéliv',),
'turnéliva': ('turnéliv',),
'turnélivene': ('turnéliv',),
'turnémusiker': ('turnémusiker',),
'turnémusikeren': ('turnémusiker',),
'turnémusikere': ('turnémusiker',),
'turnémusikerne': ('turnémusiker',),
'turnéplan': ('turnéplan',),
'turnéplanen': ('turnéplan',),
'turnéplaner': ('turnéplan',),
'turnéplanene': ('turnéplan',),
'turnéprogram': ('turnéprogram',),
'turnéprogrammet': ('turnéprogram',),
'turnéprogram': ('turnéprogram',),
'turnéprogrammer': ('turnéprogram',),
'turnéprogramma': ('turnéprogram',),
'turnéprogrammene': ('turnéprogram',),
'turnéprogramma': ('turnéprogram',),
'turnéprogrammene': ('turnéprogram',),
'turnérute': ('turnérute',),
'turnéruten': ('turnérute',),
'turnéruta': ('turnérute',),
'turnéruter': ('turnérute',),
'turnérutene': ('turnérute',),
'turnéshow': ('turnéshow',),
'turnéshowet': ('turnéshow',),
'turnéshow': ('turnéshow',),
'turnéshowa': ('turnéshow',),
'turnéshowene': ('turnéshow',),
'turnéstøtte': ('turnéstøtte',),
'turnéstøtten': ('turnéstøtte',),
'turnéstøtter': ('turnéstøtte',),
'turnéstøttene': ('turnéstøtte',),
'turnéteater': ('turnéteater',),
'turnéteateret': ('turnéteater',),
'turnéteatret': ('turnéteater',),
'turnéteater': ('turnéteater',),
'turnéteatre': ('turnéteater',),
'turnéteatra': ('turnéteater',),
'turnéteatrene': ('turnéteater',),
'turnéteatra': ('turnéteater',),
'turnéteatrene': ('turnéteater',),
'turnétilværelse': ('turnétilværelse',),
'turnétilværelsen': ('turnétilværelse',),
'turnétilværelser': ('turnétilværelse',),
'turnétilværelsene': ('turnétilværelse',),
'turnévirksomhet': ('turnévirksomhet',),
'turnévirksomheten': ('turnévirksomhet',),
'turnévirksomheta': ('turnévirksomhet',),
'turnévirksomheter': ('turnévirksomhet',),
'turnévirksomhetene': ('turnévirksomhet',),
'turnøvelse': ('turnøvelse',),
'turnøvelsen': ('turnøvelse',),
'turnøvelser': ('turnøvelse',),
'turnøvelsene': ('turnøvelse',),
'turndronning': ('turndronning',),
'turndronningen': ('turndronning',),
'turndronninga': ('turndronning',),
'turndronninger': ('turndronning',),
'turndronningene': ('turndronning',),
'turneartist': ('turneartist',),
'turneartisten': ('turneartist',),
'turneartister': ('turneartist',),
'turneartistene': ('turneartist',),
'turnebuss': ('turnebuss',),
'turnebussen': ('turnebuss',),
'turnebusser': ('turnebuss',),
'turnebussene': ('turnebuss',),
'turneleder': ('turneleder',),
'turnelederen': ('turneleder',),
'turneledere': ('turneleder',),
'turnelederne': ('turneleder',),
'turneliv': ('turneliv',),
'turnelivet': ('turneliv',),
'turneliv': ('turneliv',),
'turneliva': ('turneliv',),
'turnelivene': ('turneliv',),
'turnemnd': ('turnemnd',),
'turnemnden': ('turnemnd',),
'turnemnda': ('turnemnd',),
'turnemnder': ('turnemnd',),
'turnemndene': ('turnemnd',),
'turnemusiker': ('turnemusiker',),
'turnemusikeren': ('turnemusiker',),
'turnemusikere': ('turnemusiker',),
'turnemusikerne': ('turnemusiker',),
'turneplan': ('turneplan',),
'turneplanen': ('turneplan',),
'turneplaner': ('turneplan',),
'turneplanene': ('turneplan',),
'turneprogram': ('turneprogram',),
'turneprogrammet': ('turneprogram',),
'turneprogram': ('turneprogram',),
'turneprogrammer': ('turneprogram',),
'turneprogramma': ('turneprogram',),
'turneprogrammene': ('turneprogram',),
'turneprogramma': ('turneprogram',),
'turneprogrammene': ('turneprogram',),
'turneringslag': ('turneringslag',),
'turneringslaget': ('turneringslag',),
'turneringslag': ('turneringslag',),
'turneringslaga': ('turneringslag',),
'turneringslagene': ('turneringslag',),
'turneringsledelse': ('turneringsledelse',),
'turneringsledelsen': ('turneringsledelse',),
'turneringsledelser': ('turneringsledelse',),
'turneringsledelsene': ('turneringsledelse',),
'turneringsleder': ('turneringsleder',),
'turneringslederen': ('turneringsleder',),
'turneringsledere': ('turneringsleder',),
'turneringslederne': ('turneringsleder',),
'turneringsseier': ('turneringsseier',),
'turneringsseieren': ('turneringsseier',),
'turneringsseiere': ('turneringsseier',),
'turneringsseirer': ('turneringsseier',),
'turneringsseire': ('turneringsseier',),
'turneringsseierne': ('turneringsseier',),
'turneringsseirene': ('turneringsseier',),
'turneringssjakk': ('turneringssjakk',),
'turneringssjakken': ('turneringssjakk',),
'turneringssjakker': ('turneringssjakk',),
'turneringssjakkene': ('turneringssjakk',),
'turneringssjef': ('turneringssjef',),
'turneringssjefen': ('turneringssjef',),
'turneringssjefer': ('turneringssjef',),
'turneringssjefene': ('turneringssjef',),
'turneringsspill': ('turneringsspill',),
'turneringsspillet': ('turneringsspill',),
'turneringsspill': ('turneringsspill',),
'turneringsspilla': ('turneringsspill',),
'turneringsspillene': ('turneringsspill',),
'turneringsstart': ('turneringsstart',),
'turneringsstarten': ('turneringsstart',),
'turneringsstarter': ('turneringsstart',),
'turneringsstartene': ('turneringsstart',),
'turneringstabell': ('turneringstabell',),
'turneringstabellen': ('turneringstabell',),
'turneringstabeller': ('turneringstabell',),
'turneringstabellene': ('turneringstabell',),
'turnerute': ('turnerute',),
'turneruten': ('turnerute',),
'turneruta': ('turnerute',),
'turneruter': ('turnerute',),
'turnerutene': ('turnerute',),
'turneshow': ('turneshow',),
'turneshowet': ('turneshow',),
'turneshow': ('turneshow',),
'turneshowa': ('turneshow',),
'turneshowene': ('turneshow',),
'turnestøtte': ('turnestøtte',),
'turnestøtten': ('turnestøtte',),
'turnestøtter': ('turnestøtte',),
'turnestøttene': ('turnestøtte',),
'turneteater': ('turneteater',),
'turneteateret': ('turneteater',),
'turneteatret': ('turneteater',),
'turneteater': ('turneteater',),
'turneteatre': ('turneteater',),
'turneteatra': ('turneteater',),
'turneteatrene': ('turneteater',),
'turneteatra': ('turneteater',),
'turneteatrene': ('turneteater',),
'turnetilværelse': ('turnetilværelse',),
'turnetilværelsen': ('turnetilværelse',),
'turnetilværelser': ('turnetilværelse',),
'turnetilværelsene': ('turnetilværelse',),
'turnforbund': ('turnforbund',),
'turnforbundet': ('turnforbund',),
'turnforbund': ('turnforbund',),
'turnforbunda': ('turnforbund',),
'turnforbundene': ('turnforbund',),
'turnforening': ('turnforening',),
'turnforeningen': ('turnforening',),
'turnforeninga': ('turnforening',),
'turnforeninger': ('turnforening',),
'turnforeningene': ('turnforening',),
'turngruppe': ('turngruppe',),
'turngruppen': ('turngruppe',),
'turngruppa': ('turngruppe',),
'turngrupper': ('turngruppe',),
'turngruppene': ('turngruppe',),
'turnhall': ('turnhall',),
'turnhallen': ('turnhall',),
'turnhaller': ('turnhall',),
'turnhallene': ('turnhall',),
'turnike': ('turnike',),
'turnikeet': ('turnike',),
'turnike': ('turnike',),
'turnikeer': ('turnike',),
'turnike': ('turnike',),
'turnikeer': ('turnike',),
'turnikea': ('turnike',),
'turnikeene': ('turnike',),
'turnkey': ('turnkey',),
'turnkeyen': ('turnkey',),
'turnkeyer': ('turnkey',),
'turnkeyene': ('turnkey',),
'turnlandskamp': ('turnlandskamp',),
'turnlandskampen': ('turnlandskamp',),
'turnlandskamper': ('turnlandskamp',),
'turnlandskampene': ('turnlandskamp',),
'turnmiljø': ('turnmiljø',),
'turnmiljøet': ('turnmiljø',),
'turnmiljø': ('turnmiljø',),
'turnmiljøer': ('turnmiljø',),
'turnmiljø': ('turnmiljø',),
'turnmiljøer': ('turnmiljø',),
'turnmiljøa': ('turnmiljø',),
'turnmiljøene': ('turnmiljø',),
'turnoppvisning': ('turnoppvisning',),
'turnoppvisningen': ('turnoppvisning',),
'turnoppvisninga': ('turnoppvisning',),
'turnoppvisninger': ('turnoppvisning',),
'turnoppvisningene': ('turnoppvisning',),
'turnpresident': ('turnpresident',),
'turnpresidenten': ('turnpresident',),
'turnpresidenter': ('turnpresident',),
'turnpresidentene': ('turnpresident',),
'turnsal': ('turnsal',),
'turnsalen': ('turnsal',),
'turnsaler': ('turnsal',),
'turnsalene': ('turnsal',),
'turnsport': ('turnsport',),
'turnsporten': ('turnsport',),
'turnsporter': ('turnsport',),
'turnsportene': ('turnsport',),
'turnstevne': ('turnstevne',),
'turnstevnet': ('turnstevne',),
'turnstevner': ('turnstevne',),
'turnstevna': ('turnstevne',),
'turnstevnene': ('turnstevne',),
'turntalent': ('turntalent',),
'turntalentet': ('turntalent',),
'turntalent': ('turntalent',),
'turntalenter': ('turntalent',),
'turntalent': ('turntalent',),
'turntalenter': ('turntalent',),
'turntalenta': ('turntalent',),
'turntalentene': ('turntalent',),
'turnusarbeider': ('turnusarbeider',),
'turnusarbeideren': ('turnusarbeider',),
'turnusarbeidere': ('turnusarbeider',),
'turnusarbeiderne': ('turnusarbeider',),
'turnusordning': ('turnusordning',),
'turnusordningen': ('turnusordning',),
'turnusordninga': ('turnusordning',),
'turnusordninger': ('turnusordning',),
'turnusordningene': ('turnusordning',),
'turnusplan': ('turnusplan',),
'turnusplanen': ('turnusplan',),
'turnusplaner': ('turnusplan',),
'turnusplanene': ('turnusplan',),
'turnusplanlegging': ('turnusplanlegging',),
'turnusplanleggingen': ('turnusplanlegging',),
'turnusplanlegginga': ('turnusplanlegging',),
'turnusplanlegginger': ('turnusplanlegging',),
'turnusplanleggingene': ('turnusplanlegging',),
'turområde': ('turområde',),
'turområdet': ('turområde',),
'turområder': ('turområde',),
'turområda': ('turområde',),
'turområdene': ('turområde',),
'turopplegg': ('turopplegg',),
'turopplegget': ('turopplegg',),
'turopplegg': ('turopplegg',),
'turopplegga': ('turopplegg',),
'turoppleggene': ('turopplegg',),
'turordning': ('turordning',),
'turordningen': ('turordning',),
'turordninga': ('turordning',),
'turordninger': ('turordning',),
'turordningene': ('turordning',),
'turorientering': ('turorientering',),
'turorienteringen': ('turorientering',),
'turorienteringa': ('turorientering',),
'turorienteringer': ('turorientering',),
'turorienteringene': ('turorientering',),
'turritt': ('turritt',),
'turrittet': ('turritt',),
'turritt': ('turritt',),
'turritta': ('turritt',),
'turrittene': ('turritt',),
'turroing': ('turroing',),
'turroingen': ('turroing',),
'turroinga': ('turroing',),
'turroinger': ('turroing',),
'turroingene': ('turroing',),
'turseiler': ('turseiler',),
'turseileren': ('turseiler',),
'turseilere': ('turseiler',),
'turseilerne': ('turseiler',),
'turski': ('turski',),
'turskien': ('turski',),
'turskia': ('turski',),
'turskier': ('turski',),
'turski': ('turski',),
'turskier': ('turski',),
'turski': ('turski',),
'turskiene': ('turski',),
'turskia': ('turski',),
'turskiene': ('turski',),
'turskia': ('turski',),
'turskiene': ('turski',),
'tursti': ('tursti',),
'turstien': ('tursti',),
'turstier': ('tursti',),
'turstiene': ('tursti',),
'turtallsregulering': ('turtallsregulering',),
'turtallsreguleringen': ('turtallsregulering',),
'turtallsreguleringa': ('turtallsregulering',),
'turtallsreguleringer': ('turtallsregulering',),
'turtallsreguleringene': ('turtallsregulering',),
'turtalsregulering': ('turtalsregulering',),
'turtalsreguleringen': ('turtalsregulering',),
'turtalsreguleringa': ('turtalsregulering',),
'turtalsreguleringer': ('turtalsregulering',),
'turtalsreguleringene': ('turtalsregulering',),
'turtips': ('turtips',),
'turtipset': ('turtips',),
'turtips': ('turtips',),
'turtipsa': ('turtips',),
'turtipsene': ('turtips',),
'tusenårsskifte': ('tusenårsskifte',),
'tusenårsskiftet': ('tusenårsskifte',),
'tusenårsskifter': ('tusenårsskifte',),
'tusenårsskifta': ('tusenårsskifte',),
'tusenårsskiftene': ('tusenårsskifte',),
'tusenmeter': ('tusenmeter',),
'tusenmeteren': ('tusenmeter',),
'tusenmetere': ('tusenmeter',),
'tusenmeterne': ('tusenmeter',),
'tusjing': ('tusjing',),
'tusjingen': ('tusjing',),
'tusjinga': ('tusjing',),
'tusjinger': ('tusjing',),
'tusjingene': ('tusjing',),
'tuskhandler': ('tuskhandler',),
'tuskhandleren': ('tuskhandler',),
'tuskhandlere': ('tuskhandler',),
'tuskhandlerne': ('tuskhandler',),
'tusking': ('tusking',),
'tuskingen': ('tusking',),
'tuskinga': ('tusking',),
'tuskinger': ('tusking',),
'tuskingene': ('tusking',),
'tusting': ('tusting',),
'tustingen': ('tusting',),
'tustinga': ('tusting',),
'tustinger': ('tusting',),
'tustingene': ('tusting',),
'Tustna': ('Tustna',),
'tuting': ('tuting',),
'tutingen': ('tuting',),
'tutinga': ('tuting',),
'tutinger': ('tuting',),
'tutingene': ('tuting',),
'tutling': ('tutling',),
'tutlingen': ('tutling',),
'tutlinga': ('tutling',),
'tutlinger': ('tutling',),
'tutlingene': ('tutling',),
'tutting': ('tutting',),
'tuttingen': ('tutting',),
'tuttinga': ('tutting',),
'tuttinger': ('tutting',),
'tuttingene': ('tutting',),
'TV-aften': ('TV-aften',),
'TV-aftenen': ('TV-aften',),
'TV-aftener': ('TV-aften',),
'TV-aftenene': ('TV-aften',),
'tv-aften': ('tv-aften',),
'tv-aftenen': ('tv-aften',),
'tv-aftener': ('tv-aften',),
'tv-aftenene': ('tv-aften',),
'TV-aksjon': ('TV-aksjon',),
'TV-aksjonen': ('TV-aksjon',),
'TV-aksjoner': ('TV-aksjon',),
'TV-aksjonene': ('TV-aksjon',),
'tv-aksjon': ('tv-aksjon',),
'tv-aksjonen': ('tv-aksjon',),
'tv-aksjoner': ('tv-aksjon',),
'tv-aksjonene': ('tv-aksjon',),
'TV-alder': ('TV-alder',),
'TV-alderen': ('TV-alder',),
'TV-aldere': ('TV-alder',),
'TV-aldrer': ('TV-alder',),
'TV-aldre': ('TV-alder',),
'TV-alderne': ('TV-alder',),
'TV-aldrene': ('TV-alder',),
'tv-alder': ('tv-alder',),
'tv-alderen': ('tv-alder',),
'tv-aldere': ('tv-alder',),
'tv-aldrer': ('tv-alder',),
'tv-aldre': ('tv-alder',),
'tv-alderne': ('tv-alder',),
'tv-aldrene': ('tv-alder',),
'tv-anmelder': ('tv-anmelder',),
'tv-anmelderen': ('tv-anmelder',),
'tv-anmeldere': ('tv-anmelder',),
'tv-anmelderne': ('tv-anmelder',),
'TV-anmelder': ('TV-anmelder',),
'TV-anmelderen': ('TV-anmelder',),
'TV-anmeldere': ('TV-anmelder',),
'TV-anmelderne': ('TV-anmelder',),
'TV-ansikt': ('TV-ansikt',),
'TV-ansiktet': ('TV-ansikt',),
'TV-ansikt': ('TV-ansikt',),
'TV-ansikter': ('TV-ansikt',),
'TV-ansikt': ('TV-ansikt',),
'TV-ansikter': ('TV-ansikt',),
'TV-ansikta': ('TV-ansikt',),
'TV-ansiktene': ('TV-ansikt',),
'tv-ansikt': ('tv-ansikt',),
'tv-ansiktet': ('tv-ansikt',),
'tv-ansikt': ('tv-ansikt',),
'tv-ansikter': ('tv-ansikt',),
'tv-ansikt': ('tv-ansikt',),
'tv-ansikter': ('tv-ansikt',),
'tv-ansikta': ('tv-ansikt',),
'tv-ansiktene': ('tv-ansikt',),
'TV-bilde': ('TV-bilde',),
'TV-bildet': ('TV-bilde',),
'TV-bilder': ('TV-bilde',),
'TV-bilda': ('TV-bilde',),
'TV-bildene': ('TV-bilde',),
'tv-bilde': ('tv-bilde',),
'tv-bildet': ('tv-bilde',),
'tv-bilder': ('tv-bilde',),
'tv-bilda': ('tv-bilde',),
'tv-bildene': ('tv-bilde',),
'TV-debatt': ('TV-debatt',),
'TV-debatten': ('TV-debatt',),
'TV-debatter': ('TV-debatt',),
'TV-debattene': ('TV-debatt',),
'tv-debatt': ('tv-debatt',),
'tv-debatten': ('tv-debatt',),
'tv-debatter': ('tv-debatt',),
'tv-debattene': ('tv-debatt',),
'TV-debut': ('TV-debut',),
'TV-debuten': ('TV-debut',),
'TV-debuter': ('TV-debut',),
'TV-debutene': ('TV-debut',),
'tv-debut': ('tv-debut',),
'tv-debuten': ('tv-debut',),
'tv-debuter': ('tv-debut',),
'tv-debutene': ('tv-debut',),
'TV-dekning': ('TV-dekning',),
'TV-dekningen': ('TV-dekning',),
'TV-dekninga': ('TV-dekning',),
'TV-dekninger': ('TV-dekning',),
'TV-dekningene': ('TV-dekning',),
'tv-dekning': ('tv-dekning',),
'tv-dekningen': ('tv-dekning',),
'tv-dekninga': ('tv-dekning',),
'tv-dekninger': ('tv-dekning',),
'tv-dekningene': ('tv-dekning',),
'TV-direktør': ('TV-direktør',),
'TV-direktøren': ('TV-direktør',),
'TV-direktører': ('TV-direktør',),
'TV-direktørene': ('TV-direktør',),
'tv-direktør': ('tv-direktør',),
'tv-direktøren': ('tv-direktør',),
'tv-direktører': ('tv-direktør',),
'tv-direktørene': ('tv-direktør',),
'TV-drama': ('TV-drama',),
'TV-dramaet': ('TV-drama',),
'TV-drama': ('TV-drama',),
'TV-dramaer': ('TV-drama',),
'TV-dramaene': ('TV-drama',),
'tv-drama': ('tv-drama',),
'tv-dramaet': ('tv-drama',),
'tv-drama': ('tv-drama',),
'tv-dramaer': ('tv-drama',),
'tv-dramaene': ('tv-drama',),
'TV-duell': ('TV-duell',),
'TV-duellen': ('TV-duell',),
'TV-dueller': ('TV-duell',),
'TV-duellene': ('TV-duell',),
'tv-duell': ('tv-duell',),
'tv-duellen': ('tv-duell',),
'tv-dueller': ('tv-duell',),
'tv-duellene': ('tv-duell',),
'TV-episode': ('TV-episode',),
'TV-episoden': ('TV-episode',),
'TV-episoder': ('TV-episode',),
'TV-episodene': ('TV-episode',),
'tv-episode': ('tv-episode',),
'tv-episoden': ('tv-episode',),
'tv-episoder': ('tv-episode',),
'tv-episodene': ('tv-episode',),
'TV-erfaring': ('TV-erfaring',),
'TV-erfaringen': ('TV-erfaring',),
'TV-erfaringa': ('TV-erfaring',),
'TV-erfaringer': ('TV-erfaring',),
'TV-erfaringene': ('TV-erfaring',),
'tv-erfaring': ('tv-erfaring',),
'tv-erfaringen': ('tv-erfaring',),
'tv-erfaringa': ('tv-erfaring',),
'tv-erfaringer': ('tv-erfaring',),
'tv-erfaringene': ('tv-erfaring',),
'TV-fjes': ('TV-fjes',),
'TV-fjeset': ('TV-fjes',),
'TV-fjes': ('TV-fjes',),
'TV-fjesa': ('TV-fjes',),
'TV-fjesene': ('TV-fjes',),
'tv-fjes': ('tv-fjes',),
'tv-fjeset': ('tv-fjes',),
'tv-fjes': ('tv-fjes',),
'tv-fjesa': ('tv-fjes',),
'tv-fjesene': ('tv-fjes',),
'TV-folk': ('TV-folk',),
'TV-folket': ('TV-folk',),
'TV-folk': ('TV-folk',),
'TV-folka': ('TV-folk',),
'TV-folkene': ('TV-folk',),
'tv-folk': ('tv-folk',),
'tv-folket': ('tv-folk',),
'tv-folk': ('tv-folk',),
'tv-folka': ('tv-folk',),
'tv-folkene': ('tv-folk',),
'TV-forestilling': ('TV-forestilling',),
'TV-forestillingen': ('TV-forestilling',),
'TV-forestillinga': ('TV-forestilling',),
'TV-forestillinger': ('TV-forestilling',),
'TV-forestillingene': ('TV-forestilling',),
'tv-forestilling': ('tv-forestilling',),
'tv-forestillingen': ('tv-forestilling',),
'tv-forestillinga': ('tv-forestilling',),
'tv-forestillinger': ('tv-forestilling',),
'tv-forestillingene': ('tv-forestilling',),
'TV-forhandler': ('TV-forhandler',),
'TV-forhandleren': ('TV-forhandler',),
'TV-forhandlere': ('TV-forhandler',),
'TV-forhandlerne': ('TV-forhandler',),
'tv-forhandler': ('tv-forhandler',),
'tv-forhandleren': ('tv-forhandler',),
'tv-forhandlere': ('tv-forhandler',),
'tv-forhandlerne': ('tv-forhandler',),
'TV-forretning': ('TV-forretning',),
'TV-forretningen': ('TV-forretning',),
'TV-forretninga': ('TV-forretning',),
'TV-forretninger': ('TV-forretning',),
'TV-forretningene': ('TV-forretning',),
'tv-forretning': ('tv-forretning',),
'tv-forretningen': ('tv-forretning',),
'tv-forretninga': ('tv-forretning',),
'tv-forretninger': ('tv-forretning',),
'tv-forretningene': ('tv-forretning',),
'TV-front': ('TV-front',),
'TV-fronten': ('TV-front',),
'TV-fronter': ('TV-front',),
'TV-frontene': ('TV-front',),
'tv-front': ('tv-front',),
'tv-fronten': ('tv-front',),
'tv-fronter': ('tv-front',),
'tv-frontene': ('tv-front',),
'TV-helg': ('TV-helg',),
'TV-helgen': ('TV-helg',),
'TV-helga': ('TV-helg',),
'TV-helger': ('TV-helg',),
'TV-helgene': ('TV-helg',),
'tv-helg': ('tv-helg',),
'tv-helgen': ('tv-helg',),
'tv-helga': ('tv-helg',),
'tv-helger': ('tv-helg',),
'tv-helgene': ('tv-helg',),
'TV-hus': ('TV-hus',),
'TV-huset': ('TV-hus',),
'TV-hus': ('TV-hus',),
'TV-husa': ('TV-hus',),
'TV-husene': ('TV-hus',),
'tv-hus': ('tv-hus',),
'tv-huset': ('tv-hus',),
'tv-hus': ('tv-hus',),
'tv-husa': ('tv-hus',),
'tv-husene': ('tv-hus',),
'TV-idrett': ('TV-idrett',),
'TV-idretten': ('TV-idrett',),
'TV-idretter': ('TV-idrett',),
'TV-idrettene': ('TV-idrett',),
'tv-idrett': ('tv-idrett',),
'tv-idretten': ('tv-idrett',),
'tv-idretter': ('tv-idrett',),
'tv-idrettene': ('tv-idrett',),
'TV-innsamling': ('TV-innsamling',),
'TV-innsamlingen': ('TV-innsamling',),
'TV-innsamlinga': ('TV-innsamling',),
'TV-innsamlinger': ('TV-innsamling',),
'TV-innsamlingene': ('TV-innsamling',),
'tv-innsamling': ('tv-innsamling',),
'tv-innsamlingen': ('tv-innsamling',),
'tv-innsamlinga': ('tv-innsamling',),
'tv-innsamlinger': ('tv-innsamling',),
'tv-innsamlingene': ('tv-innsamling',),
'TV-innslag': ('TV-innslag',),
'TV-innslaget': ('TV-innslag',),
'TV-innslag': ('TV-innslag',),
'TV-innslaga': ('TV-innslag',),
'TV-innslagene': ('TV-innslag',),
'tv-innslag': ('tv-innslag',),
'tv-innslaget': ('tv-innslag',),
'tv-innslag': ('tv-innslag',),
'tv-innslaga': ('tv-innslag',),
'tv-innslagene': ('tv-innslag',),
'TV-interesse': ('TV-interesse',),
'TV-interessen': ('TV-interesse',),
'TV-interesser': ('TV-interesse',),
'TV-interessene': ('TV-interesse',),
'tv-interesse': ('tv-interesse',),
'tv-interessen': ('tv-interesse',),
'tv-interesser': ('tv-interesse',),
'tv-interessene': ('tv-interesse',),
'TV-intervju': ('TV-intervju',),
'TV-intervjuet': ('TV-intervju',),
'TV-intervju': ('TV-intervju',),
'TV-intervjuer': ('TV-intervju',),
'TV-intervju': ('TV-intervju',),
'TV-intervjuer': ('TV-intervju',),
'TV-intervjua': ('TV-intervju',),
'TV-intervjuene': ('TV-intervju',),
'tv-intervju': ('tv-intervju',),
'tv-intervjuet': ('tv-intervju',),
'tv-intervju': ('tv-intervju',),
'tv-intervjuer': ('tv-intervju',),
'tv-intervju': ('tv-intervju',),
'tv-intervjuer': ('tv-intervju',),
'tv-intervjua': ('tv-intervju',),
'tv-intervjuene': ('tv-intervju',),
'TV-jobb': ('TV-jobb',),
'TV-jobben': ('TV-jobb',),
'TV-jobber': ('TV-jobb',),
'TV-jobbene': ('TV-jobb',),
'tv-jobb': ('tv-jobb',),
'tv-jobben': ('tv-jobb',),
'tv-jobber': ('tv-jobb',),
'tv-jobbene': ('tv-jobb',),
'TV-journalist': ('TV-journalist',),
'TV-journalisten': ('TV-journalist',),
'TV-journalister': ('TV-journalist',),
'TV-journalistene': ('TV-journalist',),
'tv-journalist': ('tv-journalist',),
'tv-journalisten': ('tv-journalist',),
'tv-journalister': ('tv-journalist',),
'tv-journalistene': ('tv-journalist',),
'tv-kamera': ('tv-kamera',),
'tv-kameraet': ('tv-kamera',),
'tv-kamera': ('tv-kamera',),
'tv-kameraer': ('tv-kamera',),
'tv-kameraene': ('tv-kamera',),
'TV-kamera': ('TV-kamera',),
'TV-kameraet': ('TV-kamera',),
'TV-kamera': ('TV-kamera',),
'TV-kameraer': ('TV-kamera',),
'TV-kameraene': ('TV-kamera',),
'TV-kanal': ('TV-kanal',),
'TV-kanalen': ('TV-kanal',),
'TV-kanaler': ('TV-kanal',),
'TV-kanalene': ('TV-kanal',),
'tv-kanal': ('tv-kanal',),
'tv-kanalen': ('tv-kanal',),
'tv-kanaler': ('tv-kanal',),
'tv-kanalene': ('tv-kanal',),
'TV-kommentator': ('TV-kommentator',),
'TV-kommentatoren': ('TV-kommentator',),
'TV-kommentatorer': ('TV-kommentator',),
'TV-kommentatorene': ('TV-kommentator',),
'tv-kommentator': ('tv-kommentator',),
'tv-kommentatoren': ('tv-kommentator',),
'tv-kommentatorer': ('tv-kommentator',),
'tv-kommentatorene': ('tv-kommentator',),
'tv-kos': ('tv-kos',),
'tv-kosen': ('tv-kos',),
'tv-koser': ('tv-kos',),
'tv-kosene': ('tv-kos',),
'TV-kos': ('TV-kos',),
'TV-kosen': ('TV-kos',),
'TV-koser': ('TV-kos',),
'TV-kosene': ('TV-kos',),
'TV-krim': ('TV-krim',),
'TV-krimmen': ('TV-krim',),
'TV-krimmer': ('TV-krim',),
'TV-krimmene': ('TV-krim',),
'tv-krim': ('tv-krim',),
'tv-krimmen': ('tv-krim',),
'tv-krimmer': ('tv-krim',),
'tv-krimmene': ('tv-krim',),
'TV-kritiker': ('TV-kritiker',),
'TV-kritikeren': ('TV-kritiker',),
'TV-kritikere': ('TV-kritiker',),
'TV-kritikerne': ('TV-kritiker',),
'tv-kritiker': ('tv-kritiker',),
'tv-kritikeren': ('tv-kritiker',),
'tv-kritikere': ('tv-kritiker',),
'tv-kritikerne': ('tv-kritiker',),
'TV-krok': ('TV-krok',),
'TV-kroken': ('TV-krok',),
'TV-kroker': ('TV-krok',),
'TV-krokene': ('TV-krok',),
'tv-krok': ('tv-krok',),
'tv-kroken': ('tv-krok',),
'tv-kroker': ('tv-krok',),
'tv-krokene': ('tv-krok',),
'TV-kveld': ('TV-kveld',),
'TV-kvelden': ('TV-kveld',),
'TV-kvelder': ('TV-kveld',),
'TV-kveldene': ('TV-kveld',),
'tv-kveld': ('tv-kveld',),
'tv-kvelden': ('tv-kveld',),
'tv-kvelder': ('tv-kveld',),
'tv-kveldene': ('tv-kveld',),
'TV-lørdag': ('TV-lørdag',),
'TV-lørdagen': ('TV-lørdag',),
'TV-lørdager': ('TV-lørdag',),
'TV-lørdagene': ('TV-lørdag',),
'tv-lørdag': ('tv-lørdag',),
'tv-lørdagen': ('tv-lørdag',),
'tv-lørdager': ('tv-lørdag',),
'tv-lørdagene': ('tv-lørdag',),
'tv-lisens': ('tv-lisens',),
'tv-lisensen': ('tv-lisens',),
'tv-lisenser': ('tv-lisens',),
'tv-lisensene': ('tv-lisens',),
'TV-lisens': ('TV-lisens',),
'TV-lisensen': ('TV-lisens',),
'TV-lisenser': ('TV-lisens',),
'TV-lisensene': ('TV-lisens',),
'TV-mann': ('TV-mann',),
'TV-mannen': ('TV-mann',),
'TV-menn': ('TV-mann',),
'TV-mennene': ('TV-mann',),
'tv-mann': ('tv-mann',),
'tv-mannen': ('tv-mann',),
'tv-menn': ('tv-mann',),
'tv-mennene': ('tv-mann',),
'TV-maraton': ('TV-maraton',),
'TV-maratonen': ('TV-maraton',),
'TV-maratoner': ('TV-maraton',),
'TV-maratonene': ('TV-maraton',),
'tv-maraton': ('tv-maraton',),
'tv-maratonen': ('tv-maraton',),
'tv-maratoner': ('tv-maraton',),
'tv-maratonene': ('tv-maraton',),
'TV-marked': ('TV-marked',),
'TV-markedet': ('TV-marked',),
'TV-marked': ('TV-marked',),
'TV-markeder': ('TV-marked',),
'TV-marked': ('TV-marked',),
'TV-markeder': ('TV-marked',),
'TV-markeda': ('TV-marked',),
'TV-markedene': ('TV-marked',),
'tv-marked': ('tv-marked',),
'tv-markedet': ('tv-marked',),
'tv-marked': ('tv-marked',),
'tv-markeder': ('tv-marked',),
'tv-marked': ('tv-marked',),
'tv-markeder': ('tv-marked',),
'tv-markeda': ('tv-marked',),
'tv-markedene': ('tv-marked',),
'TV-medarbeider': ('TV-medarbeider',),
'TV-medarbeideren': ('TV-medarbeider',),
'TV-medarbeidere': ('TV-medarbeider',),
'TV-medarbeiderne': ('TV-medarbeider',),
'tv-medarbeider': ('tv-medarbeider',),
'tv-medarbeideren': ('tv-medarbeider',),
'tv-medarbeidere': ('tv-medarbeider',),
'tv-medarbeiderne': ('tv-medarbeider',),
'TV-medium': ('TV-medium',),
'TV-mediet': ('TV-medium',),
'TV-medier': ('TV-medium',),
'TV-media': ('TV-medium',),
'TV-mediene': ('TV-medium',),
'tv-medium': ('tv-medium',),
'tv-mediet': ('tv-medium',),
'tv-medier': ('tv-medium',),
'tv-media': ('tv-medium',),
'tv-mediene': ('tv-medium',),
'TV-meny': ('TV-meny',),
'TV-menyen': ('TV-meny',),
'TV-menyer': ('TV-meny',),
'TV-menyene': ('TV-meny',),
'tv-meny': ('tv-meny',),
'tv-menyen': ('tv-meny',),
'tv-menyer': ('tv-meny',),
'tv-menyene': ('tv-meny',),
'TV-modell': ('TV-modell',),
'TV-modellen': ('TV-modell',),
'TV-modeller': ('TV-modell',),
'TV-modellene': ('TV-modell',),
'tv-modell': ('tv-modell',),
'tv-modellen': ('tv-modell',),
'tv-modeller': ('tv-modell',),
'tv-modellene': ('tv-modell',),
'TV-monitor': ('TV-monitor',),
'TV-monitoren': ('TV-monitor',),
'TV-monitorer': ('TV-monitor',),
'TV-monitorene': ('TV-monitor',),
'tv-monitor': ('tv-monitor',),
'tv-monitoren': ('tv-monitor',),
'tv-monitorer': ('tv-monitor',),
'tv-monitorene': ('tv-monitor',),
'TV-monopol': ('TV-monopol',),
'TV-monopolet': ('TV-monopol',),
'TV-monopol': ('TV-monopol',),
'TV-monopoler': ('TV-monopol',),
'TV-monopol': ('TV-monopol',),
'TV-monopoler': ('TV-monopol',),
'TV-monopola': ('TV-monopol',),
'TV-monopolene': ('TV-monopol',),
'tv-monopol': ('tv-monopol',),
'tv-monopolet': ('tv-monopol',),
'tv-monopol': ('tv-monopol',),
'tv-monopoler': ('tv-monopol',),
'tv-monopol': ('tv-monopol',),
'tv-monopoler': ('tv-monopol',),
'tv-monopola': ('tv-monopol',),
'tv-monopolene': ('tv-monopol',),
'TV-mord': ('TV-mord',),
'TV-mordet': ('TV-mord',),
'TV-mord': ('TV-mord',),
'TV-morda': ('TV-mord',),
'TV-mordene': ('TV-mord',),
'tv-mord': ('tv-mord',),
'tv-mordet': ('tv-mord',),
'tv-mord': ('tv-mord',),
'tv-morda': ('tv-mord',),
'tv-mordene': ('tv-mord',),
'TV-nett': ('TV-nett',),
'TV-nettet': ('TV-nett',),
'TV-nett': ('TV-nett',),
'TV-netta': ('TV-nett',),
'TV-nettene': ('TV-nett',),
'tv-nett': ('tv-nett',),
'tv-nettet': ('tv-nett',),
'tv-nett': ('tv-nett',),
'tv-netta': ('tv-nett',),
'tv-nettene': ('tv-nett',),
'TV-novelle': ('TV-novelle',),
'TV-novellen': ('TV-novelle',),
'TV-novella': ('TV-novelle',),
'TV-noveller': ('TV-novelle',),
'TV-novellene': ('TV-novelle',),
'tv-novelle': ('tv-novelle',),
'tv-novellen': ('tv-novelle',),
'tv-novella': ('tv-novelle',),
'tv-noveller': ('tv-novelle',),
'tv-novellene': ('tv-novelle',),
'TV-nyhet': ('TV-nyhet',),
'TV-nyheten': ('TV-nyhet',),
'TV-nyheta': ('TV-nyhet',),
'TV-nyheter': ('TV-nyhet',),
'TV-nyhetene': ('TV-nyhet',),
'tv-nyhet': ('tv-nyhet',),
'tv-nyheten': ('tv-nyhet',),
'tv-nyheta': ('tv-nyhet',),
'tv-nyheter': ('tv-nyhet',),
'tv-nyhetene': ('tv-nyhet',),
'TV-opptak': ('TV-opptak',),
'TV-opptaket': ('TV-opptak',),
'TV-opptak': ('TV-opptak',),
'TV-opptaka': ('TV-opptak',),
'TV-opptakene': ('TV-opptak',),
'tv-opptak': ('tv-opptak',),
'tv-opptaket': ('tv-opptak',),
'tv-opptak': ('tv-opptak',),
'tv-opptaka': ('tv-opptak',),
'tv-opptakene': ('tv-opptak',),
'TV-opptreden': ('TV-opptreden',),
'TV-opptredenen': ('TV-opptreden',),
'TV-opptredener': ('TV-opptreden',),
'TV-opptredenene': ('TV-opptreden',),
'tv-opptreden': ('tv-opptreden',),
'tv-opptredenen': ('tv-opptreden',),
'tv-opptredener': ('tv-opptreden',),
'tv-opptredenene': ('tv-opptreden',),
'TV-personlighet': ('TV-personlighet',),
'TV-personligheten': ('TV-personlighet',),
'TV-personligheta': ('TV-personlighet',),
'TV-personligheter': ('TV-personlighet',),
'TV-personlighetene': ('TV-personlighet',),
'tv-personlighet': ('tv-personlighet',),
'tv-personligheten': ('tv-personlighet',),
'tv-personligheta': ('tv-personlighet',),
'tv-personligheter': ('tv-personlighet',),
'tv-personlighetene': ('tv-personlighet',),
'TV-portrett': ('TV-portrett',),
'TV-portrettet': ('TV-portrett',),
'TV-portrett': ('TV-portrett',),
'TV-portretter': ('TV-portrett',),
'TV-portrett': ('TV-portrett',),
'TV-portretter': ('TV-portrett',),
'TV-portretta': ('TV-portrett',),
'TV-portrettene': ('TV-portrett',),
'tv-portrett': ('tv-portrett',),
'tv-portrettet': ('tv-portrett',),
'tv-portrett': ('tv-portrett',),
'tv-portretter': ('tv-portrett',),
'tv-portrett': ('tv-portrett',),
'tv-portretter': ('tv-portrett',),
'tv-portretta': ('tv-portrett',),
'tv-portrettene': ('tv-portrett',),
'TV-produksjon': ('TV-produksjon',),
'TV-produksjonen': ('TV-produksjon',),
'TV-produksjoner': ('TV-produksjon',),
'TV-produksjonene': ('TV-produksjon',),
'tv-produksjon': ('tv-produksjon',),
'tv-produksjonen': ('tv-produksjon',),
'tv-produksjoner': ('tv-produksjon',),
'tv-produksjonene': ('tv-produksjon',),
'TV-produsent': ('TV-produsent',),
'TV-produsenten': ('TV-produsent',),
'TV-produsenter': ('TV-produsent',),
'TV-produsentene': ('TV-produsent',),
'tv-produsent': ('tv-produsent',),
'tv-produsenten': ('tv-produsent',),
'tv-produsenter': ('tv-produsent',),
'tv-produsentene': ('tv-produsent',),
'TV-prosjekt': ('TV-prosjekt',),
'TV-prosjektet': ('TV-prosjekt',),
'TV-prosjekt': ('TV-prosjekt',),
'TV-prosjekter': ('TV-prosjekt',),
'TV-prosjekt': ('TV-prosjekt',),
'TV-prosjekter': ('TV-prosjekt',),
'TV-prosjekta': ('TV-prosjekt',),
'TV-prosjektene': ('TV-prosjekt',),
'tv-prosjekt': ('tv-prosjekt',),
'tv-prosjektet': ('tv-prosjekt',),
'tv-prosjekt': ('tv-prosjekt',),
'tv-prosjekter': ('tv-prosjekt',),
'tv-prosjekt': ('tv-prosjekt',),
'tv-prosjekter': ('tv-prosjekt',),
'tv-prosjekta': ('tv-prosjekt',),
'tv-prosjektene': ('tv-prosjekt',),
'tv-regi': ('tv-regi',),
'tv-regien': ('tv-regi',),
'tv-regier': ('tv-regi',),
'tv-regiene': ('tv-regi',),
'TV-regi': ('TV-regi',),
'TV-regien': ('TV-regi',),
'TV-regier': ('TV-regi',),
'TV-regiene': ('TV-regi',),
'tv-regissør': ('tv-regissør',),
'tv-regissøren': ('tv-regissør',),
'tv-regissører': ('tv-regissør',),
'tv-regissørene': ('tv-regissør',),
'TV-regissør': ('TV-regissør',),
'TV-regissøren': ('TV-regissør',),
'TV-regissører': ('TV-regissør',),
'TV-regissørene': ('TV-regissør',),
'TV-reklame': ('TV-reklame',),
'TV-reklamen': ('TV-reklame',),
'TV-reklamer': ('TV-reklame',),
'TV-reklamene': ('TV-reklame',),
'tv-reklame': ('tv-reklame',),
'tv-reklamen': ('tv-reklame',),
'tv-reklamer': ('tv-reklame',),
'tv-reklamene': ('tv-reklame',),
'TV-reportasje': ('TV-reportasje',),
'TV-reportasjen': ('TV-reportasje',),
'TV-reportasjer': ('TV-reportasje',),
'TV-reportasjene': ('TV-reportasje',),
'tv-reportasje': ('tv-reportasje',),
'tv-reportasjen': ('tv-reportasje',),
'tv-reportasjer': ('tv-reportasje',),
'tv-reportasjene': ('tv-reportasje',),
'TV-reporter': ('TV-reporter',),
'TV-reporteren': ('TV-reporter',),
'TV-reportere': ('TV-reporter',),
'TV-reporterne': ('TV-reporter',),
'tv-reporter': ('tv-reporter',),
'tv-reporteren': ('tv-reporter',),
'tv-reportere': ('tv-reporter',),
'tv-reporterne': ('tv-reporter',),
'TV-rettighet': ('TV-rettighet',),
'TV-rettigheten': ('TV-rettighet',),
'TV-rettigheta': ('TV-rettighet',),
'TV-rettigheter': ('TV-rettighet',),
'TV-rettighetene': ('TV-rettighet',),
'tv-rettighet': ('tv-rettighet',),
'tv-rettigheten': ('tv-rettighet',),
'tv-rettigheta': ('tv-rettighet',),
'tv-rettigheter': ('tv-rettighet',),
'tv-rettighetene': ('tv-rettighet',),
'TV-revolusjon': ('TV-revolusjon',),
'TV-revolusjonen': ('TV-revolusjon',),
'TV-revolusjoner': ('TV-revolusjon',),
'TV-revolusjonene': ('TV-revolusjon',),
'tv-revolusjon': ('tv-revolusjon',),
'tv-revolusjonen': ('tv-revolusjon',),
'tv-revolusjoner': ('tv-revolusjon',),
'tv-revolusjonene': ('tv-revolusjon',),
'TV-rom': ('TV-rom',),
'TV-rommet': ('TV-rom',),
'TV-rom': ('TV-rom',),
'TV-romma': ('TV-rom',),
'TV-rommene': ('TV-rom',),
'tv-rom': ('tv-rom',),
'tv-rommet': ('tv-rom',),
'tv-rom': ('tv-rom',),
'tv-romma': ('tv-rom',),
'tv-rommene': ('tv-rom',),
'TV-samarbeid': ('TV-samarbeid',),
'TV-samarbeidet': ('TV-samarbeid',),
'TV-samarbeid': ('TV-samarbeid',),
'TV-samarbeider': ('TV-samarbeid',),
'TV-samarbeid': ('TV-samarbeid',),
'TV-samarbeider': ('TV-samarbeid',),
'TV-samarbeida': ('TV-samarbeid',),
'TV-samarbeidene': ('TV-samarbeid',),
'tv-samarbeid': ('tv-samarbeid',),
'tv-samarbeidet': ('tv-samarbeid',),
'tv-samarbeid': ('tv-samarbeid',),
'tv-samarbeider': ('tv-samarbeid',),
'tv-samarbeid': ('tv-samarbeid',),
'tv-samarbeider': ('tv-samarbeid',),
'tv-samarbeida': ('tv-samarbeid',),
'tv-samarbeidene': ('tv-samarbeid',),
'TV-sammenheng': ('TV-sammenheng',),
'TV-sammenhengen': ('TV-sammenheng',),
'TV-sammenhenger': ('TV-sammenheng',),
'TV-sammenhengene': ('TV-sammenheng',),
'tv-sammenheng': ('tv-sammenheng',),
'tv-sammenhengen': ('tv-sammenheng',),
'tv-sammenhenger': ('tv-sammenheng',),
'tv-sammenhengene': ('tv-sammenheng',),
'TV-satellitt': ('TV-satellitt',),
'TV-satellitten': ('TV-satellitt',),
'TV-satellitter': ('TV-satellitt',),
'TV-satellittene': ('TV-satellitt',),
'tv-satellitt': ('tv-satellitt',),
'tv-satellitten': ('tv-satellitt',),
'tv-satellitter': ('tv-satellitt',),
'tv-satellittene': ('tv-satellitt',),
'TV-satire': ('TV-satire',),
'TV-satiren': ('TV-satire',),
'TV-satirer': ('TV-satire',),
'TV-satirene': ('TV-satire',),
'tv-satire': ('tv-satire',),
'tv-satiren': ('tv-satire',),
'tv-satirer': ('tv-satire',),
'tv-satirene': ('tv-satire',),
'TV-seer': ('TV-seer',),
'TV-seeren': ('TV-seer',),
'TV-seere': ('TV-seer',),
'TV-seerne': ('TV-seer',),
'tv-seer': ('tv-seer',),
'tv-seeren': ('tv-seer',),
'tv-seere': ('tv-seer',),
'tv-seerne': ('tv-seer',),
'TV-selskap': ('TV-selskap',),
'TV-selskapet': ('TV-selskap',),
'TV-selskap': ('TV-selskap',),
'TV-selskaper': ('TV-selskap',),
'TV-selskap': ('TV-selskap',),
'TV-selskaper': ('TV-selskap',),
'TV-selskapa': ('TV-selskap',),
'TV-selskapene': ('TV-selskap',),
'tv-selskap': ('tv-selskap',),
'tv-selskapet': ('tv-selskap',),
'tv-selskap': ('tv-selskap',),
'tv-selskaper': ('tv-selskap',),
'tv-selskap': ('tv-selskap',),
'tv-selskaper': ('tv-selskap',),
'tv-selskapa': ('tv-selskap',),
'tv-selskapene': ('tv-selskap',),
'TV-sending': ('TV-sending',),
'TV-sendingen': ('TV-sending',),
'TV-sendinga': ('TV-sending',),
'TV-sendinger': ('TV-sending',),
'TV-sendingene': ('TV-sending',),
'tv-sending': ('tv-sending',),
'tv-sendingen': ('tv-sending',),
'tv-sendinga': ('tv-sending',),
'tv-sendinger': ('tv-sending',),
'tv-sendingene': ('tv-sending',),
'TV-senter': ('TV-senter',),
'TV-senteret': ('TV-senter',),
'TV-sentret': ('TV-senter',),
'TV-senter': ('TV-senter',),
'TV-sentre': ('TV-senter',),
'TV-sentra': ('TV-senter',),
'TV-sentrene': ('TV-senter',),
'TV-sentra': ('TV-senter',),
'TV-sentrene': ('TV-senter',),
'tv-senter': ('tv-senter',),
'tv-senteret': ('tv-senter',),
'tv-sentret': ('tv-senter',),
'tv-senter': ('tv-senter',),
'tv-sentre': ('tv-senter',),
'tv-sentra': ('tv-senter',),
'tv-sentrene': ('tv-senter',),
'tv-sentra': ('tv-senter',),
'tv-sentrene': ('tv-senter',),
'TV-serie': ('TV-serie',),
'TV-serien': ('TV-serie',),
'TV-serier': ('TV-serie',),
'TV-seriene': ('TV-serie',),
'tv-serie': ('tv-serie',),
'tv-serien': ('tv-serie',),
'tv-serier': ('tv-serie',),
'tv-seriene': ('tv-serie',),
'TV-show': ('TV-show',),
'TV-showet': ('TV-show',),
'TV-show': ('TV-show',),
'TV-showa': ('TV-show',),
'TV-showene': ('TV-show',),
'tv-show': ('tv-show',),
'tv-showet': ('tv-show',),
'tv-show': ('tv-show',),
'tv-showa': ('tv-show',),
'tv-showene': ('tv-show',),
'TV-signal': ('TV-signal',),
'TV-signalet': ('TV-signal',),
'TV-signal': ('TV-signal',),
'TV-signaler': ('TV-signal',),
'TV-signal': ('TV-signal',),
'TV-signaler': ('TV-signal',),
'TV-signala': ('TV-signal',),
'TV-signalene': ('TV-signal',),
'tv-signal': ('tv-signal',),
'tv-signalet': ('tv-signal',),
'tv-signal': ('tv-signal',),
'tv-signaler': ('tv-signal',),
'tv-signal': ('tv-signal',),
'tv-signaler': ('tv-signal',),
'tv-signala': ('tv-signal',),
'tv-signalene': ('tv-signal',),
'tv-slave': ('tv-slave',),
'tv-slaven': ('tv-slave',),
'tv-slaver': ('tv-slave',),
'tv-slavene': ('tv-slave',),
'TV-slave': ('TV-slave',),
'TV-slaven': ('TV-slave',),
'TV-slaver': ('TV-slave',),
'TV-slavene': ('TV-slave',),
'TV-spørsmål': ('TV-spørsmål',),
'TV-spørsmålet': ('TV-spørsmål',),
'TV-spørsmål': ('TV-spørsmål',),
'TV-spørsmåla': ('TV-spørsmål',),
'TV-spørsmålene': ('TV-spørsmål',),
'tv-spørsmål': ('tv-spørsmål',),
'tv-spørsmålet': ('tv-spørsmål',),
'tv-spørsmål': ('tv-spørsmål',),
'tv-spørsmåla': ('tv-spørsmål',),
'tv-spørsmålene': ('tv-spørsmål',),
'TV-spill': ('TV-spill',),
'TV-spillet': ('TV-spill',),
'TV-spill': ('TV-spill',),
'TV-spilla': ('TV-spill',),
'TV-spillene': ('TV-spill',),
'tv-spill': ('tv-spill',),
'tv-spillet': ('tv-spill',),
'tv-spill': ('tv-spill',),
'tv-spilla': ('tv-spill',),
'tv-spillene': ('tv-spill',),
'TV-sport': ('TV-sport',),
'TV-sporten': ('TV-sport',),
'TV-sporter': ('TV-sport',),
'TV-sportene': ('TV-sport',),
'tv-sport': ('tv-sport',),
'tv-sporten': ('tv-sport',),
'tv-sporter': ('tv-sport',),
'tv-sportene': ('tv-sport',),
'TV-stasjon': ('TV-stasjon',),
'TV-stasjonen': ('TV-stasjon',),
'TV-stasjoner': ('TV-stasjon',),
'TV-stasjonene': ('TV-stasjon',),
'tv-stasjon': ('tv-stasjon',),
'tv-stasjonen': ('tv-stasjon',),
'tv-stasjoner': ('tv-stasjon',),
'tv-stasjonene': ('tv-stasjon',),
'TV-stjerne': ('TV-stjerne',),
'TV-stjernen': ('TV-stjerne',),
'TV-stjerna': ('TV-stjerne',),
'TV-stjerner': ('TV-stjerne',),
'TV-stjernene': ('TV-stjerne',),
'tv-stjerne': ('tv-stjerne',),
'tv-stjernen': ('tv-stjerne',),
'tv-stjerna': ('tv-stjerne',),
'tv-stjerner': ('tv-stjerne',),
'tv-stjernene': ('tv-stjerne',),
'TV-stol': ('TV-stol',),
'TV-stolen': ('TV-stol',),
'TV-stoler': ('TV-stol',),
'TV-stolene': ('TV-stol',),
'tv-stol': ('tv-stol',),
'tv-stolen': ('tv-stol',),
'tv-stoler': ('tv-stol',),
'tv-stolene': ('tv-stol',),
'TV-streik': ('TV-streik',),
'TV-streiken': ('TV-streik',),
'TV-streiker': ('TV-streik',),
'TV-streikene': ('TV-streik',),
'tv-streik': ('tv-streik',),
'tv-streiken': ('tv-streik',),
'tv-streiker': ('tv-streik',),
'tv-streikene': ('tv-streik',),
'TV-studio': ('TV-studio',),
'TV-studioet': ('TV-studio',),
'TV-studio': ('TV-studio',),
'TV-studioer': ('TV-studio',),
'TV-studio': ('TV-studio',),
'TV-studioer': ('TV-studio',),
'TV-studioa': ('TV-studio',),
'TV-studioene': ('TV-studio',),
'tv-studio': ('tv-studio',),
'tv-studioet': ('tv-studio',),
'tv-studio': ('tv-studio',),
'tv-studioer': ('tv-studio',),
'tv-studio': ('tv-studio',),
'tv-studioer': ('tv-studio',),
'tv-studioa': ('tv-studio',),
'tv-studioene': ('tv-studio',),
'TV-stue': ('TV-stue',),
'TV-stuen': ('TV-stue',),
'TV-stua': ('TV-stue',),
'TV-stuer': ('TV-stue',),
'TV-stuene': ('TV-stue',),
'tv-stue': ('tv-stue',),
'tv-stuen': ('tv-stue',),
'tv-stua': ('tv-stue',),
'tv-stuer': ('tv-stue',),
'tv-stuene': ('tv-stue',),
'TV-suksess': ('TV-suksess',),
'TV-suksessen': ('TV-suksess',),
'TV-suksesser': ('TV-suksess',),
'TV-suksessene': ('TV-suksess',),
'tv-suksess': ('tv-suksess',),
'tv-suksessen': ('tv-suksess',),
'tv-suksesser': ('tv-suksess',),
'tv-suksessene': ('tv-suksess',),
'TV-tale': ('TV-tale',),
'TV-talen': ('TV-tale',),
'TV-taler': ('TV-tale',),
'TV-talene': ('TV-tale',),
'tv-tale': ('tv-tale',),
'tv-talen': ('tv-tale',),
'tv-taler': ('tv-tale',),
'tv-talene': ('tv-tale',),
'TV-team': ('TV-team',),
'TV-teamet': ('TV-team',),
'TV-team': ('TV-team',),
'TV-teama': ('TV-team',),
'TV-teamene': ('TV-team',),
'tv-team': ('tv-team',),
'tv-teamet': ('tv-team',),
'tv-team': ('tv-team',),
'tv-teama': ('tv-team',),
'tv-teamene': ('tv-team',),
'TV-teater': ('TV-teater',),
'TV-teateret': ('TV-teater',),
'TV-teatret': ('TV-teater',),
'TV-teater': ('TV-teater',),
'TV-teatre': ('TV-teater',),
'TV-teatra': ('TV-teater',),
'TV-teatrene': ('TV-teater',),
'TV-teatra': ('TV-teater',),
'TV-teatrene': ('TV-teater',),
'tv-teater': ('tv-teater',),
'tv-teateret': ('tv-teater',),
'tv-teatret': ('tv-teater',),
'tv-teater': ('tv-teater',),
'tv-teatre': ('tv-teater',),
'tv-teatra': ('tv-teater',),
'tv-teatrene': ('tv-teater',),
'tv-teatra': ('tv-teater',),
'tv-teatrene': ('tv-teater',),
'TV-thriller': ('TV-thriller',),
'TV-thrilleren': ('TV-thriller',),
'TV-thrillere': ('TV-thriller',),
'TV-thrillerne': ('TV-thriller',),
'tv-thriller': ('tv-thriller',),
'tv-thrilleren': ('tv-thriller',),
'tv-thrillere': ('tv-thriller',),
'tv-thrillerne': ('tv-thriller',),
'tv-titter': ('tv-titter',),
'tv-titteren': ('tv-titter',),
'tv-tittere': ('tv-titter',),
'tv-titterne': ('tv-titter',),
'TV-titter': ('TV-titter',),
'TV-titteren': ('TV-titter',),
'TV-tittere': ('TV-titter',),
'TV-titterne': ('TV-titter',),
'TV-titting': ('TV-titting',),
'TV-tittingen': ('TV-titting',),
'TV-tittinga': ('TV-titting',),
'TV-tittinger': ('TV-titting',),
'TV-tittingene': ('TV-titting',),
'tv-titting': ('tv-titting',),
'tv-tittingen': ('tv-titting',),
'tv-tittinga': ('tv-titting',),
'tv-tittinger': ('tv-titting',),
'tv-tittingene': ('tv-titting',),
'TV-underholder': ('TV-underholder',),
'TV-underholderen': ('TV-underholder',),
'TV-underholdere': ('TV-underholder',),
'TV-underholderne': ('TV-underholder',),
'tv-underholder': ('tv-underholder',),
'tv-underholderen': ('tv-underholder',),
'tv-underholdere': ('tv-underholder',),
'tv-underholderne': ('tv-underholder',),
'TV-underholdning': ('TV-underholdning',),
'TV-underholdningen': ('TV-underholdning',),
'TV-underholdninga': ('TV-underholdning',),
'TV-underholdninger': ('TV-underholdning',),
'TV-underholdningene': ('TV-underholdning',),
'tv-underholdning': ('tv-underholdning',),
'tv-underholdningen': ('tv-underholdning',),
'tv-underholdninga': ('tv-underholdning',),
'tv-underholdninger': ('tv-underholdning',),
'tv-underholdningene': ('tv-underholdning',),
'TV-utspørring': ('TV-utspørring',),
'TV-utspørringen': ('TV-utspørring',),
'TV-utspørringa': ('TV-utspørring',),
'TV-utspørringer': ('TV-utspørring',),
'TV-utspørringene': ('TV-utspørring',),
'tv-utspørring': ('tv-utspørring',),
'tv-utspørringen': ('tv-utspørring',),
'tv-utspørringa': ('tv-utspørring',),
'tv-utspørringer': ('tv-utspørring',),
'tv-utspørringene': ('tv-utspørring',),
'TV-utstyr': ('TV-utstyr',),
'TV-utstyret': ('TV-utstyr',),
'TV-utstyr': ('TV-utstyr',),
'TV-utstyra': ('TV-utstyr',),
'TV-utstyrene': ('TV-utstyr',),
'tv-utstyr': ('tv-utstyr',),
'tv-utstyret': ('tv-utstyr',),
'tv-utstyr': ('tv-utstyr',),
'tv-utstyra': ('tv-utstyr',),
'tv-utstyrene': ('tv-utstyr',),
'TV-utvalg': ('TV-utvalg',),
'TV-utvalget': ('TV-utvalg',),
'TV-utvalg': ('TV-utvalg',),
'TV-utvalga': ('TV-utvalg',),
'TV-utvalgene': ('TV-utvalg',),
'tv-utvalg': ('tv-utvalg',),
'tv-utvalget': ('tv-utvalg',),
'tv-utvalg': ('tv-utvalg',),
'tv-utvalga': ('tv-utvalg',),
'tv-utvalgene': ('tv-utvalg',),
'TV-utvikling': ('TV-utvikling',),
'TV-utviklingen': ('TV-utvikling',),
'TV-utviklinga': ('TV-utvikling',),
'TV-utviklinger': ('TV-utvikling',),
'TV-utviklingene': ('TV-utvikling',),
'tv-utvikling': ('tv-utvikling',),
'tv-utviklingen': ('tv-utvikling',),
'tv-utviklinga': ('tv-utvikling',),
'tv-utviklinger': ('tv-utvikling',),
'tv-utviklingene': ('tv-utvikling',),
'TV-valg': ('TV-valg',),
'TV-valget': ('TV-valg',),
'TV-valg': ('TV-valg',),
'TV-valga': ('TV-valg',),
'TV-valgene': ('TV-valg',),
'tv-valg': ('tv-valg',),
'tv-valget': ('tv-valg',),
'tv-valg': ('tv-valg',),
'tv-valga': ('tv-valg',),
'tv-valgene': ('tv-valg',),
'TV-verden': ('TV-verden',),
'TV-verdenen': ('TV-verden',),
'TV-verdener': ('TV-verden',),
'TV-verdenene': ('TV-verden',),
'tv-verden': ('tv-verden',),
'tv-verdenen': ('tv-verden',),
'tv-verdener': ('tv-verden',),
'tv-verdenene': ('tv-verden',),
'TV-versjon': ('TV-versjon',),
'TV-versjonen': ('TV-versjon',),
'TV-versjoner': ('TV-versjon',),
'TV-versjonene': ('TV-versjon',),
'tv-versjon': ('tv-versjon',),
'tv-versjonen': ('tv-versjon',),
'tv-versjoner': ('tv-versjon',),
'tv-versjonene': ('tv-versjon',),
'TV-veteran': ('TV-veteran',),
'TV-veteranen': ('TV-veteran',),
'TV-veteraner': ('TV-veteran',),
'TV-veteranene': ('TV-veteran',),
'tv-veteran': ('tv-veteran',),
'tv-veteranen': ('tv-veteran',),
'tv-veteraner': ('tv-veteran',),
'tv-veteranene': ('tv-veteran',),
'TV-virksomhet': ('TV-virksomhet',),
'TV-virksomheten': ('TV-virksomhet',),
'TV-virksomheta': ('TV-virksomhet',),
'TV-virksomheter': ('TV-virksomhet',),
'TV-virksomhetene': ('TV-virksomhet',),
'tv-virksomhet': ('tv-virksomhet',),
'tv-virksomheten': ('tv-virksomhet',),
'tv-virksomheta': ('tv-virksomhet',),
'tv-virksomheter': ('tv-virksomhet',),
'tv-virksomhetene': ('tv-virksomhet',),
'TV-vold': ('TV-vold',),
'TV-volden': ('TV-vold',),
'TV-volder': ('TV-vold',),
'TV-voldene': ('TV-vold',),
'tv-vold': ('tv-vold',),
'tv-volden': ('tv-vold',),
'tv-volder': ('tv-vold',),
'tv-voldene': ('tv-vold',),
'tværing': ('tværing',),
'tværingen': ('tværing',),
'tværinga': ('tværing',),
'tværinger': ('tværing',),
'tværingene': ('tværing',),
'tvangløshet': ('tvangløshet',),
'tvangløsheten': ('tvangløshet',),
'tvangløsheta': ('tvangløshet',),
'tvangløsheter': ('tvangløshet',),
'tvangløshetene': ('tvangløshet',),
'tvangløyse': ('tvangløyse',),
'tvangløysen': ('tvangløyse',),
'tvangløysa': ('tvangløyse',),
'tvangløyser': ('tvangløyse',),
'tvangløysene': ('tvangløyse',),
'tvangsanstalt': ('tvangsanstalt',),
'tvangsanstalten': ('tvangsanstalt',),
'tvangsanstalter': ('tvangsanstalt',),
'tvangsanstaltene': ('tvangsanstalt',),
'tvangsavståelse': ('tvangsavståelse',),
'tvangsavståelsen': ('tvangsavståelse',),
'tvangsavståelser': ('tvangsavståelse',),
'tvangsavståelsene': ('tvangsavståelse',),
'tvangsavståing': ('tvangsavståing',),
'tvangsavståingen': ('tvangsavståing',),
'tvangsavståinga': ('tvangsavståing',),
'tvangsavståinger': ('tvangsavståing',),
'tvangsavståingene': ('tvangsavståing',),
'tvangsbegjæring': ('tvangsbegjæring',),
'tvangsbegjæringen': ('tvangsbegjæring',),
'tvangsbegjæringa': ('tvangsbegjæring',),
'tvangsbegjæringer': ('tvangsbegjæring',),
'tvangsbegjæringene': ('tvangsbegjæring',),
'tvangsbehandling': ('tvangsbehandling',),
'tvangsbehandlingen': ('tvangsbehandling',),
'tvangsbehandlinga': ('tvangsbehandling',),
'tvangsbehandlinger': ('tvangsbehandling',),
'tvangsbehandlingene': ('tvangsbehandling',),
'tvangsbruk': ('tvangsbruk',),
'tvangsbruken': ('tvangsbruk',),
'tvangsbruket': ('tvangsbruk',),
'tvangsbruker': ('tvangsbruk',),
'tvangsbruk': ('tvangsbruk',),
'tvangsbrukene': ('tvangsbruk',),
'tvangsbruka': ('tvangsbruk',),
'tvangsbrukene': ('tvangsbruk',),
'tvangsclearing': ('tvangsclearing',),
'tvangsclearingen': ('tvangsclearing',),
'tvangsclearinger': ('tvangsclearing',),
'tvangsclearingene': ('tvangsclearing',),
'tvangsevakuering': ('tvangsevakuering',),
'tvangsevakueringen': ('tvangsevakuering',),
'tvangsevakueringa': ('tvangsevakuering',),
'tvangsevakueringer': ('tvangsevakuering',),
'tvangsevakueringene': ('tvangsevakuering',),
'tvangsflytning': ('tvangsflytning',),
'tvangsflytningen': ('tvangsflytning',),
'tvangsflytninga': ('tvangsflytning',),
'tvangsflytninger': ('tvangsflytning',),
'tvangsflytningene': ('tvangsflytning',),
'tvangsflytting': ('tvangsflytting',),
'tvangsflyttingen': ('tvangsflytting',),
'tvangsflyttinga': ('tvangsflytting',),
'tvangsflyttinger': ('tvangsflytting',),
'tvangsflyttingene': ('tvangsflytting',),
'tvangsforretning': ('tvangsforretning',),
'tvangsforretningen': ('tvangsforretning',),
'tvangsforretninga': ('tvangsforretning',),
'tvangsforretninger': ('tvangsforretning',),
'tvangsforretningene': ('tvangsforretning',),
'tvangsfullbyrdelseslov': ('tvangsfullbyrdelseslov',),
'tvangsfullbyrdelsesloven': ('tvangsfullbyrdelseslov',),
'tvangsfullbyrdelseslover': ('tvangsfullbyrdelseslov',),
'tvangsfullbyrdelseslovene': ('tvangsfullbyrdelseslov',),
'tvangsgebyr': ('tvangsgebyr',),
'tvangsgebyret': ('tvangsgebyr',),
'tvangsgebyr': ('tvangsgebyr',),
'tvangsgebyrer': ('tvangsgebyr',),
'tvangsgebyr': ('tvangsgebyr',),
'tvangsgebyrer': ('tvangsgebyr',),
'tvangsgebyra': ('tvangsgebyr',),
'tvangsgebyrene': ('tvangsgebyr',),
'tvangsgrunnlag': ('tvangsgrunnlag',),
'tvangsgrunnlaget': ('tvangsgrunnlag',),
'tvangsgrunnlag': ('tvangsgrunnlag',),
'tvangsgrunnlaga': ('tvangsgrunnlag',),
'tvangsgrunnlagene': ('tvangsgrunnlag',),
'tvangshyring': ('tvangshyring',),
'tvangshyringen': ('tvangshyring',),
'tvangshyringa': ('tvangshyring',),
'tvangshyringer': ('tvangshyring',),
'tvangshyringene': ('tvangshyring',),
'tvangsinnblanding': ('tvangsinnblanding',),
'tvangsinnblandingen': ('tvangsinnblanding',),
'tvangsinnblandinga': ('tvangsinnblanding',),
'tvangsinnblandinger': ('tvangsinnblanding',),
'tvangsinnblandingene': ('tvangsinnblanding',),
'tvangsinndrivelse': ('tvangsinndrivelse',),
'tvangsinndrivelsen': ('tvangsinndrivelse',),
'tvangsinndrivelser': ('tvangsinndrivelse',),
'tvangsinndrivelsene': ('tvangsinndrivelse',),
'tvangsinndriving': ('tvangsinndriving',),
'tvangsinndrivingen': ('tvangsinndriving',),
'tvangsinndrivinga': ('tvangsinndriving',),
'tvangsinndrivinger': ('tvangsinndriving',),
'tvangsinndrivingene': ('tvangsinndriving',),
'tvangsinngrep': ('tvangsinngrep',),
'tvangsinngrepet': ('tvangsinngrep',),
'tvangsinngrep': ('tvangsinngrep',),
'tvangsinngrepa': ('tvangsinngrep',),
'tvangsinngrepene': ('tvangsinngrep',),
'tvangsinnkreving': ('tvangsinnkreving',),
'tvangsinnkrevingen': ('tvangsinnkreving',),
'tvangsinnkrevinga': ('tvangsinnkreving',),
'tvangsinnkrevinger': ('tvangsinnkreving',),
'tvangsinnkrevingene': ('tvangsinnkreving',),
'tvangsinnlegging': ('tvangsinnlegging',),
'tvangsinnleggingen': ('tvangsinnlegging',),
'tvangsinnlegginga': ('tvangsinnlegging',),
'tvangsinnlegginger': ('tvangsinnlegging',),
'tvangsinnleggingene': ('tvangsinnlegging',),
'tvangsinnlemmelse': ('tvangsinnlemmelse',),
'tvangsinnlemmelsen': ('tvangsinnlemmelse',),
'tvangsinnlemmelser': ('tvangsinnlemmelse',),
'tvangsinnlemmelsene': ('tvangsinnlemmelse',),
'tvangsinnsetting': ('tvangsinnsetting',),
'tvangsinnsettingen': ('tvangsinnsetting',),
'tvangsinnsettinga': ('tvangsinnsetting',),
'tvangsinnsettinger': ('tvangsinnsetting',),
'tvangsinnsettingene': ('tvangsinnsetting',),
'tvangskjøp': ('tvangskjøp',),
'tvangskjøpet': ('tvangskjøp',),
'tvangskjøp': ('tvangskjøp',),
'tvangskjøpa': ('tvangskjøp',),
'tvangskjøpene': ('tvangskjøp',),
'tvangsklausul': ('tvangsklausul',),
'tvangsklausulen': ('tvangsklausul',),
'tvangsklausuler': ('tvangsklausul',),
'tvangsklausulene': ('tvangsklausul',),
'tvangskollektivisering': ('tvangskollektivisering',),
'tvangskollektiviseringen': ('tvangskollektivisering',),
'tvangskollektiviseringa': ('tvangskollektivisering',),
'tvangskollektiviseringer': ('tvangskollektivisering',),
'tvangskollektiviseringene': ('tvangskollektivisering',),
'tvangsløsning': ('tvangsløsning',),
'tvangsløsningen': ('tvangsløsning',),
'tvangsløsninga': ('tvangsløsning',),
'tvangsløsninger': ('tvangsløsning',),
'tvangsløsningene': ('tvangsløsning',),
'tvangslov': ('tvangslov',),
'tvangsloven': ('tvangslov',),
'tvangslover': ('tvangslov',),
'tvangslovene': ('tvangslov',),
'tvangsmegling': ('tvangsmegling',),
'tvangsmeglingen': ('tvangsmegling',),
'tvangsmeglinga': ('tvangsmegling',),
'tvangsmeglinger': ('tvangsmegling',),
'tvangsmeglingene': ('tvangsmegling',),
'tvangsmetode': ('tvangsmetode',),
'tvangsmetoden': ('tvangsmetode',),
'tvangsmetoder': ('tvangsmetode',),
'tvangsmetodene': ('tvangsmetode',),
'tvangsmiddel': ('tvangsmiddel',),
'tvangsmiddelet': ('tvangsmiddel',),
'tvangsmidlet': ('tvangsmiddel',),
'tvangsmiddel': ('tvangsmiddel',),
'tvangsmidler': ('tvangsmiddel',),
'tvangsmidla': ('tvangsmiddel',),
'tvangsmidlene': ('tvangsmiddel',),
'tvangsmidla': ('tvangsmiddel',),
'tvangsmidlene': ('tvangsmiddel',),
'tvangsoppløsning': ('tvangsoppløsning',),
'tvangsoppløsningen': ('tvangsoppløsning',),
'tvangsoppløsninga': ('tvangsoppløsning',),
'tvangsoppløsninger': ('tvangsoppløsning',),
'tvangsoppløsningene': ('tvangsoppløsning',),
'tvangsplassering': ('tvangsplassering',),
'tvangsplasseringen': ('tvangsplassering',),
'tvangsplasseringa': ('tvangsplassering',),
'tvangsplasseringer': ('tvangsplassering',),
'tvangsplasseringene': ('tvangsplassering',),
'tvangspolitikk': ('tvangspolitikk',),
'tvangspolitikken': ('tvangspolitikk',),
'tvangspolitikker': ('tvangspolitikk',),
'tvangspolitikkene': ('tvangspolitikk',),
'tvangsregel': ('tvangsregel',),
'tvangsregelen': ('tvangsregel',),
'tvangsregler': ('tvangsregel',),
'tvangsreglene': ('tvangsregel',),
'tvangsregulering': ('tvangsregulering',),
'tvangsreguleringen': ('tvangsregulering',),
'tvangsreguleringa': ('tvangsregulering',),
'tvangsreguleringer': ('tvangsregulering',),
'tvangsreguleringene': ('tvangsregulering',),
'tvangsrett': ('tvangsrett',),
'tvangsretten': ('tvangsrett',),
'tvangsretter': ('tvangsrett',),
'tvangsrettene': ('tvangsrett',),
'tvangssak': ('tvangssak',),
'tvangssaken': ('tvangssak',),
'tvangssaka': ('tvangssak',),
'tvangssaker': ('tvangssak',),
'tvangssakene': ('tvangssak',),
'tvangssalg': ('tvangssalg',),
'tvangssalget': ('tvangssalg',),
'tvangssalg': ('tvangssalg',),
'tvangssalga': ('tvangssalg',),
'tvangssalgene': ('tvangssalg',),
'tvangssending': ('tvangssending',),
'tvangssendingen': ('tvangssending',),
'tvangssendinga': ('tvangssending',),
'tvangssendinger': ('tvangssending',),
'tvangssendingene': ('tvangssending',),
'tvangssituasjon': ('tvangssituasjon',),
'tvangssituasjonen': ('tvangssituasjon',),
'tvangssituasjoner': ('tvangssituasjon',),
'tvangssituasjonene': ('tvangssituasjon',),
'tvangsskole': ('tvangsskole',),
'tvangsskolen': ('tvangsskole',),
'tvangsskoler': ('tvangsskole',),
'tvangsskolene': ('tvangsskole',),
'tvangsspising': ('tvangsspising',),
'tvangsspisingen': ('tvangsspising',),
'tvangsspisinga': ('tvangsspising',),
'tvangsspisinger': ('tvangsspising',),
'tvangsspisingene': ('tvangsspising',),
'tvangssterilisering': ('tvangssterilisering',),
'tvangssteriliseringen': ('tvangssterilisering',),
'tvangssteriliseringa': ('tvangssterilisering',),
'tvangssteriliseringer': ('tvangssterilisering',),
'tvangssteriliseringene': ('tvangssterilisering',),
'tvangsstyring': ('tvangsstyring',),
'tvangsstyringen': ('tvangsstyring',),
'tvangsstyringa': ('tvangsstyring',),
'tvangsstyringer': ('tvangsstyring',),
'tvangsstyringene': ('tvangsstyring',),
'tvangssystem': ('tvangssystem',),
'tvangssystemet': ('tvangssystem',),
'tvangssystem': ('tvangssystem',),
'tvangssystemer': ('tvangssystem',),
'tvangssystem': ('tvangssystem',),
'tvangssystemer': ('tvangssystem',),
'tvangssystema': ('tvangssystem',),
'tvangssystemene': ('tvangssystem',),
'tvangstesting': ('tvangstesting',),
'tvangstestingen': ('tvangstesting',),
'tvangstestinga': ('tvangstesting',),
'tvangstestinger': ('tvangstesting',),
'tvangstestingene': ('tvangstesting',),
'tvangstiltak': ('tvangstiltak',),
'tvangstiltaket': ('tvangstiltak',),
'tvangstiltak': ('tvangstiltak',),
'tvangstiltaka': ('tvangstiltak',),
'tvangstiltakene': ('tvangstiltak',),
'tvangsutskrivelse': ('tvangsutskrivelse',),
'tvangsutskrivelsen': ('tvangsutskrivelse',),
'tvangsutskrivelser': ('tvangsutskrivelse',),
'tvangsutskrivelsene': ('tvangsutskrivelse',),
'tvangsutskriving': ('tvangsutskriving',),
'tvangsutskrivingen': ('tvangsutskriving',),
'tvangsutskrivinga': ('tvangsutskriving',),
'tvangsutskrivinger': ('tvangsutskriving',),
'tvangsutskrivingene': ('tvangsutskriving',),
'tvangsutskrivning': ('tvangsutskrivning',),
'tvangsutskrivningen': ('tvangsutskrivning',),
'tvangsutskrivninga': ('tvangsutskrivning',),
'tvangsutskrivninger': ('tvangsutskrivning',),
'tvangsutskrivningene': ('tvangsutskrivning',),
'tvangsvedtak': ('tvangsvedtak',),
'tvangsvedtaket': ('tvangsvedtak',),
'tvangsvedtak': ('tvangsvedtak',),
'tvangsvedtaka': ('tvangsvedtak',),
'tvangsvedtakene': ('tvangsvedtak',),
'tvangsverving': ('tvangsverving',),
'tvangsvervingen': ('tvangsverving',),
'tvangsvervinga': ('tvangsverving',),
'tvangsvervinger': ('tvangsverving',),
'tvangsvervingene': ('tvangsverving',),
'tvangsytelse': ('tvangsytelse',),
'tvangsytelsen': ('tvangsytelse',),
'tvangsytelser': ('tvangsytelse',),
'tvangsytelsene': ('tvangsytelse',),
'tvangsyting': ('tvangsyting',),
'tvangsytingen': ('tvangsyting',),
'tvangsytinga': ('tvangsyting',),
'tvangsytinger': ('tvangsyting',),
'tvangsytingene': ('tvangsyting',),
'Tvedestrand': ('Tvedestrand',),
'Tvedt': ('Tvedt',),
'tvehendthet': ('tvehendthet',),
'tvehendtheten': ('tvehendthet',),
'tvehendtheta': ('tvehendthet',),
'tvehendtheter': ('tvehendthet',),
'tvehendthetene': ('tvehendthet',),
'Tveit': ('Tveit',),
'Tveiten': ('Tveiten',),
'tvekjønnethet': ('tvekjønnethet',),
'tvekjønnetheten': ('tvekjønnethet',),
'tvekjønnetheta': ('tvekjønnethet',),
'tvekjønnetheter': ('tvekjønnethet',),
'tvekjønnethetene': ('tvekjønnethet',),
'tverrbærer': ('tverrbærer',),
'tverrbæreren': ('tverrbærer',),
'tverrbærere': ('tverrbærer',),
'tverrbærerne': ('tverrbærer',),
'tverrelv': ('tverrelv',),
'tverrelven': ('tverrelv',),
'tverrelva': ('tverrelv',),
'tverrelver': ('tverrelv',),
'tverrelvene': ('tverrelv',),
'tverrfaglighet': ('tverrfaglighet',),
'tverrfagligheten': ('tverrfaglighet',),
'tverrfagligheta': ('tverrfaglighet',),
'tverrfagligheter': ('tverrfaglighet',),
'tverrfaglighetene': ('tverrfaglighet',),
'tverrforbindelse': ('tverrforbindelse',),
'tverrforbindelsen': ('tverrforbindelse',),
'tverrforbindelser': ('tverrforbindelse',),
'tverrforbindelsene': ('tverrforbindelse',),
'tverrpolitiskhet': ('tverrpolitiskhet',),
'tverrpolitiskheten': ('tverrpolitiskhet',),
'tverrpolitiskheta': ('tverrpolitiskhet',),
'tverrpolitiskheter': ('tverrpolitiskhet',),
'tverrpolitiskhetene': ('tverrpolitiskhet',),
'tverrsamband': ('tverrsamband',),
'tverrsambandet': ('tverrsamband',),
'tverrsamband': ('tverrsamband',),
'tverrsambanda': ('tverrsamband',),
'tverrsambandene': ('tverrsamband',),
'tverrsnittsdata': ('tverrsnittsdata',),
'tverrsnittsdataen': ('tverrsnittsdata',),
'tverrsnittsdataet': ('tverrsnittsdata',),
'tverrsnittsdata': ('tverrsnittsdata',),
'tverrsnittsdataene': ('tverrsnittsdata',),
'tverrsnittsmaterial': ('tverrsnittsmaterial',),
'tverrsnittsmaterialet': ('tverrsnittsmaterial',),
'tverrsnittsmaterial': ('tverrsnittsmaterial',),
'tverrsnittsmaterialer': ('tverrsnittsmaterial',),
'tverrsnittsmaterial': ('tverrsnittsmaterial',),
'tverrsnittsmaterialer': ('tverrsnittsmaterial',),
'tverrsnittsmateriala': ('tverrsnittsmaterial',),
'tverrsnittsmaterialene': ('tverrsnittsmaterial',),
'tverrsnittsmateriale': ('tverrsnittsmateriale',),
'tverrsnittsmaterialet': ('tverrsnittsmateriale',),
'tverrsnittsmaterialer': ('tverrsnittsmateriale',),
'tverrsnittsmateriala': ('tverrsnittsmateriale',),
'tverrsnittsmaterialene': ('tverrsnittsmateriale',),
'tverrstilling': ('tverrstilling',),
'tverrstillingen': ('tverrstilling',),
'tverrstillinga': ('tverrstilling',),
'tverrstillinger': ('tverrstilling',),
'tverrstillingene': ('tverrstilling',),
'tverrstrek': ('tverrstrek',),
'tverrstreken': ('tverrstrek',),
'tverrstreker': ('tverrstrek',),
'tverrstrekene': ('tverrstrek',),
'tverrveg': ('tverrveg',),
'tverrvegen': ('tverrveg',),
'tverrveger': ('tverrveg',),
'tverrvegene': ('tverrveg',),
'tverrvegg': ('tverrvegg',),
'tverrveggen': ('tverrvegg',),
'tverrvegger': ('tverrvegg',),
'tverrveggene': ('tverrvegg',),
'tverrvei': ('tverrvei',),
'tverrveien': ('tverrvei',),
'tverrveier': ('tverrvei',),
'tverrveiene': ('tverrvei',),
'tverrvending': ('tverrvending',),
'tverrvendingen': ('tverrvending',),
'tverrvendinga': ('tverrvending',),
'tverrvendinger': ('tverrvending',),
'tverrvendingene': ('tverrvending',),
'tversoverpasning': ('tversoverpasning',),
'tversoverpasningen': ('tversoverpasning',),
'tversoverpasninga': ('tversoverpasning',),
'tversoverpasninger': ('tversoverpasning',),
'tversoverpasningene': ('tversoverpasning',),
'Tveter': ('Tveter',),
'tvetting': ('tvetting',),
'tvettingen': ('tvetting',),
'tvettinga': ('tvetting',),
'tvettinger': ('tvetting',),
'tvettingene': ('tvetting',),
'tvetydighet': ('tvetydighet',),
'tvetydigheten': ('tvetydighet',),
'tvetydigheta': ('tvetydighet',),
'tvetydigheter': ('tvetydighet',),
'tvetydighetene': ('tvetydighet',),
'tvihendthet': ('tvihendthet',),
'tvihendtheten': ('tvihendthet',),
'tvihendtheta': ('tvihendthet',),
'tvihendtheter': ('tvihendthet',),
'tvihendthetene': ('tvihendthet',),
'tviholding': ('tviholding',),
'tviholdingen': ('tviholding',),
'tviholdinga': ('tviholding',),
'tviholdinger': ('tviholding',),
'tviholdingene': ('tviholding',),
'tvikrøkthet': ('tvikrøkthet',),
'tvikrøktheten': ('tvikrøkthet',),
'tvikrøktheta': ('tvikrøkthet',),
'tvikrøktheter': ('tvikrøkthet',),
'tvikrøkthetene': ('tvikrøkthet',),
'tvikrokethet': ('tvikrokethet',),
'tvikroketheten': ('tvikrokethet',),
'tvikroketheta': ('tvikrokethet',),
'tvikroketheter': ('tvikrokethet',),
'tvikrokethetene': ('tvikrokethet',),
'tviling': ('tviling',),
'tvilingen': ('tviling',),
'tvilinga': ('tviling',),
'tvilinger': ('tviling',),
'tvilingene': ('tviling',),
'tvillingdannelse': ('tvillingdannelse',),
'tvillingdannelsen': ('tvillingdannelse',),
'tvillingdannelser': ('tvillingdannelse',),
'tvillingdannelsene': ('tvillingdannelse',),
'tvillingdatter': ('tvillingdatter',),
'tvillingdatteren': ('tvillingdatter',),
'tvillingdattera': ('tvillingdatter',),
'tvillingdøtre': ('tvillingdatter',),
'tvillingdøtrer': ('tvillingdatter',),
'tvillingdøtre': ('tvillingdatter',),
'tvillingdøtrer': ('tvillingdatter',),
'tvillingdøtrene': ('tvillingdatter',),
'tvillingfødsel': ('tvillingfødsel',),
'tvillingfødselen': ('tvillingfødsel',),
'tvillingfødsler': ('tvillingfødsel',),
'tvillingfødslene': ('tvillingfødsel',),
'tvillingforskning': ('tvillingforskning',),
'tvillingforskningen': ('tvillingforskning',),
'tvillingforskninga': ('tvillingforskning',),
'tvillingforskninger': ('tvillingforskning',),
'tvillingforskningene': ('tvillingforskning',),
'tvilrådighet': ('tvilrådighet',),
'tvilrådigheten': ('tvilrådighet',),
'tvilrådigheta': ('tvilrådighet',),
'tvilrådigheter': ('tvilrådighet',),
'tvilrådighetene': ('tvilrådighet',),
'tvilsmål': ('tvilsmål',),
'tvilsmålet': ('tvilsmål',),
'tvilsmål': ('tvilsmål',),
'tvilsmåla': ('tvilsmål',),
'tvilsmålene': ('tvilsmål',),
'tvilsomhet': ('tvilsomhet',),
'tvilsomheten': ('tvilsomhet',),
'tvilsomheta': ('tvilsomhet',),
'tvilsomheter': ('tvilsomhet',),
'tvilsomhetene': ('tvilsomhet',),
'tvilsspørsmål': ('tvilsspørsmål',),
'tvilsspørsmålet': ('tvilsspørsmål',),
'tvilsspørsmål': ('tvilsspørsmål',),
'tvilsspørsmåla': ('tvilsspørsmål',),
'tvilsspørsmålene': ('tvilsspørsmål',),
'tvinging': ('tvinging',),
'tvingingen': ('tvinging',),
'tvinginga': ('tvinging',),
'tvinginger': ('tvinging',),
'tvingingene': ('tvinging',),
'tvinnemaskin': ('tvinnemaskin',),
'tvinnemaskinen': ('tvinnemaskin',),
'tvinnemaskiner': ('tvinnemaskin',),
'tvinnemaskinene': ('tvinnemaskin',),
'tvinngarn': ('tvinngarn',),
'tvinngarnet': ('tvinngarn',),
'tvinngarn': ('tvinngarn',),
'tvinngarna': ('tvinngarn',),
'tvinngarnene': ('tvinngarn',),
'tvinnretning': ('tvinnretning',),
'tvinnretningen': ('tvinnretning',),
'tvinnretninga': ('tvinnretning',),
'tvinnretninger': ('tvinnretning',),
'tvinnretningene': ('tvinnretning',),
'tvinntråd': ('tvinntråd',),
'tvinntråden': ('tvinntråd',),
'tvinntråder': ('tvinntråd',),
'tvinntrådene': ('tvinntråd',),
'tvistdott': ('tvistdott',),
'tvistdotten': ('tvistdott',),
'tvistdotter': ('tvistdott',),
'tvistdottene': ('tvistdott',),
'tvisteforhandling': ('tvisteforhandling',),
'tvisteforhandlingen': ('tvisteforhandling',),
'tvisteforhandlinga': ('tvisteforhandling',),
'tvisteforhandlinger': ('tvisteforhandling',),
'tvisteforhandlingene': ('tvisteforhandling',),
'tvistemålslov': ('tvistemålslov',),
'tvistemålsloven': ('tvistemålslov',),
'tvistemålslover': ('tvistemålslov',),
'tvistemålslovene': ('tvistemålslov',),
'tvistemålsutvalg': ('tvistemålsutvalg',),
'tvistemålsutvalget': ('tvistemålsutvalg',),
'tvistemålsutvalg': ('tvistemålsutvalg',),
'tvistemålsutvalga': ('tvistemålsutvalg',),
'tvistemålsutvalgene': ('tvistemålsutvalg',),
'tvistesak': ('tvistesak',),
'tvistesaken': ('tvistesak',),
'tvistesaka': ('tvistesak',),
'tvistesaker': ('tvistesak',),
'tvistesakene': ('tvistesak',),
'tvistespørsmål': ('tvistespørsmål',),
'tvistespørsmålet': ('tvistespørsmål',),
'tvistespørsmål': ('tvistespørsmål',),
'tvistespørsmåla': ('tvistespørsmål',),
'tvistespørsmålene': ('tvistespørsmål',),
'tvisting': ('tvisting',),
'tvistingen': ('tvisting',),
'tvistinga': ('tvisting',),
'tvistinger': ('tvisting',),
'tvistingene': ('tvisting',),
'TVNorge': ('TVNorge',),
'TV1': ('TV1',),
'TV2': ('TV2',),
'TV2-alternativ': ('TV2-alternativ',),
'TV2-alternativet': ('TV2-alternativ',),
'TV2-alternativ': ('TV2-alternativ',),
'TV2-alternativer': ('TV2-alternativ',),
'TV2-alternativ': ('TV2-alternativ',),
'TV2-alternativer': ('TV2-alternativ',),
'TV2-alternativa': ('TV2-alternativ',),
'TV2-alternativene': ('TV2-alternativ',),
'TV2-debatt': ('TV2-debatt',),
'TV2-debatten': ('TV2-debatt',),
'TV2-debatter': ('TV2-debatt',),
'TV2-debattene': ('TV2-debatt',),
'TV2-forslag': ('TV2-forslag',),
'TV2-forslaget': ('TV2-forslag',),
'TV2-forslag': ('TV2-forslag',),
'TV2-forslaga': ('TV2-forslag',),
'TV2-forslagene': ('TV2-forslag',),
'TV2-konsesjon': ('TV2-konsesjon',),
'TV2-konsesjonen': ('TV2-konsesjon',),
'TV2-konsesjoner': ('TV2-konsesjon',),
'TV2-konsesjonene': ('TV2-konsesjon',),
'TV3': ('TV3',),
'TV4': ('TV4',),
'Tydal': ('Tydal',),
'tydeliggjøring': ('tydeliggjøring',),
'tydeliggjøringen': ('tydeliggjøring',),
'tydeliggjøringa': ('tydeliggjøring',),
'tydeliggjøringer': ('tydeliggjøring',),
'tydeliggjøringene': ('tydeliggjøring',),
'tydelighet': ('tydelighet',),
'tydeligheten': ('tydelighet',),
'tydeligheta': ('tydelighet',),
'tydeligheter': ('tydelighet',),
'tydelighetene': ('tydelighet',),
'tyding': ('tyding',),
'tydingen': ('tyding',),
'tydinga': ('tyding',),
'tydinger': ('tyding',),
'tydingene': ('tyding',),
'tyggegummipakke': ('tyggegummipakke',),
'tyggegummipakken': ('tyggegummipakke',),
'tyggegummipakka': ('tyggegummipakke',),
'tyggegummipakker': ('tyggegummipakke',),
'tyggegummipakkene': ('tyggegummipakke',),
'tyggemotstand': ('tyggemotstand',),
'tyggemotstanden': ('tyggemotstand',),
'tyggemotstander': ('tyggemotstand',),
'tyggemotstandene': ('tyggemotstand',),
'tygger': ('tygger',),
'tyggeren': ('tygger',),
'tyggere': ('tygger',),
'tyggerne': ('tygger',),
'tyggetobakk': ('tyggetobakk',),
'tyggetobakken': ('tyggetobakk',),
'tyggetobakker': ('tyggetobakk',),
'tyggetobakkene': ('tyggetobakk',),
'tygging': ('tygging',),
'tyggingen': ('tygging',),
'tygginga': ('tygging',),
'tygginger': ('tygging',),
'tyggingene': ('tygging',),
'Tyin': ('Tyin',),
'tying': ('tying',),
'tyingen': ('tying',),
'tyinga': ('tying',),
'tyinger': ('tying',),
'tyingene': ('tying',),
'Tyinkrysset': ('Tyinkrysset',),
'tykkeløyse': ('tykkeløyse',),
'tykkeløysen': ('tykkeløyse',),
'tykkeløysa': ('tykkeløyse',),
'tykkeløyser': ('tykkeløyse',),
'tykkeløysene': ('tykkeløyse',),
'tykkelsestoleranse': ('tykkelsestoleranse',),
'tykkelsestoleransen': ('tykkelsestoleranse',),
'tykkelsestoleranser': ('tykkelsestoleranse',),
'tykkelsestoleransene': ('tykkelsestoleranse',),
'tykking': ('tykking',),
'tykkingen': ('tykking',),
'tykkinger': ('tykking',),
'tykkingene': ('tykking',),
'tykking': ('tykking',),
'tykkingen': ('tykking',),
'tykkinga': ('tykking',),
'tykkinger': ('tykking',),
'tykkingene': ('tykking',),
'tykktarmskreft': ('tykktarmskreft',),
'tykktarmskreften': ('tykktarmskreft',),
'tykktarmskrefter': ('tykktarmskreft',),
'tykktarmskreftene': ('tykktarmskreft',),
'Tylldalen': ('Tylldalen',),
'tylling': ('tylling',),
'tyllingen': ('tylling',),
'tyllinga': ('tylling',),
'tyllinger': ('tylling',),
'tyllingene': ('tylling',),
'tynging': ('tynging',),
'tyngingen': ('tynging',),
'tynginga': ('tynging',),
'tynginger': ('tynging',),
'tyngingene': ('tynging',),
'tyning': ('tyning',),
'tyningen': ('tyning',),
'tyninga': ('tyning',),
'tyninger': ('tyning',),
'tyningene': ('tyning',),
'tynnribbe': ('tynnribbe',),
'tynnribben': ('tynnribbe',),
'tynnribba': ('tynnribbe',),
'tynnribber': ('tynnribbe',),
'tynnribbene': ('tynnribbe',),
'tynnsliping': ('tynnsliping',),
'tynnslipingen': ('tynnsliping',),
'tynnslipinga': ('tynnsliping',),
'tynnslipinger': ('tynnsliping',),
'tynnslipingene': ('tynnsliping',),
'tynnslipning': ('tynnslipning',),
'tynnslipningen': ('tynnslipning',),
'tynnslipninga': ('tynnslipning',),
'tynnslipninger': ('tynnslipning',),
'tynnslipningene': ('tynnslipning',),
'tynnsliting': ('tynnsliting',),
'tynnslitingen': ('tynnsliting',),
'tynnslitinga': ('tynnsliting',),
'tynnslitinger': ('tynnsliting',),
'tynnslitingene': ('tynnsliting',),
'Tynset': ('Tynset',),
'tynseting': ('tynseting',),
'tynsetingen': ('tynseting',),
'tynsetinger': ('tynseting',),
'tynsetingene': ('tynseting',),
'typearm': ('typearm',),
'typearmen': ('typearm',),
'typearmer': ('typearm',),
'typearmene': ('typearm',),
'typebetegnelse': ('typebetegnelse',),
'typebetegnelsen': ('typebetegnelse',),
'typebetegnelser': ('typebetegnelse',),
'typebetegnelsene': ('typebetegnelse',),
'typegodkjennelse': ('typegodkjennelse',),
'typegodkjennelsen': ('typegodkjennelse',),
'typegodkjennelser': ('typegodkjennelse',),
'typegodkjennelsene': ('typegodkjennelse',),
'typegodkjenning': ('typegodkjenning',),
'typegodkjenningen': ('typegodkjenning',),
'typegodkjenninga': ('typegodkjenning',),
'typegodkjenninger': ('typegodkjenning',),
'typegodkjenningene': ('typegodkjenning',),
'typehjul': ('typehjul',),
'typehjulet': ('typehjul',),
'typehjul': ('typehjul',),
'typehjula': ('typehjul',),
'typehjulene': ('typehjul',),
'typehjulsskriver': ('typehjulsskriver',),
'typehjulsskriveren': ('typehjulsskriver',),
'typehjulsskrivere': ('typehjulsskriver',),
'typehjulsskriverne': ('typehjulsskriver',),
'typehode': ('typehode',),
'typehodet': ('typehode',),
'typehoder': ('typehode',),
'typehoda': ('typehode',),
'typehodene': ('typehode',),
'typekollisjon': ('typekollisjon',),
'typekollisjonen': ('typekollisjon',),
'typekollisjoner': ('typekollisjon',),
'typekollisjonene': ('typekollisjon',),
'typelokalitet': ('typelokalitet',),
'typelokaliteten': ('typelokalitet',),
'typelokaliteter': ('typelokalitet',),
'typelokalitetene': ('typelokalitet',),
'typifisering': ('typifisering',),
'typifiseringen': ('typifisering',),
'typifiseringa': ('typifisering',),
'typifiseringer': ('typifisering',),
'typifiseringene': ('typifisering',),
'typologisering': ('typologisering',),
'typologiseringen': ('typologisering',),
'typologiseringa': ('typologisering',),
'typologiseringer': ('typologisering',),
'typologiseringene': ('typologisering',),
'tyrannisering': ('tyrannisering',),
'tyranniseringen': ('tyrannisering',),
'tyranniseringa': ('tyrannisering',),
'tyranniseringer': ('tyrannisering',),
'tyranniseringene': ('tyrannisering',),
'tyrefekterarena': ('tyrefekterarena',),
'tyrefekterarenaen': ('tyrefekterarena',),
'tyrefekterarenaer': ('tyrefekterarena',),
'tyrefekterarenaene': ('tyrefekterarena',),
'Tyrifjorden': ('Tyrifjorden',),
'Tyrkia': ('Tyrkia',),
'Tyrol': ('Tyrol',),
'tyrolerhus': ('tyrolerhus',),
'tyrolerhuset': ('tyrolerhus',),
'tyrolerhus': ('tyrolerhus',),
'tyrolerhusa': ('tyrolerhus',),
'tyrolerhusene': ('tyrolerhus',),
'Tysfjord': ('Tysfjord',),
'tyskerunge': ('tyskerunge',),
'tyskerungen': ('tyskerunge',),
'tyskerunger': ('tyskerunge',),
'tyskerungene': ('tyskerunge',),
'tyskkunnskap': ('tyskkunnskap',),
'tyskkunnskapen': ('tyskkunnskap',),
'tyskkunnskaper': ('tyskkunnskap',),
'tyskkunnskapene': ('tyskkunnskap',),
'tyskkurs': ('tyskkurs',),
'tyskkurset': ('tyskkurs',),
'tyskkurs': ('tyskkurs',),
'tyskkurser': ('tyskkurs',),
'tyskkurs': ('tyskkurs',),
'tyskkurser': ('tyskkurs',),
'tyskkursa': ('tyskkurs',),
'tyskkursene': ('tyskkurs',),
'tysklærer': ('tysklærer',),
'tysklæreren': ('tysklærer',),
'tysklærere': ('tysklærer',),
'tysklærerne': ('tysklærer',),
'Tyskland': ('Tyskland',),
'Tysklands-korrespondent': ('Tysklands-korrespondent',),
'Tysklands-korrespondenten': ('Tysklands-korrespondent',),
'Tysklands-korrespondenter': ('Tysklands-korrespondent',),
'Tysklands-korrespondentene': ('Tysklands-korrespondent',),
'tysklandsbesøk': ('tysklandsbesøk',),
'tysklandsbesøket': ('tysklandsbesøk',),
'tysklandsbesøk': ('tysklandsbesøk',),
'tysklandsbesøka': ('tysklandsbesøk',),
'tysklandsbesøkene': ('tysklandsbesøk',),
'tysktime': ('tysktime',),
'tysktimen': ('tysktime',),
'tysktimer': ('tysktime',),
'tysktimene': ('tysktime',),
'tyskvennlighet': ('tyskvennlighet',),
'tyskvennligheten': ('tyskvennlighet',),
'tyskvennligheta': ('tyskvennlighet',),
'tyskvennligheter': ('tyskvennlighet',),
'tyskvennlighetene': ('tyskvennlighet',),
'Tysnes': ('Tysnes',),
'Tysse': ('Tysse',),
'Tyssebotnen': ('Tyssebotnen',),
'Tyssedal': ('Tyssedal',),
'tystertips': ('tystertips',),
'tystertipset': ('tystertips',),
'tystertips': ('tystertips',),
'tystertipsa': ('tystertips',),
'tystertipsene': ('tystertips',),
'tysting': ('tysting',),
'tystingen': ('tysting',),
'tystinga': ('tysting',),
'tystinger': ('tysting',),
'tystingene': ('tysting',),
'tystning': ('tystning',),
'tystningen': ('tystning',),
'tystninga': ('tystning',),
'tystninger': ('tystning',),
'tystningene': ('tystning',),
'Tysvær': ('Tysvær',),
'tyt': ('tyt',),
'tytet': ('tyt',),
'tyt': ('tyt',),
'tyta': ('tyt',),
'tytene': ('tyt',),
'tyting': ('tyting',),
'tytingen': ('tyting',),
'tytinga': ('tyting',),
'tytinger': ('tyting',),
'tytingene': ('tyting',),
'tytte': ('tytte',),
'tytten': ('tytte',),
'tytta': ('tytte',),
'tytter': ('tytte',),
'tyttene': ('tytte',),
'tyttebærsaft': ('tyttebærsaft',),
'tyttebærsaften': ('tyttebærsaft',),
'tyttebærsafta': ('tyttebærsaft',),
'tyttebærsafter': ('tyttebærsaft',),
'tyttebærsaftene': ('tyttebærsaft',),
'tyttebærsyltetøy': ('tyttebærsyltetøy',),
'tyttebærsyltetøyet': ('tyttebærsyltetøy',),
'tyttebærsyltetøy': ('tyttebærsyltetøy',),
'tyttebærsyltetøyer': ('tyttebærsyltetøy',),
'tyttebærsyltetøy': ('tyttebærsyltetøy',),
'tyttebærsyltetøyer': ('tyttebærsyltetøy',),
'tyttebærsyltetøya': ('tyttebærsyltetøy',),
'tyttebærsyltetøyene': ('tyttebærsyltetøy',),
'tyttebærtur': ('tyttebærtur',),
'tyttebærturen': ('tyttebærtur',),
'tyttebærturer': ('tyttebærtur',),
'tyttebærturene': ('tyttebærtur',),
'tyvaktighet': ('tyvaktighet',),
'tyvaktigheten': ('tyvaktighet',),
'tyvaktigheta': ('tyvaktighet',),
'tyvaktigheter': ('tyvaktighet',),
'tyvaktighetene': ('tyvaktighet',),
'tyvebande': ('tyvebande',),
'tyvebanden': ('tyvebande',),
'tyvebander': ('tyvebande',),
'tyvebandene': ('tyvebande',),
'tyveferd': ('tyveferd',),
'tyveferden': ('tyveferd',),
'tyveferda': ('tyveferd',),
'tyveferder': ('tyveferd',),
'tyveferdene': ('tyveferd',),
'tyveknekt': ('tyveknekt',),
'tyveknekten': ('tyveknekt',),
'tyveknekter': ('tyveknekt',),
'tyveknektene': ('tyveknekt',),
'tyvekost': ('tyvekost',),
'tyvekosten': ('tyvekost',),
'tyvekoster': ('tyvekost',),
'tyvekostene': ('tyvekost',),
'tyverialarmanlegg': ('tyverialarmanlegg',),
'tyverialarmanlegget': ('tyverialarmanlegg',),
'tyverialarmanlegg': ('tyverialarmanlegg',),
'tyverialarmanlegga': ('tyverialarmanlegg',),
'tyverialarmanleggene': ('tyverialarmanlegg',),
'tyveriavsnitt': ('tyveriavsnitt',),
'tyveriavsnittet': ('tyveriavsnitt',),
'tyveriavsnitt': ('tyveriavsnitt',),
'tyveriavsnitta': ('tyveriavsnitt',),
'tyveriavsnittene': ('tyveriavsnitt',),
'tyveribølge': ('tyveribølge',),
'tyveribølgen': ('tyveribølge',),
'tyveribølga': ('tyveribølge',),
'tyveribølger': ('tyveribølge',),
'tyveribølgene': ('tyveribølge',),
'tyveribande': ('tyveribande',),
'tyveribanden': ('tyveribande',),
'tyveribander': ('tyveribande',),
'tyveribandene': ('tyveribande',),
'tyveridom': ('tyveridom',),
'tyveridommen': ('tyveridom',),
'tyveridommer': ('tyveridom',),
'tyveridommene': ('tyveridom',),
'tyverietterforsker': ('tyverietterforsker',),
'tyverietterforskeren': ('tyverietterforsker',),
'tyverietterforskere': ('tyverietterforsker',),
'tyverietterforskerne': ('tyverietterforsker',),
'tyveriforsøk': ('tyveriforsøk',),
'tyveriforsøket': ('tyveriforsøk',),
'tyveriforsøk': ('tyveriforsøk',),
'tyveriforsøka': ('tyveriforsøk',),
'tyveriforsøkene': ('tyveriforsøk',),
'tyverifrekvens': ('tyverifrekvens',),
'tyverifrekvensen': ('tyverifrekvens',),
'tyverifrekvenser': ('tyverifrekvens',),
'tyverifrekvensene': ('tyverifrekvens',),
'tyveriraid': ('tyveriraid',),
'tyveriraidet': ('tyveriraid',),
'tyveriraid': ('tyveriraid',),
'tyveriraida': ('tyveriraid',),
'tyveriraidene': ('tyveriraid',),
'tyveriregister': ('tyveriregister',),
'tyveriregisteret': ('tyveriregister',),
'tyveriregistret': ('tyveriregister',),
'tyveriregister': ('tyveriregister',),
'tyveriregistre': ('tyveriregister',),
'tyveriregistra': ('tyveriregister',),
'tyveriregistrene': ('tyveriregister',),
'tyveriregistra': ('tyveriregister',),
'tyveriregistrene': ('tyveriregister',),
'tyverisak': ('tyverisak',),
'tyverisaken': ('tyverisak',),
'tyverisaka': ('tyverisak',),
'tyverisaker': ('tyverisak',),
'tyverisakene': ('tyverisak',),
'tyverisikring': ('tyverisikring',),
'tyverisikringen': ('tyverisikring',),
'tyverisikringa': ('tyverisikring',),
'tyverisikringer': ('tyverisikring',),
'tyverisikringene': ('tyverisikring',),
'tyveriskade': ('tyveriskade',),
'tyveriskaden': ('tyveriskade',),
'tyveriskader': ('tyveriskade',),
'tyveriskadene': ('tyveriskade',),
'tyvfisking': ('tyvfisking',),
'tyvfiskingen': ('tyvfisking',),
'tyvfiskinga': ('tyvfisking',),
'tyvfiskinger': ('tyvfisking',),
'tyvfiskingene': ('tyvfisking',),
'tyvlån': ('tyvlån',),
'tyvlånet': ('tyvlån',),
'tyvlån': ('tyvlån',),
'tyvlåna': ('tyvlån',),
'tyvlånene': ('tyvlån',),
'tyvlåning': ('tyvlåning',),
'tyvlåningen': ('tyvlåning',),
'tyvlåninga': ('tyvlåning',),
'tyvlåninger': ('tyvlåning',),
'tyvlåningene': ('tyvlåning',),
'tyvlytter': ('tyvlytter',),
'tyvlytteren': ('tyvlytter',),
'tyvlyttere': ('tyvlytter',),
'tyvlytterne': ('tyvlytter',),
'tyvlytting': ('tyvlytting',),
'tyvlyttingen': ('tyvlytting',),
'tyvlyttinga': ('tyvlytting',),
'tyvlyttinger': ('tyvlytting',),
'tyvlyttingene': ('tyvlytting',),
'tyvringing': ('tyvringing',),
'tyvringingen': ('tyvringing',),
'tyvringinga': ('tyvringing',),
'tyvringinger': ('tyvringing',),
'tyvringingene': ('tyvringing',),
'tyvseer': ('tyvseer',),
'tyvseeren': ('tyvseer',),
'tyvseere': ('tyvseer',),
'tyvseerne': ('tyvseer',),
'tyvskyting': ('tyvskyting',),
'tyvskytingen': ('tyvskyting',),
'tyvskytinga': ('tyvskyting',),
'tyvskytinger': ('tyvskyting',),
'tyvskytingene': ('tyvskyting',),
'tyvskytter': ('tyvskytter',),
'tyvskytteren': ('tyvskytter',),
'tyvskyttere': ('tyvskytter',),
'tyvskytterne': ('tyvskytter',),
'tyvstart': ('tyvstart',),
'tyvstarten': ('tyvstart',),
'tyvstarter': ('tyvstart',),
'tyvstartene': ('tyvstart',),
'tyvstarting': ('tyvstarting',),
'tyvstartingen': ('tyvstarting',),
'tyvstartinga': ('tyvstarting',),
'tyvstartinger': ('tyvstarting',),
'tyvstartingene': ('tyvstarting',),
'tyvtitting': ('tyvtitting',),
'tyvtittingen': ('tyvtitting',),
'tyvtittinga': ('tyvtitting',),
'tyvtittinger': ('tyvtitting',),
'tyvtittingene': ('tyvtitting',),
'u-hjelpsarbeider': ('u-hjelpsarbeider',),
'u-hjelpsarbeideren': ('u-hjelpsarbeider',),
'u-hjelpsarbeidere': ('u-hjelpsarbeider',),
'u-hjelpsarbeiderne': ('u-hjelpsarbeider',),
'u-hjelpsbevilgning': ('u-hjelpsbevilgning',),
'u-hjelpsbevilgningen': ('u-hjelpsbevilgning',),
'u-hjelpsbevilgninga': ('u-hjelpsbevilgning',),
'u-hjelpsbevilgninger': ('u-hjelpsbevilgning',),
'u-hjelpsbevilgningene': ('u-hjelpsbevilgning',),
'u-hjelpsbudsjett': ('u-hjelpsbudsjett',),
'u-hjelpsbudsjettet': ('u-hjelpsbudsjett',),
'u-hjelpsbudsjett': ('u-hjelpsbudsjett',),
'u-hjelpsbudsjetter': ('u-hjelpsbudsjett',),
'u-hjelpsbudsjett': ('u-hjelpsbudsjett',),
'u-hjelpsbudsjetter': ('u-hjelpsbudsjett',),
'u-hjelpsbudsjetta': ('u-hjelpsbudsjett',),
'u-hjelpsbudsjettene': ('u-hjelpsbudsjett',),
'u-hjelpsmidler': ('u-hjelpsmidler',),
'u-hjelpsmidlene': ('u-hjelpsmidler',),
'u-hjelpsminister': ('u-hjelpsminister',),
'u-hjelpsministeren': ('u-hjelpsminister',),
'u-hjelpsministere': ('u-hjelpsminister',),
'u-hjelpsministrer': ('u-hjelpsminister',),
'u-hjelpsministre': ('u-hjelpsminister',),
'u-hjelpsministerne': ('u-hjelpsminister',),
'u-hjelpsministrene': ('u-hjelpsminister',),
'u-hjelpspenger': ('u-hjelpspenger',),
'u-hjelpspengene': ('u-hjelpspenger',),
'u-hjelpsprosjekt': ('u-hjelpsprosjekt',),
'u-hjelpsprosjektet': ('u-hjelpsprosjekt',),
'u-hjelpsprosjekt': ('u-hjelpsprosjekt',),
'u-hjelpsprosjekter': ('u-hjelpsprosjekt',),
'u-hjelpsprosjekt': ('u-hjelpsprosjekt',),
'u-hjelpsprosjekter': ('u-hjelpsprosjekt',),
'u-hjelpsprosjekta': ('u-hjelpsprosjekt',),
'u-hjelpsprosjektene': ('u-hjelpsprosjekt',),
'u-hjelpsstrategi': ('u-hjelpsstrategi',),
'u-hjelpsstrategien': ('u-hjelpsstrategi',),
'u-hjelpsstrategier': ('u-hjelpsstrategi',),
'u-hjelpsstrategiene': ('u-hjelpsstrategi',),
'u-landsarbeid': ('u-landsarbeid',),
'u-landsarbeidet': ('u-landsarbeid',),
'u-landsarbeid': ('u-landsarbeid',),
'u-landsarbeider': ('u-landsarbeid',),
'u-landsarbeid': ('u-landsarbeid',),
'u-landsarbeider': ('u-landsarbeid',),
'u-landsarbeida': ('u-landsarbeid',),
'u-landsarbeidene': ('u-landsarbeid',),
'u-landsgjeld': ('u-landsgjeld',),
'u-landsgjelden': ('u-landsgjeld',),
'u-landsgjelda': ('u-landsgjeld',),
'u-landsgjelder': ('u-landsgjeld',),
'u-landsgjeldene': ('u-landsgjeld',),
'u-landsinformasjon': ('u-landsinformasjon',),
'u-landsinformasjonen': ('u-landsinformasjon',),
'u-landsinformasjoner': ('u-landsinformasjon',),
'u-landsinformasjonene': ('u-landsinformasjon',),
'U-landslag': ('U-landslag',),
'U-landslaget': ('U-landslag',),
'U-landslag': ('U-landslag',),
'U-landslaga': ('U-landslag',),
'U-landslagene': ('U-landslag',),
'u-landsproblematikk': ('u-landsproblematikk',),
'u-landsproblematikken': ('u-landsproblematikk',),
'u-landsproblematikker': ('u-landsproblematikk',),
'u-landsproblematikkene': ('u-landsproblematikk',),
'u-landsstudent': ('u-landsstudent',),
'u-landsstudenten': ('u-landsstudent',),
'u-landsstudenter': ('u-landsstudent',),
'u-landsstudentene': ('u-landsstudent',),
'U-sving': ('U-sving',),
'U-svingen': ('U-sving',),
'U-svinger': ('U-sving',),
'U-svingene': ('U-sving',),
'uærbødighet': ('uærbødighet',),
'uærbødigheten': ('uærbødighet',),
'uærbødigheta': ('uærbødighet',),
'uærbødigheter': ('uærbødighet',),
'uærbødighetene': ('uærbødighet',),
'Ualand': ('Ualand',),
'ualminnelighet': ('ualminnelighet',),
'ualminneligheten': ('ualminnelighet',),
'ualminneligheta': ('ualminnelighet',),
'ualminneligheter': ('ualminnelighet',),
'ualminnelighetene': ('ualminnelighet',),
'uangripelighet': ('uangripelighet',),
'uangripeligheten': ('uangripelighet',),
'uangripeligheta': ('uangripelighet',),
'uangripeligheter': ('uangripelighet',),
'uangripelighetene': ('uangripelighet',),
'uanselighet': ('uanselighet',),
'uanseligheten': ('uanselighet',),
'uanseligheta': ('uanselighet',),
'uanseligheter': ('uanselighet',),
'uanselighetene': ('uanselighet',),
'uantakelighet': ('uantakelighet',),
'uantakeligheten': ('uantakelighet',),
'uantakeligheta': ('uantakelighet',),
'uantakeligheter': ('uantakelighet',),
'uantakelighetene': ('uantakelighet',),
'uantennelighet': ('uantennelighet',),
'uantenneligheten': ('uantennelighet',),
'uantenneligheta': ('uantennelighet',),
'uantenneligheter': ('uantennelighet',),
'uantennelighetene': ('uantennelighet',),
'uanvendelighet': ('uanvendelighet',),
'uanvendeligheten': ('uanvendelighet',),
'uanvendeligheta': ('uanvendelighet',),
'uanvendeligheter': ('uanvendelighet',),
'uanvendelighetene': ('uanvendelighet',),
'uappetittlighet': ('uappetittlighet',),
'uappetittligheten': ('uappetittlighet',),
'uappetittligheta': ('uappetittlighet',),
'uappetittligheter': ('uappetittlighet',),
'uappetittlighetene': ('uappetittlighet',),
'uartikulerthet': ('uartikulerthet',),
'uartikulertheten': ('uartikulerthet',),
'uartikulertheta': ('uartikulerthet',),
'uartikulertheter': ('uartikulerthet',),
'uartikulerthetene': ('uartikulerthet',),
'uatskillelighet': ('uatskillelighet',),
'uatskilleligheten': ('uatskillelighet',),
'uatskilleligheta': ('uatskillelighet',),
'uatskilleligheter': ('uatskillelighet',),
'uatskillelighetene': ('uatskillelighet',),
'uavhendelighet': ('uavhendelighet',),
'uavhendeligheten': ('uavhendelighet',),
'uavhendeligheta': ('uavhendelighet',),
'uavhendeligheter': ('uavhendelighet',),
'uavhendelighetene': ('uavhendelighet',),
'uavhengighetsbevegelse': ('uavhengighetsbevegelse',),
'uavhengighetsbevegelsen': ('uavhengighetsbevegelse',),
'uavhengighetsbevegelser': ('uavhengighetsbevegelse',),
'uavhengighetsbevegelsene': ('uavhengighetsbevegelse',),
'uavhengighetsdag': ('uavhengighetsdag',),
'uavhengighetsdagen': ('uavhengighetsdag',),
'uavhengighetsdager': ('uavhengighetsdag',),
'uavhengighetsdagene': ('uavhengighetsdag',),
'uavhengighetsfølelse': ('uavhengighetsfølelse',),
'uavhengighetsfølelsen': ('uavhengighetsfølelse',),
'uavhengighetsfølelser': ('uavhengighetsfølelse',),
'uavhengighetsfølelsene': ('uavhengighetsfølelse',),
'uavhengighetskrav': ('uavhengighetskrav',),
'uavhengighetskravet': ('uavhengighetskrav',),
'uavhengighetskrav': ('uavhengighetskrav',),
'uavhengighetskrava': ('uavhengighetskrav',),
'uavhengighetskravene': ('uavhengighetskrav',),
'uavhengighetsvedtak': ('uavhengighetsvedtak',),
'uavhengighetsvedtaket': ('uavhengighetsvedtak',),
'uavhengighetsvedtak': ('uavhengighetsvedtak',),
'uavhengighetsvedtaka': ('uavhengighetsvedtak',),
'uavhengighetsvedtakene': ('uavhengighetsvedtak',),
'uavklarthet': ('uavklarthet',),
'uavklartheten': ('uavklarthet',),
'uavklartheta': ('uavklarthet',),
'uavklartheter': ('uavklarthet',),
'uavklarthetene': ('uavklarthet',),
'uavlatelighet': ('uavlatelighet',),
'uavlateligheten': ('uavlatelighet',),
'uavlateligheta': ('uavlatelighet',),
'uavlateligheter': ('uavlatelighet',),
'uavlatelighetene': ('uavlatelighet',),
'uavsettelighet': ('uavsettelighet',),
'uavsetteligheten': ('uavsettelighet',),
'uavsetteligheta': ('uavsettelighet',),
'uavsetteligheter': ('uavsettelighet',),
'uavsettelighetene': ('uavsettelighet',),
'uavvendelighet': ('uavvendelighet',),
'uavvendeligheten': ('uavvendelighet',),
'uavvendeligheta': ('uavvendelighet',),
'uavvendeligheter': ('uavvendelighet',),
'uavvendelighetene': ('uavvendelighet',),
'UB': ('UB',),
'ubønnhørlighet': ('ubønnhørlighet',),
'ubønnhørligheten': ('ubønnhørlighet',),
'ubønnhørligheta': ('ubønnhørlighet',),
'ubønnhørligheter': ('ubønnhørlighet',),
'ubønnhørlighetene': ('ubønnhørlighet',),
'ubøyelighet': ('ubøyelighet',),
'ubøyeligheten': ('ubøyelighet',),
'ubøyeligheta': ('ubøyelighet',),
'ubøyeligheter': ('ubøyelighet',),
'ubøyelighetene': ('ubøyelighet',),
'ubarmhjertighet': ('ubarmhjertighet',),
'ubarmhjertigheten': ('ubarmhjertighet',),
'ubarmhjertigheta': ('ubarmhjertighet',),
'ubarmhjertigheter': ('ubarmhjertighet',),
'ubarmhjertighetene': ('ubarmhjertighet',),
'ubefestethet': ('ubefestethet',),
'ubefestetheten': ('ubefestethet',),
'ubefestetheta': ('ubefestethet',),
'ubefestetheter': ('ubefestethet',),
'ubefestethetene': ('ubefestethet',),
'ubegavethet': ('ubegavethet',),
'ubegavetheten': ('ubegavethet',),
'ubegavetheta': ('ubegavethet',),
'ubegavetheter': ('ubegavethet',),
'ubegavethetene': ('ubegavethet',),
'ubegrensethet': ('ubegrensethet',),
'ubegrensetheten': ('ubegrensethet',),
'ubegrensetheta': ('ubegrensethet',),
'ubegrensetheter': ('ubegrensethet',),
'ubegrensethetene': ('ubegrensethet',),
'ubegripelighet': ('ubegripelighet',),
'ubegripeligheten': ('ubegripelighet',),
'ubegripeligheta': ('ubegripelighet',),
'ubegripeligheter': ('ubegripelighet',),
'ubegripelighetene': ('ubegripelighet',),
'ubehøvlethet': ('ubehøvlethet',),
'ubehøvletheten': ('ubehøvlethet',),
'ubehøvletheta': ('ubehøvlethet',),
'ubehøvletheter': ('ubehøvlethet',),
'ubehøvlethetene': ('ubehøvlethet',),
'ubehendighet': ('ubehendighet',),
'ubehendigheten': ('ubehendighet',),
'ubehendigheta': ('ubehendighet',),
'ubehendigheter': ('ubehendighet',),
'ubehendighetene': ('ubehendighet',),
'ubeherskethet': ('ubeherskethet',),
'ubehersketheten': ('ubeherskethet',),
'ubehersketheta': ('ubeherskethet',),
'ubehersketheter': ('ubeherskethet',),
'ubeherskethetene': ('ubeherskethet',),
'ubehjelpsomhet': ('ubehjelpsomhet',),
'ubehjelpsomheten': ('ubehjelpsomhet',),
'ubehjelpsomheta': ('ubehjelpsomhet',),
'ubehjelpsomheter': ('ubehjelpsomhet',),
'ubehjelpsomhetene': ('ubehjelpsomhet',),
'ubekjenthet': ('ubekjenthet',),
'ubekjentheten': ('ubekjenthet',),
'ubekjentheta': ('ubekjenthet',),
'ubekjentheter': ('ubekjenthet',),
'ubekjenthetene': ('ubekjenthet',),
'ubekvemhet': ('ubekvemhet',),
'ubekvemheten': ('ubekvemhet',),
'ubekvemheta': ('ubekvemhet',),
'ubekvemheter': ('ubekvemhet',),
'ubekvemhetene': ('ubekvemhet',),
'ubekvemmelighet': ('ubekvemmelighet',),
'ubekvemmeligheten': ('ubekvemmelighet',),
'ubekvemmeligheta': ('ubekvemmelighet',),
'ubekvemmeligheter': ('ubekvemmelighet',),
'ubekvemmelighetene': ('ubekvemmelighet',),
'ubekymrethet': ('ubekymrethet',),
'ubekymretheten': ('ubekymrethet',),
'ubekymretheta': ('ubekymrethet',),
'ubekymretheter': ('ubekymrethet',),
'ubekymrethetene': ('ubekymrethet',),
'ubeleilighet': ('ubeleilighet',),
'ubeleiligheten': ('ubeleilighet',),
'ubeleiligheta': ('ubeleilighet',),
'ubeleiligheter': ('ubeleilighet',),
'ubeleilighetene': ('ubeleilighet',),
'ubelesthet': ('ubelesthet',),
'ubelestheten': ('ubelesthet',),
'ubelestheta': ('ubelesthet',),
'ubelestheter': ('ubelesthet',),
'ubelesthetene': ('ubelesthet',),
'ubemerkethet': ('ubemerkethet',),
'ubemerketheten': ('ubemerkethet',),
'ubemerketheta': ('ubemerkethet',),
'ubemerketheter': ('ubemerkethet',),
'ubemerkethetene': ('ubemerkethet',),
'ubemidlethet': ('ubemidlethet',),
'ubemidletheten': ('ubemidlethet',),
'ubemidletheta': ('ubemidlethet',),
'ubemidletheter': ('ubemidlethet',),
'ubemidlethetene': ('ubemidlethet',),
'ubendighet': ('ubendighet',),
'ubendigheten': ('ubendighet',),
'ubendigheta': ('ubendighet',),
'ubendigheter': ('ubendighet',),
'ubendighetene': ('ubendighet',),
'ubeskjedenhet': ('ubeskjedenhet',),
'ubeskjedenheten': ('ubeskjedenhet',),
'ubeskjedenheta': ('ubeskjedenhet',),
'ubeskjedenheter': ('ubeskjedenhet',),
'ubeskjedenhetene': ('ubeskjedenhet',),
'ubesmittethet': ('ubesmittethet',),
'ubesmittetheten': ('ubesmittethet',),
'ubesmittetheta': ('ubesmittethet',),
'ubesmittetheter': ('ubesmittethet',),
'ubesmittethetene': ('ubesmittethet',),
'ubestandighet': ('ubestandighet',),
'ubestandigheten': ('ubestandighet',),
'ubestandigheta': ('ubestandighet',),
'ubestandigheter': ('ubestandighet',),
'ubestandighetene': ('ubestandighet',),
'ubestemmelighet': ('ubestemmelighet',),
'ubestemmeligheten': ('ubestemmelighet',),
'ubestemmeligheta': ('ubestemmelighet',),
'ubestemmeligheter': ('ubestemmelighet',),
'ubestemmelighetene': ('ubestemmelighet',),
'ubestigelighet': ('ubestigelighet',),
'ubestigeligheten': ('ubestigelighet',),
'ubestigeligheta': ('ubestigelighet',),
'ubestigeligheter': ('ubestigelighet',),
'ubestigelighetene': ('ubestigelighet',),
'ubestikkelighet': ('ubestikkelighet',),
'ubestikkeligheten': ('ubestikkelighet',),
'ubestikkeligheta': ('ubestikkelighet',),
'ubestikkeligheter': ('ubestikkelighet',),
'ubestikkelighetene': ('ubestikkelighet',),
'ubesværethet': ('ubesværethet',),
'ubesværetheten': ('ubesværethet',),
'ubesværetheta': ('ubesværethet',),
'ubesværetheter': ('ubesværethet',),
'ubesværethetene': ('ubesværethet',),
'ubetimelighet': ('ubetimelighet',),
'ubetimeligheten': ('ubetimelighet',),
'ubetimeligheta': ('ubetimelighet',),
'ubetimeligheter': ('ubetimelighet',),
'ubetimelighetene': ('ubetimelighet',),
'ubetingethet': ('ubetingethet',),
'ubetingetheten': ('ubetingethet',),
'ubetingetheta': ('ubetingethet',),
'ubetingetheter': ('ubetingethet',),
'ubetingethetene': ('ubetingethet',),
'ubetydelighet': ('ubetydelighet',),
'ubetydeligheten': ('ubetydelighet',),
'ubetydeligheta': ('ubetydelighet',),
'ubetydeligheter': ('ubetydelighet',),
'ubetydelighetene': ('ubetydelighet',),
'ubevegelighet': ('ubevegelighet',),
'ubevegeligheten': ('ubevegelighet',),
'ubevegeligheta': ('ubevegelighet',),
'ubevegeligheter': ('ubevegelighet',),
'ubevegelighetene': ('ubevegelighet',),
'ubevissthet': ('ubevissthet',),
'ubevisstheten': ('ubevissthet',),
'ubevisstheta': ('ubevissthet',),
'ubevisstheter': ('ubevissthet',),
'ubevissthetene': ('ubevissthet',),
'ubillighet': ('ubillighet',),
'ubilligheten': ('ubillighet',),
'ubilligheta': ('ubillighet',),
'ubilligheter': ('ubillighet',),
'ubillighetene': ('ubillighet',),
'ubåtaksjon': ('ubåtaksjon',),
'ubåtaksjonen': ('ubåtaksjon',),
'ubåtaksjoner': ('ubåtaksjon',),
'ubåtaksjonene': ('ubåtaksjon',),
'ubåtbase': ('ubåtbase',),
'ubåtbasen': ('ubåtbase',),
'ubåtbaser': ('ubåtbase',),
'ubåtbasene': ('ubåtbase',),
'ubåtjager': ('ubåtjager',),
'ubåtjageren': ('ubåtjager',),
'ubåtjagere': ('ubåtjager',),
'ubåtjagerne': ('ubåtjager',),
'ubåtjakt': ('ubåtjakt',),
'ubåtjakten': ('ubåtjakt',),
'ubåtjakta': ('ubåtjakt',),
'ubåtjakter': ('ubåtjakt',),
'ubåtjaktene': ('ubåtjakt',),
'ubåtkaptein': ('ubåtkaptein',),
'ubåtkapteinen': ('ubåtkaptein',),
'ubåtkapteiner': ('ubåtkaptein',),
'ubåtkapteinene': ('ubåtkaptein',),
'ubåtkrenkelse': ('ubåtkrenkelse',),
'ubåtkrenkelsen': ('ubåtkrenkelse',),
'ubåtkrenkelser': ('ubåtkrenkelse',),
'ubåtkrenkelsene': ('ubåtkrenkelse',),
'ubåtobservasjon': ('ubåtobservasjon',),
'ubåtobservasjonen': ('ubåtobservasjon',),
'ubåtobservasjoner': ('ubåtobservasjon',),
'ubåtobservasjonene': ('ubåtobservasjon',),
'ubåtvåpen': ('ubåtvåpen',),
'ubåtvåpenet': ('ubåtvåpen',),
'ubåtvåpen': ('ubåtvåpen',),
'ubåtvåpna': ('ubåtvåpen',),
'ubåtvåpnene': ('ubåtvåpen',),
'ublidhet': ('ublidhet',),
'ublidheten': ('ublidhet',),
'ublidheta': ('ublidhet',),
'ublidheter': ('ublidhet',),
'ublidhetene': ('ublidhet',),
'ubluhet': ('ubluhet',),
'ubluheten': ('ubluhet',),
'ubluheta': ('ubluhet',),
'ubluheter': ('ubluhet',),
'ubluhetene': ('ubluhet',),
'ublyghet': ('ublyghet',),
'ublygheten': ('ublyghet',),
'ublygheta': ('ublyghet',),
'ublygheter': ('ublyghet',),
'ublyghetene': ('ublyghet',),
'ubrukbarhet': ('ubrukbarhet',),
'ubrukbarheten': ('ubrukbarhet',),
'ubrukbarheta': ('ubrukbarhet',),
'ubrukbarheter': ('ubrukbarhet',),
'ubrukbarhetene': ('ubrukbarhet',),
'ubrukeliggjøring': ('ubrukeliggjøring',),
'ubrukeliggjøringen': ('ubrukeliggjøring',),
'ubrukeliggjøringa': ('ubrukeliggjøring',),
'ubrukeliggjøringer': ('ubrukeliggjøring',),
'ubrukeliggjøringene': ('ubrukeliggjøring',),
'ubrukelighet': ('ubrukelighet',),
'ubrukeligheten': ('ubrukelighet',),
'ubrukeligheta': ('ubrukelighet',),
'ubrukeligheter': ('ubrukelighet',),
'ubrukelighetene': ('ubrukelighet',),
'ubrytelighet': ('ubrytelighet',),
'ubryteligheten': ('ubrytelighet',),
'ubryteligheta': ('ubrytelighet',),
'ubryteligheter': ('ubrytelighet',),
'ubrytelighetene': ('ubrytelighet',),
'ubundethet': ('ubundethet',),
'ubundetheten': ('ubundethet',),
'ubundetheta': ('ubundethet',),
'ubundetheter': ('ubundethet',),
'ubundethetene': ('ubundethet',),
'UD': ('UD',),
'UD-folk': ('UD-folk',),
'UD-folket': ('UD-folk',),
'UD-folk': ('UD-folk',),
'UD-folka': ('UD-folk',),
'UD-folkene': ('UD-folk',),
'UD-talsmann': ('UD-talsmann',),
'UD-talsmannen': ('UD-talsmann',),
'UD-talsmenn': ('UD-talsmann',),
'UD-talsmennene': ('UD-talsmann',),
'udødeliggjøring': ('udødeliggjøring',),
'udødeliggjøringen': ('udødeliggjøring',),
'udødeliggjøringa': ('udødeliggjøring',),
'udødeliggjøringer': ('udødeliggjøring',),
'udødeliggjøringene': ('udødeliggjøring',),
'udannethet': ('udannethet',),
'udannetheten': ('udannethet',),
'udannetheta': ('udannethet',),
'udannetheter': ('udannethet',),
'udannethetene': ('udannethet',),
'Uddevalla': ('Uddevalla',),
'udelelighet': ('udelelighet',),
'udeleligheten': ('udelelighet',),
'udeleligheta': ('udelelighet',),
'udeleligheter': ('udelelighet',),
'udelelighetene': ('udelelighet',),
'udisponerthet': ('udisponerthet',),
'udisponertheten': ('udisponerthet',),
'udisponertheta': ('udisponerthet',),
'udisponertheter': ('udisponerthet',),
'udisponerthetene': ('udisponerthet',),
'udrøyhet': ('udrøyhet',),
'udrøyheten': ('udrøyhet',),
'udrøyheta': ('udrøyhet',),
'udrøyheter': ('udrøyhet',),
'udrøyhetene': ('udrøyhet',),
'udugelighet': ('udugelighet',),
'udugeligheten': ('udugelighet',),
'udugeligheta': ('udugelighet',),
'udugeligheter': ('udugelighet',),
'udugelighetene': ('udugelighet',),
'udugleik': ('udugleik',),
'udugleiken': ('udugleik',),
'udugleiker': ('udugleik',),
'udugleikene': ('udugleik',),
'udyktighet': ('udyktighet',),
'udyktigheten': ('udyktighet',),
'udyktigheta': ('udyktighet',),
'udyktigheter': ('udyktighet',),
'udyktighetene': ('udyktighet',),
'UEFA': ('UEFA',),
'UEFA-cup': ('UEFA-cup',),
'UEFA-cupen': ('UEFA-cup',),
'UEFA-cuper': ('UEFA-cup',),
'UEFA-cupene': ('UEFA-cup',),
'UEFA-cupfinale': ('UEFA-cupfinale',),
'UEFA-cupfinalen': ('UEFA-cupfinale',),
'UEFA-cupfinaler': ('UEFA-cupfinale',),
'UEFA-cupfinalene': ('UEFA-cupfinale',),
'UEFA-cupkamp': ('UEFA-cupkamp',),
'UEFA-cupkampen': ('UEFA-cupkamp',),
'UEFA-cupkamper': ('UEFA-cupkamp',),
'UEFA-cupkampene': ('UEFA-cupkamp',),
'UEFA-cupkvartfinale': ('UEFA-cupkvartfinale',),
'UEFA-cupkvartfinalen': ('UEFA-cupkvartfinale',),
'UEFA-cupkvartfinaler': ('UEFA-cupkvartfinale',),
'UEFA-cupkvartfinalene': ('UEFA-cupkvartfinale',),
'UEFA-cupspill': ('UEFA-cupspill',),
'UEFA-cupspillet': ('UEFA-cupspill',),
'UEFA-cupspill': ('UEFA-cupspill',),
'UEFA-cupspilla': ('UEFA-cupspill',),
'UEFA-cupspillene': ('UEFA-cupspill',),
'UEFA-cuptriumf': ('UEFA-cuptriumf',),
'UEFA-cuptriumfen': ('UEFA-cuptriumf',),
'UEFA-cuptriumfer': ('UEFA-cuptriumf',),
'UEFA-cuptriumfene': ('UEFA-cuptriumf',),
'UEFA-finale': ('UEFA-finale',),
'UEFA-finalen': ('UEFA-finale',),
'UEFA-finaler': ('UEFA-finale',),
'UEFA-finalene': ('UEFA-finale',),
'uegennyttighet': ('uegennyttighet',),
'uegennyttigheten': ('uegennyttighet',),
'uegennyttigheta': ('uegennyttighet',),
'uegennyttigheter': ('uegennyttighet',),
'uegennyttighetene': ('uegennyttighet',),
'uegnethet': ('uegnethet',),
'uegnetheten': ('uegnethet',),
'uegnetheta': ('uegnethet',),
'uegnetheter': ('uegnethet',),
'uegnethetene': ('uegnethet',),
'uekthet': ('uekthet',),
'uektheten': ('uekthet',),
'uektheta': ('uekthet',),
'uektheter': ('uekthet',),
'uekthetene': ('uekthet',),
'Ueland': ('Ueland',),
'uelskverdighet': ('uelskverdighet',),
'uelskverdigheten': ('uelskverdighet',),
'uelskverdigheta': ('uelskverdighet',),
'uelskverdigheter': ('uelskverdighet',),
'uelskverdighetene': ('uelskverdighet',),
'uensartethet': ('uensartethet',),
'uensartetheten': ('uensartethet',),
'uensartetheta': ('uensartethet',),
'uensartetheter': ('uensartethet',),
'uensartethetene': ('uensartethet',),
'uerfarenhet': ('uerfarenhet',),
'uerfarenheten': ('uerfarenhet',),
'uerfarenheta': ('uerfarenhet',),
'uerfarenheter': ('uerfarenhet',),
'uerfarenhetene': ('uerfarenhet',),
'uerstattelighet': ('uerstattelighet',),
'uerstatteligheten': ('uerstattelighet',),
'uerstatteligheta': ('uerstattelighet',),
'uerstatteligheter': ('uerstattelighet',),
'uerstattelighetene': ('uerstattelighet',),
'ufølsomhet': ('ufølsomhet',),
'ufølsomheten': ('ufølsomhet',),
'ufølsomheta': ('ufølsomhet',),
'ufølsomheter': ('ufølsomhet',),
'ufølsomhetene': ('ufølsomhet',),
'uførebølge': ('uførebølge',),
'uførebølgen': ('uførebølge',),
'uførebølga': ('uførebølge',),
'uførebølger': ('uførebølge',),
'uførebølgene': ('uførebølge',),
'uføreerstatning': ('uføreerstatning',),
'uføreerstatningen': ('uføreerstatning',),
'uføreerstatninga': ('uføreerstatning',),
'uføreerstatninger': ('uføreerstatning',),
'uføreerstatningene': ('uføreerstatning',),
'uførekapital': ('uførekapital',),
'uførekapitalen': ('uførekapital',),
'uførekapitaler': ('uførekapital',),
'uførekapitalene': ('uførekapital',),
'uførepensjonering': ('uførepensjonering',),
'uførepensjoneringen': ('uførepensjonering',),
'uførepensjoneringa': ('uførepensjonering',),
'uførepensjoneringer': ('uførepensjonering',),
'uførepensjoneringene': ('uførepensjonering',),
'uførepensjonist': ('uførepensjonist',),
'uførepensjonisten': ('uførepensjonist',),
'uførepensjonister': ('uførepensjonist',),
'uførepensjonistene': ('uførepensjonist',),
'uførestønad': ('uførestønad',),
'uførestønaden': ('uførestønad',),
'uførestønader': ('uførestønad',),
'uførestønadene': ('uførestønad',),
'ufarbarhet': ('ufarbarhet',),
'ufarbarheten': ('ufarbarhet',),
'ufarbarheta': ('ufarbarhet',),
'ufarbarheter': ('ufarbarhet',),
'ufarbarhetene': ('ufarbarhet',),
'ufarliggjøring': ('ufarliggjøring',),
'ufarliggjøringen': ('ufarliggjøring',),
'ufarliggjøringa': ('ufarliggjøring',),
'ufarliggjøringer': ('ufarliggjøring',),
'ufarliggjøringene': ('ufarliggjøring',),
'ufarlighet': ('ufarlighet',),
'ufarligheten': ('ufarlighet',),
'ufarligheta': ('ufarlighet',),
'ufarligheter': ('ufarlighet',),
'ufarlighetene': ('ufarlighet',),
'ufattelighet': ('ufattelighet',),
'ufatteligheten': ('ufattelighet',),
'ufatteligheta': ('ufattelighet',),
'ufatteligheter': ('ufattelighet',),
'ufattelighetene': ('ufattelighet',),
'uferdighet': ('uferdighet',),
'uferdigheten': ('uferdighet',),
'uferdigheta': ('uferdighet',),
'uferdigheter': ('uferdighet',),
'uferdighetene': ('uferdighet',),
'uffing': ('uffing',),
'uffingen': ('uffing',),
'uffinga': ('uffing',),
'uffinger': ('uffing',),
'uffingene': ('uffing',),
'ufliddhet': ('ufliddhet',),
'ufliddheten': ('ufliddhet',),
'ufliddheta': ('ufliddhet',),
'ufliddheter': ('ufliddhet',),
'ufliddhetene': ('ufliddhet',),
'ufo-jakt': ('ufo-jakt',),
'ufo-jakten': ('ufo-jakt',),
'ufo-jakta': ('ufo-jakt',),
'ufo-jakter': ('ufo-jakt',),
'ufo-jaktene': ('ufo-jakt',),
'ufolkelighet': ('ufolkelighet',),
'ufolkeligheten': ('ufolkelighet',),
'ufolkeligheta': ('ufolkelighet',),
'ufolkeligheter': ('ufolkelighet',),
'ufolkelighetene': ('ufolkelighet',),
'uforanderlighet': ('uforanderlighet',),
'uforanderligheten': ('uforanderlighet',),
'uforanderligheta': ('uforanderlighet',),
'uforanderligheter': ('uforanderlighet',),
'uforanderlighetene': ('uforanderlighet',),
'uforbeholdenhet': ('uforbeholdenhet',),
'uforbeholdenheten': ('uforbeholdenhet',),
'uforbeholdenheta': ('uforbeholdenhet',),
'uforbeholdenheter': ('uforbeholdenhet',),
'uforbeholdenhetene': ('uforbeholdenhet',),
'uforberedthet': ('uforberedthet',),
'uforberedtheten': ('uforberedthet',),
'uforberedtheta': ('uforberedthet',),
'uforberedtheter': ('uforberedthet',),
'uforberedthetene': ('uforberedthet',),
'uforblommethet': ('uforblommethet',),
'uforblommetheten': ('uforblommethet',),
'uforblommetheta': ('uforblommethet',),
'uforblommetheter': ('uforblommethet',),
'uforblommethetene': ('uforblommethet',),
'ufordøyelighet': ('ufordøyelighet',),
'ufordøyeligheten': ('ufordøyelighet',),
'ufordøyeligheta': ('ufordøyelighet',),
'ufordøyeligheter': ('ufordøyelighet',),
'ufordøyelighetene': ('ufordøyelighet',),
'ufordelaktighet': ('ufordelaktighet',),
'ufordelaktigheten': ('ufordelaktighet',),
'ufordelaktigheta': ('ufordelaktighet',),
'ufordelaktigheter': ('ufordelaktighet',),
'ufordelaktighetene': ('ufordelaktighet',),
'ufordragelighet': ('ufordragelighet',),
'ufordrageligheten': ('ufordragelighet',),
'ufordrageligheta': ('ufordragelighet',),
'ufordrageligheter': ('ufordragelighet',),
'ufordragelighetene': ('ufordragelighet',),
'uforenelighet': ('uforenelighet',),
'uforeneligheten': ('uforenelighet',),
'uforeneligheta': ('uforenelighet',),
'uforeneligheter': ('uforenelighet',),
'uforenelighetene': ('uforenelighet',),
'uforenlighet': ('uforenlighet',),
'uforenligheten': ('uforenlighet',),
'uforenligheta': ('uforenlighet',),
'uforenligheter': ('uforenlighet',),
'uforenlighetene': ('uforenlighet',),
'uforfalskethet': ('uforfalskethet',),
'uforfalsketheten': ('uforfalskethet',),
'uforfalsketheta': ('uforfalskethet',),
'uforfalsketheter': ('uforfalskethet',),
'uforfalskethetene': ('uforfalskethet',),
'uforferdethet': ('uforferdethet',),
'uforferdetheten': ('uforferdethet',),
'uforferdetheta': ('uforferdethet',),
'uforferdetheter': ('uforferdethet',),
'uforferdethetene': ('uforferdethet',),
'uforgjengelighet': ('uforgjengelighet',),
'uforgjengeligheten': ('uforgjengelighet',),
'uforgjengeligheta': ('uforgjengelighet',),
'uforgjengeligheter': ('uforgjengelighet',),
'uforgjengelighetene': ('uforgjengelighet',),
'uforholdsmessighet': ('uforholdsmessighet',),
'uforholdsmessigheten': ('uforholdsmessighet',),
'uforholdsmessigheta': ('uforholdsmessighet',),
'uforholdsmessigheter': ('uforholdsmessighet',),
'uforholdsmessighetene': ('uforholdsmessighet',),
'uforklarlighet': ('uforklarlighet',),
'uforklarligheten': ('uforklarlighet',),
'uforklarligheta': ('uforklarlighet',),
'uforklarligheter': ('uforklarlighet',),
'uforklarlighetene': ('uforklarlighet',),
'uforknytthet': ('uforknytthet',),
'uforknyttheten': ('uforknytthet',),
'uforknyttheta': ('uforknytthet',),
'uforknyttheter': ('uforknytthet',),
'uforknytthetene': ('uforknytthet',),
'uforlignelighet': ('uforlignelighet',),
'uforligneligheten': ('uforlignelighet',),
'uforligneligheta': ('uforlignelighet',),
'uforligneligheter': ('uforlignelighet',),
'uforlignelighetene': ('uforlignelighet',),
'uforlikelighet': ('uforlikelighet',),
'uforlikeligheten': ('uforlikelighet',),
'uforlikeligheta': ('uforlikelighet',),
'uforlikeligheter': ('uforlikelighet',),
'uforlikelighetene': ('uforlikelighet',),
'uforliknelighet': ('uforliknelighet',),
'uforlikneligheten': ('uforliknelighet',),
'uforlikneligheta': ('uforliknelighet',),
'uforlikneligheter': ('uforliknelighet',),
'uforliknelighetene': ('uforliknelighet',),
'ufornuftighet': ('ufornuftighet',),
'ufornuftigheten': ('ufornuftighet',),
'ufornuftigheta': ('ufornuftighet',),
'ufornuftigheter': ('ufornuftighet',),
'ufornuftighetene': ('ufornuftighet',),
'uforsonlighet': ('uforsonlighet',),
'uforsonligheten': ('uforsonlighet',),
'uforsonligheta': ('uforsonlighet',),
'uforsonligheter': ('uforsonlighet',),
'uforsonlighetene': ('uforsonlighet',),
'uforstandighet': ('uforstandighet',),
'uforstandigheten': ('uforstandighet',),
'uforstandigheta': ('uforstandighet',),
'uforstandigheter': ('uforstandighet',),
'uforstandighetene': ('uforstandighet',),
'uforståelighet': ('uforståelighet',),
'uforståeligheten': ('uforståelighet',),
'uforståeligheta': ('uforståelighet',),
'uforståeligheter': ('uforståelighet',),
'uforståelighetene': ('uforståelighet',),
'uforstyrrelighet': ('uforstyrrelighet',),
'uforstyrreligheten': ('uforstyrrelighet',),
'uforstyrreligheta': ('uforstyrrelighet',),
'uforstyrreligheter': ('uforstyrrelighet',),
'uforstyrrelighetene': ('uforstyrrelighet',),
'uforstyrrethet': ('uforstyrrethet',),
'uforstyrretheten': ('uforstyrrethet',),
'uforstyrretheta': ('uforstyrrethet',),
'uforstyrretheter': ('uforstyrrethet',),
'uforstyrrethetene': ('uforstyrrethet',),
'uforsvarlighet': ('uforsvarlighet',),
'uforsvarligheten': ('uforsvarlighet',),
'uforsvarligheta': ('uforsvarlighet',),
'uforsvarligheter': ('uforsvarlighet',),
'uforsvarlighetene': ('uforsvarlighet',),
'ufortrødenhet': ('ufortrødenhet',),
'ufortrødenheten': ('ufortrødenhet',),
'ufortrødenheta': ('ufortrødenhet',),
'ufortrødenheter': ('ufortrødenhet',),
'ufortrødenhetene': ('ufortrødenhet',),
'uforutseenhet': ('uforutseenhet',),
'uforutseenheten': ('uforutseenhet',),
'uforutseenheta': ('uforutseenhet',),
'uforutseenheter': ('uforutseenhet',),
'uforutseenhetene': ('uforutseenhet',),
'uforutsigelighet': ('uforutsigelighet',),
'uforutsigeligheten': ('uforutsigelighet',),
'uforutsigeligheta': ('uforutsigelighet',),
'uforutsigeligheter': ('uforutsigelighet',),
'uforutsigelighetene': ('uforutsigelighet',),
'uframkommelighet': ('uframkommelighet',),
'uframkommeligheten': ('uframkommelighet',),
'uframkommeligheta': ('uframkommelighet',),
'uframkommeligheter': ('uframkommelighet',),
'uframkommelighetene': ('uframkommelighet',),
'ufredsår': ('ufredsår',),
'ufredsåret': ('ufredsår',),
'ufredsår': ('ufredsår',),
'ufredsåra': ('ufredsår',),
'ufredsårene': ('ufredsår',),
'ufredstid': ('ufredstid',),
'ufredstiden': ('ufredstid',),
'ufredstida': ('ufredstid',),
'ufredstider': ('ufredstid',),
'ufredstidene': ('ufredstid',),
'ufremkommelighet': ('ufremkommelighet',),
'ufremkommeligheten': ('ufremkommelighet',),
'ufremkommeligheta': ('ufremkommelighet',),
'ufremkommeligheter': ('ufremkommelighet',),
'ufremkommelighetene': ('ufremkommelighet',),
'ufridom': ('ufridom',),
'ufridommen': ('ufridom',),
'ufridommer': ('ufridom',),
'ufridommene': ('ufridom',),
'ufrivillighet': ('ufrivillighet',),
'ufrivilligheten': ('ufrivillighet',),
'ufrivilligheta': ('ufrivillighet',),
'ufrivilligheter': ('ufrivillighet',),
'ufrivillighetene': ('ufrivillighet',),
'ufruktbarhet': ('ufruktbarhet',),
'ufruktbarheten': ('ufruktbarhet',),
'ufruktbarheta': ('ufruktbarhet',),
'ufruktbarheter': ('ufruktbarhet',),
'ufruktbarhetene': ('ufruktbarhet',),
'ufruktsommelighet': ('ufruktsommelighet',),
'ufruktsommeligheten': ('ufruktsommelighet',),
'ufruktsommeligheta': ('ufruktsommelighet',),
'ufruktsommeligheter': ('ufruktsommelighet',),
'ufruktsommelighetene': ('ufruktsommelighet',),
'ufullendthet': ('ufullendthet',),
'ufullendtheten': ('ufullendthet',),
'ufullendtheta': ('ufullendthet',),
'ufullendtheter': ('ufullendthet',),
'ufullendthetene': ('ufullendthet',),
'ufullkommenhet': ('ufullkommenhet',),
'ufullkommenheten': ('ufullkommenhet',),
'ufullkommenheta': ('ufullkommenhet',),
'ufullkommenheter': ('ufullkommenhet',),
'ufullkommenhetene': ('ufullkommenhet',),
'ufullstendighet': ('ufullstendighet',),
'ufullstendigheten': ('ufullstendighet',),
'ufullstendigheta': ('ufullstendighet',),
'ufullstendigheter': ('ufullstendighet',),
'ufullstendighetene': ('ufullstendighet',),
'ufyselighet': ('ufyselighet',),
'ufyseligheten': ('ufyselighet',),
'ufyseligheta': ('ufyselighet',),
'ufyseligheter': ('ufyselighet',),
'ufyselighetene': ('ufyselighet',),
'Uganda': ('Uganda',),
'ugging': ('ugging',),
'uggingen': ('ugging',),
'ugginga': ('ugging',),
'ugginger': ('ugging',),
'uggingene': ('ugging',),
'ugjørlighet': ('ugjørlighet',),
'ugjørligheten': ('ugjørlighet',),
'ugjørligheta': ('ugjørlighet',),
'ugjørligheter': ('ugjørlighet',),
'ugjørlighetene': ('ugjørlighet',),
'ugjennomførbarhet': ('ugjennomførbarhet',),
'ugjennomførbarheten': ('ugjennomførbarhet',),
'ugjennomførbarheta': ('ugjennomførbarhet',),
'ugjennomførbarheter': ('ugjennomførbarhet',),
'ugjennomførbarhetene': ('ugjennomførbarhet',),
'ugjennomførlighet': ('ugjennomførlighet',),
'ugjennomførligheten': ('ugjennomførlighet',),
'ugjennomførligheta': ('ugjennomførlighet',),
'ugjennomførligheter': ('ugjennomførlighet',),
'ugjennomførlighetene': ('ugjennomførlighet',),
'ugjennomsiktighet': ('ugjennomsiktighet',),
'ugjennomsiktigheten': ('ugjennomsiktighet',),
'ugjennomsiktigheta': ('ugjennomsiktighet',),
'ugjennomsiktigheter': ('ugjennomsiktighet',),
'ugjennomsiktighetene': ('ugjennomsiktighet',),
'ugjennomskinnelighet': ('ugjennomskinnelighet',),
'ugjennomskinneligheten': ('ugjennomskinnelighet',),
'ugjennomskinneligheta': ('ugjennomskinnelighet',),
'ugjennomskinneligheter': ('ugjennomskinnelighet',),
'ugjennomskinnelighetene': ('ugjennomskinnelighet',),
'ugjennomskuelighet': ('ugjennomskuelighet',),
'ugjennomskueligheten': ('ugjennomskuelighet',),
'ugjennomskueligheta': ('ugjennomskuelighet',),
'ugjennomskueligheter': ('ugjennomskuelighet',),
'ugjennomskuelighetene': ('ugjennomskuelighet',),
'ugjennomtrengelighet': ('ugjennomtrengelighet',),
'ugjennomtrengeligheten': ('ugjennomtrengelighet',),
'ugjennomtrengeligheta': ('ugjennomtrengelighet',),
'ugjennomtrengeligheter': ('ugjennomtrengelighet',),
'ugjennomtrengelighetene': ('ugjennomtrengelighet',),
'ugjestfrihet': ('ugjestfrihet',),
'ugjestfriheten': ('ugjestfrihet',),
'ugjestfriheta': ('ugjestfrihet',),
'ugjestfriheter': ('ugjestfrihet',),
'ugjestfrihetene': ('ugjestfrihet',),
'ugjestmildhet': ('ugjestmildhet',),
'ugjestmildheten': ('ugjestmildhet',),
'ugjestmildheta': ('ugjestmildhet',),
'ugjestmildheter': ('ugjestmildhet',),
'ugjestmildhetene': ('ugjestmildhet',),
'ugladhet': ('ugladhet',),
'ugladheten': ('ugladhet',),
'ugladheta': ('ugladhet',),
'ugladheter': ('ugladhet',),
'ugladhetene': ('ugladhet',),
'ugleseing': ('ugleseing',),
'ugleseingen': ('ugleseing',),
'ugleseinga': ('ugleseing',),
'ugleseinger': ('ugleseing',),
'ugleseingene': ('ugleseing',),
'ugleskrik': ('ugleskrik',),
'ugleskriket': ('ugleskrik',),
'ugleskrik': ('ugleskrik',),
'ugleskrika': ('ugleskrik',),
'ugleskrikene': ('ugleskrik',),
'ugleunge': ('ugleunge',),
'ugleungen': ('ugleunge',),
'ugleunger': ('ugleunge',),
'ugleungene': ('ugleunge',),
'ugling': ('ugling',),
'uglingen': ('ugling',),
'uglinga': ('ugling',),
'uglinger': ('ugling',),
'uglingene': ('ugling',),
'ugreihet': ('ugreihet',),
'ugreiheten': ('ugreihet',),
'ugreiheta': ('ugreihet',),
'ugreiheter': ('ugreihet',),
'ugreihetene': ('ugreihet',),
'ugreiing': ('ugreiing',),
'ugreiingen': ('ugreiing',),
'ugreiinga': ('ugreiing',),
'ugreiinger': ('ugreiing',),
'ugreiingene': ('ugreiing',),
'ugyldighet': ('ugyldighet',),
'ugyldigheten': ('ugyldighet',),
'ugyldigheta': ('ugyldighet',),
'ugyldigheter': ('ugyldighet',),
'ugyldighetene': ('ugyldighet',),
'ugyldighetsgrunn': ('ugyldighetsgrunn',),
'ugyldighetsgrunnen': ('ugyldighetsgrunn',),
'ugyldighetsgrunner': ('ugyldighetsgrunn',),
'ugyldighetsgrunnene': ('ugyldighetsgrunn',),
'UH': ('UH',),
'UHet': ('UH',),
'UHer': ('UH',),
'UHa': ('UH',),
'UHene': ('UH',),
'uhøgtidelighet': ('uhøgtidelighet',),
'uhøgtideligheten': ('uhøgtidelighet',),
'uhøgtideligheta': ('uhøgtidelighet',),
'uhøgtideligheter': ('uhøgtidelighet',),
'uhøgtidelighetene': ('uhøgtidelighet',),
'uhørlighet': ('uhørlighet',),
'uhørligheten': ('uhørlighet',),
'uhørligheta': ('uhørlighet',),
'uhørligheter': ('uhørlighet',),
'uhørlighetene': ('uhørlighet',),
'uhøviskhet': ('uhøviskhet',),
'uhøviskheten': ('uhøviskhet',),
'uhøviskheta': ('uhøviskhet',),
'uhøviskheter': ('uhøviskhet',),
'uhøviskhetene': ('uhøviskhet',),
'uhøytidelighet': ('uhøytidelighet',),
'uhøytideligheten': ('uhøytidelighet',),
'uhøytideligheta': ('uhøytidelighet',),
'uhøytideligheter': ('uhøytidelighet',),
'uhøytidelighetene': ('uhøytidelighet',),
'uhederlighet': ('uhederlighet',),
'uhederligheten': ('uhederlighet',),
'uhederligheta': ('uhederlighet',),
'uhederligheter': ('uhederlighet',),
'uhederlighetene': ('uhederlighet',),
'uhelbredelighet': ('uhelbredelighet',),
'uhelbredeligheten': ('uhelbredelighet',),
'uhelbredeligheta': ('uhelbredelighet',),
'uhelbredeligheter': ('uhelbredelighet',),
'uhelbredelighetene': ('uhelbredelighet',),
'uhensiktsmessighet': ('uhensiktsmessighet',),
'uhensiktsmessigheten': ('uhensiktsmessighet',),
'uhensiktsmessigheta': ('uhensiktsmessighet',),
'uhensiktsmessigheter': ('uhensiktsmessighet',),
'uhensiktsmessighetene': ('uhensiktsmessighet',),
'uhildethet': ('uhildethet',),
'uhildetheten': ('uhildethet',),
'uhildetheta': ('uhildethet',),
'uhildetheter': ('uhildethet',),
'uhildethetene': ('uhildethet',),
'uhjelpsomhet': ('uhjelpsomhet',),
'uhjelpsomheten': ('uhjelpsomhet',),
'uhjelpsomheta': ('uhjelpsomhet',),
'uhjelpsomheter': ('uhjelpsomhet',),
'uhjelpsomhetene': ('uhjelpsomhet',),
'uholdbarhet': ('uholdbarhet',),
'uholdbarheten': ('uholdbarhet',),
'uholdbarheta': ('uholdbarhet',),
'uholdbarheter': ('uholdbarhet',),
'uholdbarhetene': ('uholdbarhet',),
'uhyggelighet': ('uhyggelighet',),
'uhyggeligheten': ('uhyggelighet',),
'uhyggeligheta': ('uhyggelighet',),
'uhyggeligheter': ('uhyggelighet',),
'uhyggelighetene': ('uhyggelighet',),
'uhyggesfølelse': ('uhyggesfølelse',),
'uhyggesfølelsen': ('uhyggesfølelse',),
'uhyggesfølelser': ('uhyggesfølelse',),
'uhyggesfølelsene': ('uhyggesfølelse',),
'uhyggesstemning': ('uhyggesstemning',),
'uhyggesstemningen': ('uhyggesstemning',),
'uhyggesstemninga': ('uhyggesstemning',),
'uhyggesstemninger': ('uhyggesstemning',),
'uhyggesstemningene': ('uhyggesstemning',),
'uhyggestemning': ('uhyggestemning',),
'uhyggestemningen': ('uhyggestemning',),
'uhyggestemninga': ('uhyggestemning',),
'uhyggestemninger': ('uhyggestemning',),
'uhyggestemningene': ('uhyggestemning',),
'uimotsagthet': ('uimotsagthet',),
'uimotsagtheten': ('uimotsagthet',),
'uimotsagtheta': ('uimotsagthet',),
'uimotsagtheter': ('uimotsagthet',),
'uimotsagthetene': ('uimotsagthet',),
'uimotsigelighet': ('uimotsigelighet',),
'uimotsigeligheten': ('uimotsigelighet',),
'uimotsigeligheta': ('uimotsigelighet',),
'uimotsigeligheter': ('uimotsigelighet',),
'uimotsigelighetene': ('uimotsigelighet',),
'uimotståelighet': ('uimotståelighet',),
'uimotståeligheten': ('uimotståelighet',),
'uimotståeligheta': ('uimotståelighet',),
'uimotståeligheter': ('uimotståelighet',),
'uimotståelighetene': ('uimotståelighet',),
'uimottakelighet': ('uimottakelighet',),
'uimottakeligheten': ('uimottakelighet',),
'uimottakeligheta': ('uimottakelighet',),
'uimottakeligheter': ('uimottakelighet',),
'uimottakelighetene': ('uimottakelighet',),
'uinnbundethet': ('uinnbundethet',),
'uinnbundetheten': ('uinnbundethet',),
'uinnbundetheta': ('uinnbundethet',),
'uinnbundetheter': ('uinnbundethet',),
'uinnbundethetene': ('uinnbundethet',),
'uinnløselighet': ('uinnløselighet',),
'uinnløseligheten': ('uinnløselighet',),
'uinnløseligheta': ('uinnløselighet',),
'uinnløseligheter': ('uinnløselighet',),
'uinnløselighetene': ('uinnløselighet',),
'uinnløyselighet': ('uinnløyselighet',),
'uinnløyseligheten': ('uinnløyselighet',),
'uinnløyseligheta': ('uinnløyselighet',),
'uinnløyseligheter': ('uinnløyselighet',),
'uinnløyselighetene': ('uinnløyselighet',),
'uinnskrenkethet': ('uinnskrenkethet',),
'uinnskrenketheten': ('uinnskrenkethet',),
'uinnskrenketheta': ('uinnskrenkethet',),
'uinnskrenketheter': ('uinnskrenkethet',),
'uinnskrenkethetene': ('uinnskrenkethet',),
'uinspirerthet': ('uinspirerthet',),
'uinspirertheten': ('uinspirerthet',),
'uinspirertheta': ('uinspirerthet',),
'uinspirertheter': ('uinspirerthet',),
'uinspirerthetene': ('uinspirerthet',),
'uinteresserthet': ('uinteresserthet',),
'uinteressertheten': ('uinteresserthet',),
'uinteressertheta': ('uinteresserthet',),
'uinteressertheter': ('uinteresserthet',),
'uinteresserthetene': ('uinteresserthet',),
'UiO': ('UiO',),
'ukearrangement': ('ukearrangement',),
'ukearrangementet': ('ukearrangement',),
'ukearrangement': ('ukearrangement',),
'ukearrangementer': ('ukearrangement',),
'ukearrangement': ('ukearrangement',),
'ukearrangementer': ('ukearrangement',),
'ukearrangementa': ('ukearrangement',),
'ukearrangementene': ('ukearrangement',),
'ukebasis': ('ukebasis',),
'ukebasisen': ('ukebasis',),
'ukebasiser': ('ukebasis',),
'ukebasisene': ('ukebasis',),
'ukebladoppslag': ('ukebladoppslag',),
'ukebladoppslaget': ('ukebladoppslag',),
'ukebladoppslag': ('ukebladoppslag',),
'ukebladoppslaga': ('ukebladoppslag',),
'ukebladoppslagene': ('ukebladoppslag',),
'ukebladredaktør': ('ukebladredaktør',),
'ukebladredaktøren': ('ukebladredaktør',),
'ukebladredaktører': ('ukebladredaktør',),
'ukebladredaktørene': ('ukebladredaktør',),
'ukehefte': ('ukehefte',),
'ukeheftet': ('ukehefte',),
'ukehefter': ('ukehefte',),
'ukehefta': ('ukehefte',),
'ukeheftene': ('ukehefte',),
'ukekurs': ('ukekurs',),
'ukekursen': ('ukekurs',),
'ukekurser': ('ukekurs',),
'ukekursene': ('ukekurs',),
'ukekurs': ('ukekurs',),
'ukekurset': ('ukekurs',),
'ukekurs': ('ukekurs',),
'ukekurser': ('ukekurs',),
'ukekurs': ('ukekurs',),
'ukekurser': ('ukekurs',),
'ukekursa': ('ukekurs',),
'ukekursene': ('ukekurs',),
'ukemagasin': ('ukemagasin',),
'ukemagasinet': ('ukemagasin',),
'ukemagasin': ('ukemagasin',),
'ukemagasiner': ('ukemagasin',),
'ukemagasin': ('ukemagasin',),
'ukemagasiner': ('ukemagasin',),
'ukemagasina': ('ukemagasin',),
'ukemagasinene': ('ukemagasin',),
'ukemelding': ('ukemelding',),
'ukemeldingen': ('ukemelding',),
'ukemeldinga': ('ukemelding',),
'ukemeldinger': ('ukemelding',),
'ukemeldingene': ('ukemelding',),
'ukemeny': ('ukemeny',),
'ukemenyen': ('ukemeny',),
'ukemenyer': ('ukemeny',),
'ukemenyene': ('ukemeny',),
'ukeoversikt': ('ukeoversikt',),
'ukeoversikten': ('ukeoversikt',),
'ukeoversikter': ('ukeoversikt',),
'ukeoversiktene': ('ukeoversikt',),
'ukeplanlegging': ('ukeplanlegging',),
'ukeplanleggingen': ('ukeplanlegging',),
'ukeplanlegginga': ('ukeplanlegging',),
'ukeplanlegginger': ('ukeplanlegging',),
'ukeplanleggingene': ('ukeplanlegging',),
'ukepris': ('ukepris',),
'ukeprisen': ('ukepris',),
'ukepriser': ('ukepris',),
'ukeprisene': ('ukepris',),
'ukerapport': ('ukerapport',),
'ukerapporten': ('ukerapport',),
'ukerapporter': ('ukerapport',),
'ukerapportene': ('ukerapport',),
'ukesammendrag': ('ukesammendrag',),
'ukesammendraget': ('ukesammendrag',),
'ukesammendrag': ('ukesammendrag',),
'ukesammendraga': ('ukesammendrag',),
'ukesammendragene': ('ukesammendrag',),
'uketall': ('uketall',),
'uketallet': ('uketall',),
'uketall': ('uketall',),
'uketalla': ('uketall',),
'uketallene': ('uketall',),
'uketime': ('uketime',),
'uketimen': ('uketime',),
'uketimer': ('uketime',),
'uketimene': ('uketime',),
'ukeverk': ('ukeverk',),
'ukeverket': ('ukeverk',),
'ukeverk': ('ukeverk',),
'ukeverker': ('ukeverk',),
'ukeverk': ('ukeverk',),
'ukeverker': ('ukeverk',),
'ukeverka': ('ukeverk',),
'ukeverkene': ('ukeverk',),
'ukjenthet': ('ukjenthet',),
'ukjentheten': ('ukjenthet',),
'ukjentheta': ('ukjenthet',),
'ukjentheter': ('ukjenthet',),
'ukjenthetene': ('ukjenthet',),
'uklanderlighet': ('uklanderlighet',),
'uklanderligheten': ('uklanderlighet',),
'uklanderligheta': ('uklanderlighet',),
'uklanderligheter': ('uklanderlighet',),
'uklanderlighetene': ('uklanderlighet',),
'ukledelighet': ('ukledelighet',),
'ukledeligheten': ('ukledelighet',),
'ukledeligheta': ('ukledelighet',),
'ukledeligheter': ('ukledelighet',),
'ukledelighetene': ('ukledelighet',),
'uklokhet': ('uklokhet',),
'uklokheten': ('uklokhet',),
'uklokheta': ('uklokhet',),
'uklokheter': ('uklokhet',),
'uklokhetene': ('uklokhet',),
'uklokskap': ('uklokskap',),
'uklokskapen': ('uklokskap',),
'uklokskaper': ('uklokskap',),
'uklokskapene': ('uklokskap',),
'ukompliserthet': ('ukompliserthet',),
'ukomplisertheten': ('ukompliserthet',),
'ukomplisertheta': ('ukompliserthet',),
'ukomplisertheter': ('ukompliserthet',),
'ukompliserthetene': ('ukompliserthet',),
'ukontrollerbarhet': ('ukontrollerbarhet',),
'ukontrollerbarheten': ('ukontrollerbarhet',),
'ukontrollerbarheta': ('ukontrollerbarhet',),
'ukontrollerbarheter': ('ukontrollerbarhet',),
'ukontrollerbarhetene': ('ukontrollerbarhet',),
'ukonvensjonellhet': ('ukonvensjonellhet',),
'ukonvensjonellheten': ('ukonvensjonellhet',),
'ukonvensjonellheta': ('ukonvensjonellhet',),
'ukonvensjonellheter': ('ukonvensjonellhet',),
'ukonvensjonellhetene': ('ukonvensjonellhet',),
'ukorrekthet': ('ukorrekthet',),
'ukorrektheten': ('ukorrekthet',),
'ukorrektheta': ('ukorrekthet',),
'ukorrektheter': ('ukorrekthet',),
'ukorrekthetene': ('ukorrekthet',),
'Ukraina': ('Ukraina',),
'ukrenkelighet': ('ukrenkelighet',),
'ukrenkeligheten': ('ukrenkelighet',),
'ukrenkeligheta': ('ukrenkelighet',),
'ukrenkeligheter': ('ukrenkelighet',),
'ukrenkelighetene': ('ukrenkelighet',),
'ukristelighet': ('ukristelighet',),
'ukristeligheten': ('ukristelighet',),
'ukristeligheta': ('ukristelighet',),
'ukristeligheter': ('ukristelighet',),
'ukristelighetene': ('ukristelighet',),
'ukuelighet': ('ukuelighet',),
'ukueligheten': ('ukuelighet',),
'ukueligheta': ('ukuelighet',),
'ukueligheter': ('ukuelighet',),
'ukuelighetene': ('ukuelighet',),
'ukvinnelighet': ('ukvinnelighet',),
'ukvinneligheten': ('ukvinnelighet',),
'ukvinneligheta': ('ukvinnelighet',),
'ukvinneligheter': ('ukvinnelighet',),
'ukvinnelighetene': ('ukvinnelighet',),
'ukyndighet': ('ukyndighet',),
'ukyndigheten': ('ukyndighet',),
'ukyndigheta': ('ukyndighet',),
'ukyndigheter': ('ukyndighet',),
'ukyndighetene': ('ukyndighet',),
'ukyskhet': ('ukyskhet',),
'ukyskheten': ('ukyskhet',),
'ukyskheta': ('ukyskhet',),
'ukyskheter': ('ukyskhet',),
'ukyskhetene': ('ukyskhet',),
'ulønnsomhet': ('ulønnsomhet',),
'ulønnsomheten': ('ulønnsomhet',),
'ulønnsomheta': ('ulønnsomhet',),
'ulønnsomheter': ('ulønnsomhet',),
'ulønnsomhetene': ('ulønnsomhet',),
'uløselighet': ('uløselighet',),
'uløseligheten': ('uløselighet',),
'uløseligheta': ('uløselighet',),
'uløseligheter': ('uløselighet',),
'uløselighetene': ('uløselighet',),
'uløyselighet': ('uløyselighet',),
'uløyseligheten': ('uløyselighet',),
'uløyseligheta': ('uløyselighet',),
'uløyseligheter': ('uløyselighet',),
'uløyselighetene': ('uløyselighet',),
'Ulan': ('Ulan',),
'ulastelighet': ('ulastelighet',),
'ulasteligheten': ('ulastelighet',),
'ulasteligheta': ('ulastelighet',),
'ulasteligheter': ('ulastelighet',),
'ulastelighetene': ('ulastelighet',),
'Ulefoss': ('Ulefoss',),
'uleiliging': ('uleiliging',),
'uleiligingen': ('uleiliging',),
'uleiliginga': ('uleiliging',),
'uleiliginger': ('uleiliging',),
'uleiligingene': ('uleiliging',),
'Uleåborg': ('Uleåborg',),
'ulempetillegg': ('ulempetillegg',),
'ulempetillegget': ('ulempetillegg',),
'ulempetillegg': ('ulempetillegg',),
'ulempetillegga': ('ulempetillegg',),
'ulempetilleggene': ('ulempetillegg',),
'ulendthet': ('ulendthet',),
'ulendtheten': ('ulendthet',),
'ulendtheta': ('ulendthet',),
'ulendtheter': ('ulendthet',),
'ulendthetene': ('ulendthet',),
'ulenkelighet': ('ulenkelighet',),
'ulenkeligheten': ('ulenkelighet',),
'ulenkeligheta': ('ulenkelighet',),
'ulenkeligheter': ('ulenkelighet',),
'ulenkelighetene': ('ulenkelighet',),
'uleselighet': ('uleselighet',),
'uleseligheten': ('uleselighet',),
'uleseligheta': ('uleselighet',),
'uleseligheter': ('uleselighet',),
'uleselighetene': ('uleselighet',),
'Ulf': ('Ulf',),
'ulidelighet': ('ulidelighet',),
'ulideligheten': ('ulidelighet',),
'ulideligheta': ('ulidelighet',),
'ulideligheter': ('ulidelighet',),
'ulidelighetene': ('ulidelighet',),
'ulidenskapelighet': ('ulidenskapelighet',),
'ulidenskapeligheten': ('ulidenskapelighet',),
'ulidenskapeligheta': ('ulidenskapelighet',),
'ulidenskapeligheter': ('ulidenskapelighet',),
'ulidenskapelighetene': ('ulidenskapelighet',),
'ulikearta': ('ulikearta',),
'ulikeartaen': ('ulikearta',),
'ulikeartaa': ('ulikearta',),
'ulikeartaer': ('ulikearta',),
'ulikeartaene': ('ulikearta',),
'ulikevekt': ('ulikevekt',),
'ulikevekten': ('ulikevekt',),
'ulikevekta': ('ulikevekt',),
'ulikevekter': ('ulikevekt',),
'ulikevektene': ('ulikevekt',),
'ulikevektighet': ('ulikevektighet',),
'ulikevektigheten': ('ulikevektighet',),
'ulikevektigheta': ('ulikevektighet',),
'ulikevektigheter': ('ulikevektighet',),
'ulikevektighetene': ('ulikevektighet',),
'uling': ('uling',),
'ulingen': ('uling',),
'ulinga': ('uling',),
'ulinger': ('uling',),
'ulingene': ('uling',),
'ulking': ('ulking',),
'ulkingen': ('ulking',),
'ulkinga': ('ulking',),
'ulkinger': ('ulking',),
'ulkingene': ('ulking',),
'Ulla': ('Ulla',),
'ullbukse': ('ullbukse',),
'ullbuksen': ('ullbukse',),
'ullbuksa': ('ullbukse',),
'ullbukser': ('ullbukse',),
'ullbuksene': ('ullbukse',),
'ulldott': ('ulldott',),
'ulldotten': ('ulldott',),
'ulldotter': ('ulldott',),
'ulldottene': ('ulldott',),
'ulldrakt': ('ulldrakt',),
'ulldrakten': ('ulldrakt',),
'ulldrakta': ('ulldrakt',),
'ulldrakter': ('ulldrakt',),
'ulldraktene': ('ulldrakt',),
'Ullensaker': ('Ullensaker',),
'Ullensvang': ('Ullensvang',),
'Ullersmo': ('Ullersmo',),
'Ullevål': ('Ullevål',),
'ullgarn': ('ullgarn',),
'ullgarnet': ('ullgarn',),
'ullgarn': ('ullgarn',),
'ullgarna': ('ullgarn',),
'ullgarnene': ('ullgarn',),
'ulljakke': ('ulljakke',),
'ulljakken': ('ulljakke',),
'ulljakka': ('ulljakke',),
'ulljakker': ('ulljakke',),
'ulljakkene': ('ulljakke',),
'ullkåpe': ('ullkåpe',),
'ullkåpen': ('ullkåpe',),
'ullkåpa': ('ullkåpe',),
'ullkåper': ('ullkåpe',),
'ullkåpene': ('ullkåpe',),
'ullkjole': ('ullkjole',),
'ullkjolen': ('ullkjole',),
'ullkjoler': ('ullkjole',),
'ullkjolene': ('ullkjole',),
'ullklær': ('ullklær',),
'ullklærne': ('ullklær',),
'ullskjerf': ('ullskjerf',),
'ullskjerfet': ('ullskjerf',),
'ullskjerf': ('ullskjerf',),
'ullskjerfa': ('ullskjerf',),
'ullskjerfene': ('ullskjerf',),
'ullskjorte': ('ullskjorte',),
'ullskjorten': ('ullskjorte',),
'ullskjorta': ('ullskjorte',),
'ullskjorter': ('ullskjorte',),
'ullskjortene': ('ullskjorte',),
'ullsokk': ('ullsokk',),
'ullsokken': ('ullsokk',),
'ullsokker': ('ullsokk',),
'ullsokkene': ('ullsokk',),
'ullspinneri': ('ullspinneri',),
'ullspinneriet': ('ullspinneri',),
'ullspinneri': ('ullspinneri',),
'ullspinnerier': ('ullspinneri',),
'ullspinneri': ('ullspinneri',),
'ullspinnerier': ('ullspinneri',),
'ullspinneria': ('ullspinneri',),
'ullspinneriene': ('ullspinneri',),
'ullstoff': ('ullstoff',),
'ullstoffet': ('ullstoff',),
'ullstoff': ('ullstoff',),
'ullstoffer': ('ullstoff',),
'ullstoff': ('ullstoff',),
'ullstoffer': ('ullstoff',),
'ullstoffa': ('ullstoff',),
'ullstoffene': ('ullstoff',),
'ulltøy': ('ulltøy',),
'ulltøyet': ('ulltøy',),
'ulltøyer': ('ulltøy',),
'ulltøya': ('ulltøy',),
'ulltøyene': ('ulltøy',),
'ulltrikot': ('ulltrikot',),
'ulltrikoten': ('ulltrikot',),
'ulltrikoter': ('ulltrikot',),
'ulltrikotene': ('ulltrikot',),
'ulltråd': ('ulltråd',),
'ulltråden': ('ulltråd',),
'ulltråder': ('ulltråd',),
'ulltrådene': ('ulltråd',),
'ulming': ('ulming',),
'ulmingen': ('ulming',),
'ulminga': ('ulming',),
'ulminger': ('ulming',),
'ulmingene': ('ulming',),
'ulning': ('ulning',),
'ulningen': ('ulning',),
'ulninga': ('ulning',),
'ulninger': ('ulning',),
'ulningene': ('ulning',),
'Ulrik': ('Ulrik',),
'Ulriksen': ('Ulriksen',),
'Ulrikson': ('Ulrikson',),
'Ulrikssen': ('Ulrikssen',),
'Ulriksson': ('Ulriksson',),
'Ulstein': ('Ulstein',),
'Ulsteinvik': ('Ulsteinvik',),
'ultralydapparat': ('ultralydapparat',),
'ultralydapparatet': ('ultralydapparat',),
'ultralydapparat': ('ultralydapparat',),
'ultralydapparater': ('ultralydapparat',),
'ultralydapparat': ('ultralydapparat',),
'ultralydapparater': ('ultralydapparat',),
'ultralydapparata': ('ultralydapparat',),
'ultralydapparatene': ('ultralydapparat',),
'ultralydhomogenisator': ('ultralydhomogenisator',),
'ultralydhomogenisatoren': ('ultralydhomogenisator',),
'ultralydhomogenisatorer': ('ultralydhomogenisator',),
'ultralydhomogenisatorene': ('ultralydhomogenisator',),
'ultralydkontroll': ('ultralydkontroll',),
'ultralydkontrollen': ('ultralydkontroll',),
'ultralydkontroller': ('ultralydkontroll',),
'ultralydkontrollene': ('ultralydkontroll',),
'ultralydteknikk': ('ultralydteknikk',),
'ultralydteknikken': ('ultralydteknikk',),
'ultralydteknikker': ('ultralydteknikk',),
'ultralydteknikkene': ('ultralydteknikk',),
'ultralydundersøkelse': ('ultralydundersøkelse',),
'ultralydundersøkelsen': ('ultralydundersøkelse',),
'ultralydundersøkelser': ('ultralydundersøkelse',),
'ultralydundersøkelsene': ('ultralydundersøkelse',),
'ulvebestand': ('ulvebestand',),
'ulvebestanden': ('ulvebestand',),
'ulvebestander': ('ulvebestand',),
'ulvebestandene': ('ulvebestand',),
'ulvedrap': ('ulvedrap',),
'ulvedrapet': ('ulvedrap',),
'ulvedrap': ('ulvedrap',),
'ulvedrapa': ('ulvedrap',),
'ulvedrapene': ('ulvedrap',),
'ulveflokk': ('ulveflokk',),
'ulveflokken': ('ulveflokk',),
'ulveflokker': ('ulveflokk',),
'ulveflokkene': ('ulveflokk',),
'ulvejakt': ('ulvejakt',),
'ulvejakten': ('ulvejakt',),
'ulvejakta': ('ulvejakt',),
'ulvejakter': ('ulvejakt',),
'ulvejaktene': ('ulvejakt',),
'ulveklær': ('ulveklær',),
'ulveklærne': ('ulveklær',),
'ulvepar': ('ulvepar',),
'ulveparet': ('ulvepar',),
'ulvepar': ('ulvepar',),
'ulvepara': ('ulvepar',),
'ulveparene': ('ulvepar',),
'ulveskinn': ('ulveskinn',),
'ulveskinnet': ('ulveskinn',),
'ulveskinn': ('ulveskinn',),
'ulveskinna': ('ulveskinn',),
'ulveskinnene': ('ulveskinn',),
'Ulvestad': ('Ulvestad',),
'ulvestamme': ('ulvestamme',),
'ulvestammen': ('ulvestamme',),
'ulvestammer': ('ulvestamme',),
'ulvestammene': ('ulvestamme',),
'Ulvik': ('Ulvik',),
'ulykkeassuranse': ('ulykkeassuranse',),
'ulykkeassuransen': ('ulykkeassuranse',),
'ulykkeassuranser': ('ulykkeassuranse',),
'ulykkeassuransene': ('ulykkeassuranse',),
'ulykkelighet': ('ulykkelighet',),
'ulykkeligheten': ('ulykkelighet',),
'ulykkeligheta': ('ulykkelighet',),
'ulykkeligheter': ('ulykkelighet',),
'ulykkelighetene': ('ulykkelighet',),
'ulykkesøyeblikk': ('ulykkesøyeblikk',),
'ulykkesøyeblikket': ('ulykkesøyeblikk',),
'ulykkesøyeblikk': ('ulykkesøyeblikk',),
'ulykkesøyeblikka': ('ulykkesøyeblikk',),
'ulykkesøyeblikkene': ('ulykkesøyeblikk',),
'ulykkesberedskap': ('ulykkesberedskap',),
'ulykkesberedskapen': ('ulykkesberedskap',),
'ulykkesberedskapet': ('ulykkesberedskap',),
'ulykkesberedskaper': ('ulykkesberedskap',),
'ulykkesberedskap': ('ulykkesberedskap',),
'ulykkesberedskapene': ('ulykkesberedskap',),
'ulykkesberedskapa': ('ulykkesberedskap',),
'ulykkesberedskapene': ('ulykkesberedskap',),
'ulykkesbåt': ('ulykkesbåt',),
'ulykkesbåten': ('ulykkesbåt',),
'ulykkesbåter': ('ulykkesbåt',),
'ulykkesbåtene': ('ulykkesbåt',),
'ulykkesbuss': ('ulykkesbuss',),
'ulykkesbussen': ('ulykkesbuss',),
'ulykkesbusser': ('ulykkesbuss',),
'ulykkesbussene': ('ulykkesbuss',),
'ulykkesdag': ('ulykkesdag',),
'ulykkesdagen': ('ulykkesdag',),
'ulykkesdager': ('ulykkesdag',),
'ulykkesdagene': ('ulykkesdag',),
'ulykkesdykk': ('ulykkesdykk',),
'ulykkesdykket': ('ulykkesdykk',),
'ulykkesdykk': ('ulykkesdykk',),
'ulykkesdykka': ('ulykkesdykk',),
'ulykkesdykkene': ('ulykkesdykk',),
'ulykkesfelle': ('ulykkesfelle',),
'ulykkesfellen': ('ulykkesfelle',),
'ulykkesfella': ('ulykkesfelle',),
'ulykkesfeller': ('ulykkesfelle',),
'ulykkesfellene': ('ulykkesfelle',),
'ulykkesferge': ('ulykkesferge',),
'ulykkesfergen': ('ulykkesferge',),
'ulykkesferga': ('ulykkesferge',),
'ulykkesferger': ('ulykkesferge',),
'ulykkesfergene': ('ulykkesferge',),
'ulykkesferje': ('ulykkesferje',),
'ulykkesferjen': ('ulykkesferje',),
'ulykkesferja': ('ulykkesferje',),
'ulykkesferjer': ('ulykkesferje',),
'ulykkesferjene': ('ulykkesferje',),
'ulykkesfly': ('ulykkesfly',),
'ulykkesflyet': ('ulykkesfly',),
'ulykkesfly': ('ulykkesfly',),
'ulykkesflya': ('ulykkesfly',),
'ulykkesflyene': ('ulykkesfly',),
'ulykkesforebygging': ('ulykkesforebygging',),
'ulykkesforebyggingen': ('ulykkesforebygging',),
'ulykkesforebygginga': ('ulykkesforebygging',),
'ulykkesforebygginger': ('ulykkesforebygging',),
'ulykkesforebyggingene': ('ulykkesforebygging',),
'ulykkesfrekvens': ('ulykkesfrekvens',),
'ulykkesfrekvensen': ('ulykkesfrekvens',),
'ulykkesfrekvenser': ('ulykkesfrekvens',),
'ulykkesfrekvensene': ('ulykkesfrekvens',),
'ulykkesår': ('ulykkesår',),
'ulykkesåret': ('ulykkesår',),
'ulykkesår': ('ulykkesår',),
'ulykkesåra': ('ulykkesår',),
'ulykkesårene': ('ulykkesår',),
'ulykkesårsak': ('ulykkesårsak',),
'ulykkesårsaken': ('ulykkesårsak',),
'ulykkesårsaka': ('ulykkesårsak',),
'ulykkesårsaker': ('ulykkesårsak',),
'ulykkesårsakene': ('ulykkesårsak',),
'ulykkeskommisjon': ('ulykkeskommisjon',),
'ulykkeskommisjonen': ('ulykkeskommisjon',),
'ulykkeskommisjoner': ('ulykkeskommisjon',),
'ulykkeskommisjonene': ('ulykkeskommisjon',),
'ulykkesmaskin': ('ulykkesmaskin',),
'ulykkesmaskinen': ('ulykkesmaskin',),
'ulykkesmaskiner': ('ulykkesmaskin',),
'ulykkesmaskinene': ('ulykkesmaskin',),
'ulykkesmelding': ('ulykkesmelding',),
'ulykkesmeldingen': ('ulykkesmelding',),
'ulykkesmeldinga': ('ulykkesmelding',),
'ulykkesmeldinger': ('ulykkesmelding',),
'ulykkesmeldingene': ('ulykkesmelding',),
'ulykkesnatt': ('ulykkesnatt',),
'ulykkesnatten': ('ulykkesnatt',),
'ulykkesnatta': ('ulykkesnatt',),
'ulykkesnetter': ('ulykkesnatt',),
'ulykkesnettene': ('ulykkesnatt',),
'ulykkesoffer': ('ulykkesoffer',),
'ulykkesofferet': ('ulykkesoffer',),
'ulykkesoffer': ('ulykkesoffer',),
'ulykkesofre': ('ulykkesoffer',),
'ulykkesofra': ('ulykkesoffer',),
'ulykkesofrene': ('ulykkesoffer',),
'ulykkesofra': ('ulykkesoffer',),
'ulykkesofrene': ('ulykkesoffer',),
'ulykkesomfang': ('ulykkesomfang',),
'ulykkesomfanget': ('ulykkesomfang',),
'ulykkesomfang': ('ulykkesomfang',),
'ulykkesomfanga': ('ulykkesomfang',),
'ulykkesomfangene': ('ulykkesomfang',),
'ulykkespunkt': ('ulykkespunkt',),
'ulykkespunktet': ('ulykkespunkt',),
'ulykkespunkt': ('ulykkespunkt',),
'ulykkespunkter': ('ulykkespunkt',),
'ulykkespunkt': ('ulykkespunkt',),
'ulykkespunkter': ('ulykkespunkt',),
'ulykkespunkta': ('ulykkespunkt',),
'ulykkespunktene': ('ulykkespunkt',),
'ulykkessted': ('ulykkessted',),
'ulykkesstedet': ('ulykkessted',),
'ulykkessteder': ('ulykkessted',),
'ulykkesstedene': ('ulykkessted',),
'ulykkestrygd': ('ulykkestrygd',),
'ulykkestrygden': ('ulykkestrygd',),
'ulykkestrygda': ('ulykkestrygd',),
'ulykkestrygder': ('ulykkestrygd',),
'ulykkestrygdene': ('ulykkestrygd',),
'ulykksalighet': ('ulykksalighet',),
'ulykksaligheten': ('ulykksalighet',),
'ulykksaligheta': ('ulykksalighet',),
'ulykksaligheter': ('ulykksalighet',),
'ulykksalighetene': ('ulykksalighet',),
'ulystbetonthet': ('ulystbetonthet',),
'ulystbetontheten': ('ulystbetonthet',),
'ulystbetontheta': ('ulystbetonthet',),
'ulystbetontheter': ('ulystbetonthet',),
'ulystbetonthetene': ('ulystbetonthet',),
'ulystenhet': ('ulystenhet',),
'ulystenheten': ('ulystenhet',),
'ulystenheta': ('ulystenhet',),
'ulystenheter': ('ulystenhet',),
'ulystenhetene': ('ulystenhet',),
'ulysting': ('ulysting',),
'ulystingen': ('ulysting',),
'ulystinga': ('ulysting',),
'ulystinger': ('ulysting',),
'ulystingene': ('ulysting',),
'ulystkjensle': ('ulystkjensle',),
'ulystkjenslen': ('ulystkjensle',),
'ulystkjensla': ('ulystkjensle',),
'ulystkjensler': ('ulystkjensle',),
'ulystkjenslene': ('ulystkjensle',),
'umaking': ('umaking',),
'umakingen': ('umaking',),
'umakinga': ('umaking',),
'umakinger': ('umaking',),
'umakingene': ('umaking',),
'umandighet': ('umandighet',),
'umandigheten': ('umandighet',),
'umandigheta': ('umandighet',),
'umandigheter': ('umandighet',),
'umandighetene': ('umandighet',),
'umanerlighet': ('umanerlighet',),
'umanerligheten': ('umanerlighet',),
'umanerligheta': ('umanerlighet',),
'umanerligheter': ('umanerlighet',),
'umanerlighetene': ('umanerlighet',),
'umeddelsomhet': ('umeddelsomhet',),
'umeddelsomheten': ('umeddelsomhet',),
'umeddelsomheta': ('umeddelsomhet',),
'umeddelsomheter': ('umeddelsomhet',),
'umeddelsomhetene': ('umeddelsomhet',),
'umedgjørlighet': ('umedgjørlighet',),
'umedgjørligheten': ('umedgjørlighet',),
'umedgjørligheta': ('umedgjørlighet',),
'umedgjørligheter': ('umedgjørlighet',),
'umedgjørlighetene': ('umedgjørlighet',),
'umelodiskhet': ('umelodiskhet',),
'umelodiskheten': ('umelodiskhet',),
'umelodiskheta': ('umelodiskhet',),
'umelodiskheter': ('umelodiskhet',),
'umelodiskhetene': ('umelodiskhet',),
'umenneskeliggjøring': ('umenneskeliggjøring',),
'umenneskeliggjøringen': ('umenneskeliggjøring',),
'umenneskeliggjøringa': ('umenneskeliggjøring',),
'umenneskeliggjøringer': ('umenneskeliggjøring',),
'umenneskeliggjøringene': ('umenneskeliggjøring',),
'umenneskelighet': ('umenneskelighet',),
'umenneskeligheten': ('umenneskelighet',),
'umenneskeligheta': ('umenneskelighet',),
'umenneskeligheter': ('umenneskelighet',),
'umenneskelighetene': ('umenneskelighet',),
'umerkelighet': ('umerkelighet',),
'umerkeligheten': ('umerkelighet',),
'umerkeligheta': ('umerkelighet',),
'umerkeligheter': ('umerkelighet',),
'umerkelighetene': ('umerkelighet',),
'umetodiskhet': ('umetodiskhet',),
'umetodiskheten': ('umetodiskhet',),
'umetodiskheta': ('umetodiskhet',),
'umetodiskheter': ('umetodiskhet',),
'umetodiskhetene': ('umetodiskhet',),
'umettelighet': ('umettelighet',),
'umetteligheten': ('umettelighet',),
'umetteligheta': ('umettelighet',),
'umetteligheter': ('umettelighet',),
'umettelighetene': ('umettelighet',),
'umettethet': ('umettethet',),
'umettetheten': ('umettethet',),
'umettetheta': ('umettethet',),
'umettetheter': ('umettethet',),
'umettethetene': ('umettethet',),
'umiddelbarhet': ('umiddelbarhet',),
'umiddelbarheten': ('umiddelbarhet',),
'umiddelbarheta': ('umiddelbarhet',),
'umiddelbarheter': ('umiddelbarhet',),
'umiddelbarhetene': ('umiddelbarhet',),
'umildhet': ('umildhet',),
'umildheten': ('umildhet',),
'umildheta': ('umildhet',),
'umildheter': ('umildhet',),
'umildhetene': ('umildhet',),
'umistelighet': ('umistelighet',),
'umisteligheten': ('umistelighet',),
'umisteligheta': ('umistelighet',),
'umisteligheter': ('umistelighet',),
'umistelighetene': ('umistelighet',),
'umistenkelighet': ('umistenkelighet',),
'umistenkeligheten': ('umistenkelighet',),
'umistenkeligheta': ('umistenkelighet',),
'umistenkeligheter': ('umistenkelighet',),
'umistenkelighetene': ('umistenkelighet',),
'umålelighet': ('umålelighet',),
'umåleligheten': ('umålelighet',),
'umåleligheta': ('umålelighet',),
'umåleligheter': ('umålelighet',),
'umålelighetene': ('umålelighet',),
'umåte': ('umåte',),
'umåten': ('umåte',),
'umåter': ('umåte',),
'umåtene': ('umåte',),
'umåtelighet': ('umåtelighet',),
'umåteligheten': ('umåtelighet',),
'umåteligheta': ('umåtelighet',),
'umåteligheter': ('umåtelighet',),
'umåtelighetene': ('umåtelighet',),
'umodenhet': ('umodenhet',),
'umodenheten': ('umodenhet',),
'umodenheta': ('umodenhet',),
'umodenheter': ('umodenhet',),
'umodenhetene': ('umodenhet',),
'umoralskhet': ('umoralskhet',),
'umoralskheten': ('umoralskhet',),
'umoralskheta': ('umoralskhet',),
'umoralskheter': ('umoralskhet',),
'umoralskhetene': ('umoralskhet',),
'umusikalskhet': ('umusikalskhet',),
'umusikalskheten': ('umusikalskhet',),
'umusikalskheta': ('umusikalskhet',),
'umusikalskheter': ('umusikalskhet',),
'umusikalskhetene': ('umusikalskhet',),
'umyndiggjørelse': ('umyndiggjørelse',),
'umyndiggjørelsen': ('umyndiggjørelse',),
'umyndiggjørelser': ('umyndiggjørelse',),
'umyndiggjørelsene': ('umyndiggjørelse',),
'umyndiggjøring': ('umyndiggjøring',),
'umyndiggjøringen': ('umyndiggjøring',),
'umyndiggjøringa': ('umyndiggjøring',),
'umyndiggjøringer': ('umyndiggjøring',),
'umyndiggjøringene': ('umyndiggjøring',),
'umyndighet': ('umyndighet',),
'umyndigheten': ('umyndighet',),
'umyndigheta': ('umyndighet',),
'umyndigheter': ('umyndighet',),
'umyndighetene': ('umyndighet',),
'unødighet': ('unødighet',),
'unødigheten': ('unødighet',),
'unødigheta': ('unødighet',),
'unødigheter': ('unødighet',),
'unødighetene': ('unødighet',),
'unødvendighet': ('unødvendighet',),
'unødvendigheten': ('unødvendighet',),
'unødvendigheta': ('unødvendighet',),
'unødvendigheter': ('unødvendighet',),
'unødvendighetene': ('unødvendighet',),
'unaturlighet': ('unaturlighet',),
'unaturligheten': ('unaturlighet',),
'unaturligheta': ('unaturlighet',),
'unaturligheter': ('unaturlighet',),
'unaturlighetene': ('unaturlighet',),
'underansikt': ('underansikt',),
'underansiktet': ('underansikt',),
'underansikt': ('underansikt',),
'underansikter': ('underansikt',),
'underansikt': ('underansikt',),
'underansikter': ('underansikt',),
'underansikta': ('underansikt',),
'underansiktene': ('underansikt',),
'underarmsbein': ('underarmsbein',),
'underarmsbeinet': ('underarmsbein',),
'underarmsbein': ('underarmsbein',),
'underarmsbeina': ('underarmsbein',),
'underarmsbeinene': ('underarmsbein',),
'underarmsbrott': ('underarmsbrott',),
'underarmsbrottet': ('underarmsbrott',),
'underarmsbrott': ('underarmsbrott',),
'underarmsbrotta': ('underarmsbrott',),
'underarmsbrottene': ('underarmsbrott',),
'underarmsbrudd': ('underarmsbrudd',),
'underarmsbruddet': ('underarmsbrudd',),
'underarmsbrudd': ('underarmsbrudd',),
'underarmsbrudda': ('underarmsbrudd',),
'underarmsbruddene': ('underarmsbrudd',),
'underarmsskott': ('underarmsskott',),
'underarmsskottet': ('underarmsskott',),
'underarmsskott': ('underarmsskott',),
'underarmsskotta': ('underarmsskott',),
'underarmsskottene': ('underarmsskott',),
'underarmsskudd': ('underarmsskudd',),
'underarmsskuddet': ('underarmsskudd',),
'underarmsskudd': ('underarmsskudd',),
'underarmsskudda': ('underarmsskudd',),
'underarmsskuddene': ('underarmsskudd',),
'underavsnitt': ('underavsnitt',),
'underavsnittet': ('underavsnitt',),
'underavsnitt': ('underavsnitt',),
'underavsnitta': ('underavsnitt',),
'underavsnittene': ('underavsnitt',),
'underbegrep': ('underbegrep',),
'underbegrepet': ('underbegrep',),
'underbegrep': ('underbegrep',),
'underbegreper': ('underbegrep',),
'underbegrep': ('underbegrep',),
'underbegreper': ('underbegrep',),
'underbegrepa': ('underbegrep',),
'underbegrepene': ('underbegrep',),
'underbetaling': ('underbetaling',),
'underbetalingen': ('underbetaling',),
'underbetalinga': ('underbetaling',),
'underbetalinger': ('underbetaling',),
'underbetalingene': ('underbetaling',),
'underbilag': ('underbilag',),
'underbilaget': ('underbilag',),
'underbilag': ('underbilag',),
'underbilaga': ('underbilag',),
'underbilagene': ('underbilag',),
'underbringelse': ('underbringelse',),
'underbringelsen': ('underbringelse',),
'underbringelser': ('underbringelse',),
'underbringelsene': ('underbringelse',),
'underbringing': ('underbringing',),
'underbringingen': ('underbringing',),
'underbringinga': ('underbringing',),
'underbringinger': ('underbringing',),
'underbringingene': ('underbringing',),
'underbudsjettering': ('underbudsjettering',),
'underbudsjetteringen': ('underbudsjettering',),
'underbudsjetteringa': ('underbudsjettering',),
'underbudsjetteringer': ('underbudsjettering',),
'underbudsjetteringene': ('underbudsjettering',),
'underbuksekomikk': ('underbuksekomikk',),
'underbuksekomikken': ('underbuksekomikk',),
'underbuksekomikker': ('underbuksekomikk',),
'underbuksekomikkene': ('underbuksekomikk',),
'underbyggelse': ('underbyggelse',),
'underbyggelsen': ('underbyggelse',),
'underbyggelser': ('underbyggelse',),
'underbyggelsene': ('underbyggelse',),
'underbygging': ('underbygging',),
'underbyggingen': ('underbygging',),
'underbygginga': ('underbygging',),
'underbygginger': ('underbygging',),
'underbyggingene': ('underbygging',),
'underbygning': ('underbygning',),
'underbygningen': ('underbygning',),
'underbygninga': ('underbygning',),
'underbygninger': ('underbygning',),
'underbygningene': ('underbygning',),
'underdanighet': ('underdanighet',),
'underdanigheten': ('underdanighet',),
'underdanigheta': ('underdanighet',),
'underdanigheter': ('underdanighet',),
'underdanighetene': ('underdanighet',),
'underdriving': ('underdriving',),
'underdrivingen': ('underdriving',),
'underdrivinga': ('underdriving',),
'underdrivinger': ('underdriving',),
'underdrivingene': ('underdriving',),
'underføring': ('underføring',),
'underføringen': ('underføring',),
'underføringa': ('underføring',),
'underføringer': ('underføring',),
'underføringene': ('underføring',),
'underforbruk': ('underforbruk',),
'underforbruket': ('underforbruk',),
'underforbruk': ('underforbruk',),
'underforbruka': ('underforbruk',),
'underforbrukene': ('underforbruk',),
'undergangsstemning': ('undergangsstemning',),
'undergangsstemningen': ('undergangsstemning',),
'undergangsstemninga': ('undergangsstemning',),
'undergangsstemninger': ('undergangsstemning',),
'undergangsstemningene': ('undergangsstemning',),
'undergangsvisjon': ('undergangsvisjon',),
'undergangsvisjonen': ('undergangsvisjon',),
'undergangsvisjoner': ('undergangsvisjon',),
'undergangsvisjonene': ('undergangsvisjon',),
'undergenre': ('undergenre',),
'undergenren': ('undergenre',),
'undergenrer': ('undergenre',),
'undergenrene': ('undergenre',),
'undergiving': ('undergiving',),
'undergivingen': ('undergiving',),
'undergivinga': ('undergiving',),
'undergivinger': ('undergiving',),
'undergivingene': ('undergiving',),
'undergåing': ('undergåing',),
'undergåingen': ('undergåing',),
'undergåinga': ('undergåing',),
'undergåinger': ('undergåing',),
'undergåingene': ('undergåing',),
'undergraver': ('undergraver',),
'undergraveren': ('undergraver',),
'undergravere': ('undergraver',),
'undergraverne': ('undergraver',),
'undergraving': ('undergraving',),
'undergravingen': ('undergraving',),
'undergravinga': ('undergraving',),
'undergravinger': ('undergraving',),
'undergravingene': ('undergraving',),
'undergravingsvirksomhet': ('undergravingsvirksomhet',),
'undergravingsvirksomheten': ('undergravingsvirksomhet',),
'undergravingsvirksomheta': ('undergravingsvirksomhet',),
'undergravingsvirksomheter': ('undergravingsvirksomhet',),
'undergravingsvirksomhetene': ('undergravingsvirksomhet',),
'undergravning': ('undergravning',),
'undergravningen': ('undergravning',),
'undergravninga': ('undergravning',),
'undergravninger': ('undergravning',),
'undergravningene': ('undergravning',),
'undergravningsvirksomhet': ('undergravningsvirksomhet',),
'undergravningsvirksomheten': ('undergravningsvirksomhet',),
'undergravningsvirksomheta': ('undergravningsvirksomhet',),
'undergravningsvirksomheter': ('undergravningsvirksomhet',),
'undergravningsvirksomhetene': ('undergravningsvirksomhet',),
'undergrep': ('undergrep',),
'undergrepet': ('undergrep',),
'undergrep': ('undergrep',),
'undergrepa': ('undergrep',),
'undergrepene': ('undergrep',),
'undergrunnsarbeid': ('undergrunnsarbeid',),
'undergrunnsarbeidet': ('undergrunnsarbeid',),
'undergrunnsarbeid': ('undergrunnsarbeid',),
'undergrunnsarbeider': ('undergrunnsarbeid',),
'undergrunnsarbeid': ('undergrunnsarbeid',),
'undergrunnsarbeider': ('undergrunnsarbeid',),
'undergrunnsarbeida': ('undergrunnsarbeid',),
'undergrunnsarbeidene': ('undergrunnsarbeid',),
'undergrunnsavis': ('undergrunnsavis',),
'undergrunnsavisen': ('undergrunnsavis',),
'undergrunnsavisa': ('undergrunnsavis',),
'undergrunnsaviser': ('undergrunnsavis',),
'undergrunnsavisene': ('undergrunnsavis',),
'undergrunnskultur': ('undergrunnskultur',),
'undergrunnskulturen': ('undergrunnskultur',),
'undergrunnskulturer': ('undergrunnskultur',),
'undergrunnskulturene': ('undergrunnskultur',),
'undergrunnsnett': ('undergrunnsnett',),
'undergrunnsnettet': ('undergrunnsnett',),
'undergrunnsnett': ('undergrunnsnett',),
'undergrunnsnetta': ('undergrunnsnett',),
'undergrunnsnettene': ('undergrunnsnett',),
'undergrunnsorganisasjon': ('undergrunnsorganisasjon',),
'undergrunnsorganisasjonen': ('undergrunnsorganisasjon',),
'undergrunnsorganisasjoner': ('undergrunnsorganisasjon',),
'undergrunnsorganisasjonene': ('undergrunnsorganisasjon',),
'undergrunnsstasjon': ('undergrunnsstasjon',),
'undergrunnsstasjonen': ('undergrunnsstasjon',),
'undergrunnsstasjoner': ('undergrunnsstasjon',),
'undergrunnsstasjonene': ('undergrunnsstasjon',),
'undergrunnssystem': ('undergrunnssystem',),
'undergrunnssystemet': ('undergrunnssystem',),
'undergrunnssystem': ('undergrunnssystem',),
'undergrunnssystemer': ('undergrunnssystem',),
'undergrunnssystem': ('undergrunnssystem',),
'undergrunnssystemer': ('undergrunnssystem',),
'undergrunnssystema': ('undergrunnssystem',),
'undergrunnssystemene': ('undergrunnssystem',),
'undergrunnsvirksomhet': ('undergrunnsvirksomhet',),
'undergrunnsvirksomheten': ('undergrunnsvirksomhet',),
'undergrunnsvirksomheta': ('undergrunnsvirksomhet',),
'undergrunnsvirksomheter': ('undergrunnsvirksomhet',),
'undergrunnsvirksomhetene': ('undergrunnsvirksomhet',),
'undergruppe': ('undergruppe',),
'undergruppen': ('undergruppe',),
'undergruppa': ('undergruppe',),
'undergrupper': ('undergruppe',),
'undergruppene': ('undergruppe',),
'undergurt': ('undergurt',),
'undergurten': ('undergurt',),
'undergurter': ('undergurt',),
'undergurtene': ('undergurt',),
'underhandsavtale': ('underhandsavtale',),
'underhandsavtalen': ('underhandsavtale',),
'underhandsavtaler': ('underhandsavtale',),
'underhandsavtalene': ('underhandsavtale',),
'underhavsledning': ('underhavsledning',),
'underhavsledningen': ('underhavsledning',),
'underhavsledninga': ('underhavsledning',),
'underhavsledninger': ('underhavsledning',),
'underhavsledningene': ('underhavsledning',),
'underhåndsavtale': ('underhåndsavtale',),
'underhåndsavtalen': ('underhåndsavtale',),
'underhåndsavtaler': ('underhåndsavtale',),
'underhåndsavtalene': ('underhåndsavtale',),
'underholding': ('underholding',),
'underholdingen': ('underholding',),
'underholdinga': ('underholding',),
'underholdinger': ('underholding',),
'underholdingene': ('underholding',),
'underholdningsøyemed': ('underholdningsøyemed',),
'underholdningsøyemedet': ('underholdningsøyemed',),
'underholdningsøyemed': ('underholdningsøyemed',),
'underholdningsøyemeda': ('underholdningsøyemed',),
'underholdningsøyemedene': ('underholdningsøyemed',),
'underholdningsbegrep': ('underholdningsbegrep',),
'underholdningsbegrepet': ('underholdningsbegrep',),
'underholdningsbegrep': ('underholdningsbegrep',),
'underholdningsbegreper': ('underholdningsbegrep',),
'underholdningsbegrep': ('underholdningsbegrep',),
'underholdningsbegreper': ('underholdningsbegrep',),
'underholdningsbegrepa': ('underholdningsbegrep',),
'underholdningsbegrepene': ('underholdningsbegrep',),
'underholdningsbehov': ('underholdningsbehov',),
'underholdningsbehovet': ('underholdningsbehov',),
'underholdningsbehov': ('underholdningsbehov',),
'underholdningsbehova': ('underholdningsbehov',),
'underholdningsbehovene': ('underholdningsbehov',),
'underholdningsbransje': ('underholdningsbransje',),
'underholdningsbransjen': ('underholdningsbransje',),
'underholdningsbransjer': ('underholdningsbransje',),
'underholdningsbransjene': ('underholdningsbransje',),
'underholdningsfestival': ('underholdningsfestival',),
'underholdningsfestivalen': ('underholdningsfestival',),
'underholdningsfestivaler': ('underholdningsfestival',),
'underholdningsfestivalene': ('underholdningsfestival',),
'underholdningsfilm': ('underholdningsfilm',),
'underholdningsfilmen': ('underholdningsfilm',),
'underholdningsfilmer': ('underholdningsfilm',),
'underholdningsfilmene': ('underholdningsfilm',),
'underholdningsfront': ('underholdningsfront',),
'underholdningsfronten': ('underholdningsfront',),
'underholdningsfronter': ('underholdningsfront',),
'underholdningsfrontene': ('underholdningsfront',),
'underholdningsindustri': ('underholdningsindustri',),
'underholdningsindustrien': ('underholdningsindustri',),
'underholdningsindustrier': ('underholdningsindustri',),
'underholdningsindustriene': ('underholdningsindustri',),
'underholdningsinnslag': ('underholdningsinnslag',),
'underholdningsinnslaget': ('underholdningsinnslag',),
'underholdningsinnslag': ('underholdningsinnslag',),
'underholdningsinnslaga': ('underholdningsinnslag',),
'underholdningsinnslagene': ('underholdningsinnslag',),
'underholdningsprodukt': ('underholdningsprodukt',),
'underholdningsproduktet': ('underholdningsprodukt',),
'underholdningsprodukt': ('underholdningsprodukt',),
'underholdningsprodukter': ('underholdningsprodukt',),
'underholdningsprodukt': ('underholdningsprodukt',),
'underholdningsprodukter': ('underholdningsprodukt',),
'underholdningsprodukta': ('underholdningsprodukt',),
'underholdningsproduktene': ('underholdningsprodukt',),
'underholdningsredaksjon': ('underholdningsredaksjon',),
'underholdningsredaksjonen': ('underholdningsredaksjon',),
'underholdningsredaksjoner': ('underholdningsredaksjon',),
'underholdningsredaksjonene': ('underholdningsredaksjon',),
'underholdningssjef': ('underholdningssjef',),
'underholdningssjefen': ('underholdningssjef',),
'underholdningssjefer': ('underholdningssjef',),
'underholdningssjefene': ('underholdningssjef',),
'underholdningstilbud': ('underholdningstilbud',),
'underholdningstilbudet': ('underholdningstilbud',),
'underholdningstilbud': ('underholdningstilbud',),
'underholdningstilbuda': ('underholdningstilbud',),
'underholdningstilbudene': ('underholdningstilbud',),
'underholdningsverdi': ('underholdningsverdi',),
'underholdningsverdien': ('underholdningsverdi',),
'underholdningsverdier': ('underholdningsverdi',),
'underholdningsverdiene': ('underholdningsverdi',),
'underhudsfett': ('underhudsfett',),
'underhudsfettet': ('underhudsfett',),
'underhudsfett': ('underhudsfett',),
'underhudsfetta': ('underhudsfett',),
'underhudsfettene': ('underhudsfett',),
'underhudsvev': ('underhudsvev',),
'underhudsvevet': ('underhudsvev',),
'underhudsvev': ('underhudsvev',),
'underhudsveva': ('underhudsvev',),
'underhudsvevene': ('underhudsvev',),
'underhusmedlem': ('underhusmedlem',),
'underhusmedlemmet': ('underhusmedlem',),
'underhusmedlemmer': ('underhusmedlem',),
'underhusmedlemma': ('underhusmedlem',),
'underhusmedlemmene': ('underhusmedlem',),
'underinndeling': ('underinndeling',),
'underinndelingen': ('underinndeling',),
'underinndelinga': ('underinndeling',),
'underinndelinger': ('underinndeling',),
'underinndelingene': ('underinndeling',),
'underkapittel': ('underkapittel',),
'underkapittelet': ('underkapittel',),
'underkapitlet': ('underkapittel',),
'underkapittel': ('underkapittel',),
'underkapitler': ('underkapittel',),
'underkapitla': ('underkapittel',),
'underkapitlene': ('underkapittel',),
'underkapitla': ('underkapittel',),
'underkapitlene': ('underkapittel',),
'underkasting': ('underkasting',),
'underkastingen': ('underkasting',),
'underkastinga': ('underkasting',),
'underkastinger': ('underkasting',),
'underkastingene': ('underkasting',),
'underkjøling': ('underkjøling',),
'underkjølingen': ('underkjøling',),
'underkjølinga': ('underkjøling',),
'underkjølinger': ('underkjøling',),
'underkjølingene': ('underkjøling',),
'underkjørsel': ('underkjørsel',),
'underkjørselen': ('underkjørsel',),
'underkjørsla': ('underkjørsel',),
'underkjørsler': ('underkjørsel',),
'underkjørslene': ('underkjørsel',),
'underkjennelse': ('underkjennelse',),
'underkjennelsen': ('underkjennelse',),
'underkjennelser': ('underkjennelse',),
'underkjennelsene': ('underkjennelse',),
'underkjenning': ('underkjenning',),
'underkjenningen': ('underkjenning',),
'underkjenninga': ('underkjenning',),
'underkjenninger': ('underkjenning',),
'underkjenningene': ('underkjenning',),
'underkomité': ('underkomité',),
'underkomitéen': ('underkomité',),
'underkomiteen': ('underkomité',),
'underkomitéer': ('underkomité',),
'underkomiteer': ('underkomité',),
'underkomitéene': ('underkomité',),
'underkomiteene': ('underkomité',),
'underkomite': ('underkomite',),
'underkomiteen': ('underkomite',),
'underkomiteer': ('underkomite',),
'underkomiteene': ('underkomite',),
'underkonsumkrise': ('underkonsumkrise',),
'underkonsumkrisen': ('underkonsumkrise',),
'underkonsumkrisa': ('underkonsumkrise',),
'underkonsumkriser': ('underkonsumkrise',),
'underkonsumkrisene': ('underkonsumkrise',),
'underkontor': ('underkontor',),
'underkontoret': ('underkontor',),
'underkontor': ('underkontor',),
'underkontorer': ('underkontor',),
'underkontor': ('underkontor',),
'underkontorer': ('underkontor',),
'underkontora': ('underkontor',),
'underkontorene': ('underkontor',),
'underkuelse': ('underkuelse',),
'underkuelsen': ('underkuelse',),
'underkuelser': ('underkuelse',),
'underkuelsene': ('underkuelse',),
'underkuer': ('underkuer',),
'underkueren': ('underkuer',),
'underkuere': ('underkuer',),
'underkuerne': ('underkuer',),
'underkuing': ('underkuing',),
'underkuingen': ('underkuing',),
'underkuinga': ('underkuing',),
'underkuinger': ('underkuing',),
'underkuingene': ('underkuing',),
'underlagsskive': ('underlagsskive',),
'underlagsskiven': ('underlagsskive',),
'underlagsskiva': ('underlagsskive',),
'underlagsskiver': ('underlagsskive',),
'underlagsskivene': ('underlagsskive',),
'underlegenhet': ('underlegenhet',),
'underlegenheten': ('underlegenhet',),
'underlegenheta': ('underlegenhet',),
'underlegenheter': ('underlegenhet',),
'underlegenhetene': ('underlegenhet',),
'underleggelse': ('underleggelse',),
'underleggelsen': ('underleggelse',),
'underleggelser': ('underleggelse',),
'underleggelsene': ('underleggelse',),
'underlegging': ('underlegging',),
'underleggingen': ('underlegging',),
'underlegginga': ('underlegging',),
'underlegginger': ('underlegging',),
'underleggingene': ('underlegging',),
'underleveranse': ('underleveranse',),
'underleveransen': ('underleveranse',),
'underleveranser': ('underleveranse',),
'underleveransene': ('underleveranse',),
'underlivsprøve': ('underlivsprøve',),
'underlivsprøven': ('underlivsprøve',),
'underlivsprøva': ('underlivsprøve',),
'underlivsprøver': ('underlivsprøve',),
'underlivsprøvene': ('underlivsprøve',),
'undermeny': ('undermeny',),
'undermenyen': ('undermeny',),
'undermenyer': ('undermeny',),
'undermenyene': ('undermeny',),
'underminering': ('underminering',),
'undermineringen': ('underminering',),
'undermineringa': ('underminering',),
'undermineringer': ('underminering',),
'undermineringene': ('underminering',),
'undernummer': ('undernummer',),
'undernummeret': ('undernummer',),
'undernummer': ('undernummer',),
'undernumre': ('undernummer',),
'undernumra': ('undernummer',),
'undernumrene': ('undernummer',),
'undernumra': ('undernummer',),
'undernumrene': ('undernummer',),
'underområde': ('underområde',),
'underområdet': ('underområde',),
'underområder': ('underområde',),
'underområda': ('underområde',),
'underområdene': ('underområde',),
'underorgan': ('underorgan',),
'underorganet': ('underorgan',),
'underorgan': ('underorgan',),
'underorganer': ('underorgan',),
'underorgan': ('underorgan',),
'underorganer': ('underorgan',),
'underorgana': ('underorgan',),
'underorganene': ('underorgan',),
'underorganisasjon': ('underorganisasjon',),
'underorganisasjonen': ('underorganisasjon',),
'underorganisasjoner': ('underorganisasjon',),
'underorganisasjonene': ('underorganisasjon',),
'underoverskrift': ('underoverskrift',),
'underoverskriften': ('underoverskrift',),
'underoverskrifta': ('underoverskrift',),
'underoverskrifter': ('underoverskrift',),
'underoverskriftene': ('underoverskrift',),
'underplagg': ('underplagg',),
'underplagget': ('underplagg',),
'underplagg': ('underplagg',),
'underplagga': ('underplagg',),
'underplaggene': ('underplagg',),
'underproduksjon': ('underproduksjon',),
'underproduksjonen': ('underproduksjon',),
'underproduksjoner': ('underproduksjon',),
'underproduksjonene': ('underproduksjon',),
'underpunkt': ('underpunkt',),
'underpunktet': ('underpunkt',),
'underpunkt': ('underpunkt',),
'underpunkter': ('underpunkt',),
'underpunkt': ('underpunkt',),
'underpunkter': ('underpunkt',),
'underpunkta': ('underpunkt',),
'underpunktene': ('underpunkt',),
'underrapportering': ('underrapportering',),
'underrapporteringen': ('underrapportering',),
'underrapporteringa': ('underrapportering',),
'underrapporteringer': ('underrapportering',),
'underrapporteringene': ('underrapportering',),
'underrase': ('underrase',),
'underrasen': ('underrase',),
'underraser': ('underrase',),
'underrasene': ('underrase',),
'underregion': ('underregion',),
'underregionen': ('underregion',),
'underregioner': ('underregion',),
'underregionene': ('underregion',),
'underrepresentasjon': ('underrepresentasjon',),
'underrepresentasjonen': ('underrepresentasjon',),
'underrepresentasjoner': ('underrepresentasjon',),
'underrepresentasjonene': ('underrepresentasjon',),
'underrepresentering': ('underrepresentering',),
'underrepresenteringen': ('underrepresentering',),
'underrepresenteringa': ('underrepresentering',),
'underrepresenteringer': ('underrepresentering',),
'underrepresenteringene': ('underrepresentering',),
'underrettelse': ('underrettelse',),
'underrettelsen': ('underrettelse',),
'underrettelser': ('underrettelse',),
'underrettelsene': ('underrettelse',),
'underretting': ('underretting',),
'underrettingen': ('underretting',),
'underrettinga': ('underretting',),
'underrettinger': ('underretting',),
'underrettingene': ('underretting',),
'undersøkelsesborehol': ('undersøkelsesborehol',),
'undersøkelsesboreholet': ('undersøkelsesborehol',),
'undersøkelsesborehol': ('undersøkelsesborehol',),
'undersøkelsesborehola': ('undersøkelsesborehol',),
'undersøkelsesborehull': ('undersøkelsesborehull',),
'undersøkelsesborehullet': ('undersøkelsesborehull',),
'undersøkelsesborehull': ('undersøkelsesborehull',),
'undersøkelsesborehuller': ('undersøkelsesborehull',),
'undersøkelsesborehull': ('undersøkelsesborehull',),
'undersøkelsesborehuller': ('undersøkelsesborehull',),
'undersøkelsesborehulla': ('undersøkelsesborehull',),
'undersøkelsesborehullene': ('undersøkelsesborehull',),
'undersøkelsesfase': ('undersøkelsesfase',),
'undersøkelsesfasen': ('undersøkelsesfase',),
'undersøkelsesfaser': ('undersøkelsesfase',),
'undersøkelsesfasene': ('undersøkelsesfase',),
'undersøkelsesgruppe': ('undersøkelsesgruppe',),
'undersøkelsesgruppen': ('undersøkelsesgruppe',),
'undersøkelsesgruppa': ('undersøkelsesgruppe',),
'undersøkelsesgrupper': ('undersøkelsesgruppe',),
'undersøkelsesgruppene': ('undersøkelsesgruppe',),
'undersøkelsesår': ('undersøkelsesår',),
'undersøkelsesåret': ('undersøkelsesår',),
'undersøkelsesår': ('undersøkelsesår',),
'undersøkelsesåra': ('undersøkelsesår',),
'undersøkelsesårene': ('undersøkelsesår',),
'undersøkelsesmetode': ('undersøkelsesmetode',),
'undersøkelsesmetoden': ('undersøkelsesmetode',),
'undersøkelsesmetoder': ('undersøkelsesmetode',),
'undersøkelsesmetodene': ('undersøkelsesmetode',),
'undersøkelsesperiode': ('undersøkelsesperiode',),
'undersøkelsesperioden': ('undersøkelsesperiode',),
'undersøkelsesperioder': ('undersøkelsesperiode',),
'undersøkelsesperiodene': ('undersøkelsesperiode',),
'undersøkelsesplikt': ('undersøkelsesplikt',),
'undersøkelsesplikten': ('undersøkelsesplikt',),
'undersøkelsesplikta': ('undersøkelsesplikt',),
'undersøkelsesplikter': ('undersøkelsesplikt',),
'undersøkelsespliktene': ('undersøkelsesplikt',),
'undersøkelsesresultat': ('undersøkelsesresultat',),
'undersøkelsesresultatet': ('undersøkelsesresultat',),
'undersøkelsesresultat': ('undersøkelsesresultat',),
'undersøkelsesresultater': ('undersøkelsesresultat',),
'undersøkelsesresultat': ('undersøkelsesresultat',),
'undersøkelsesresultater': ('undersøkelsesresultat',),
'undersøkelsesresultata': ('undersøkelsesresultat',),
'undersøkelsesresultatene': ('undersøkelsesresultat',),
'undersøkelsestillatelse': ('undersøkelsestillatelse',),
'undersøkelsestillatelsen': ('undersøkelsestillatelse',),
'undersøkelsestillatelser': ('undersøkelsestillatelse',),
'undersøkelsestillatelsene': ('undersøkelsestillatelse',),
'undersøkelsesvirksomhet': ('undersøkelsesvirksomhet',),
'undersøkelsesvirksomheten': ('undersøkelsesvirksomhet',),
'undersøkelsesvirksomheta': ('undersøkelsesvirksomhet',),
'undersøkelsesvirksomheter': ('undersøkelsesvirksomhet',),
'undersøkelsesvirksomhetene': ('undersøkelsesvirksomhet',),
'undersøkingsborehol': ('undersøkingsborehol',),
'undersøkingsboreholet': ('undersøkingsborehol',),
'undersøkingsborehol': ('undersøkingsborehol',),
'undersøkingsborehola': ('undersøkingsborehol',),
'undersøkingsborehull': ('undersøkingsborehull',),
'undersøkingsborehullet': ('undersøkingsborehull',),
'undersøkingsborehull': ('undersøkingsborehull',),
'undersøkingsborehuller': ('undersøkingsborehull',),
'undersøkingsborehull': ('undersøkingsborehull',),
'undersøkingsborehuller': ('undersøkingsborehull',),
'undersøkingsborehulla': ('undersøkingsborehull',),
'undersøkingsborehullene': ('undersøkingsborehull',),
'undersøkingsfase': ('undersøkingsfase',),
'undersøkingsfasen': ('undersøkingsfase',),
'undersøkingsfaser': ('undersøkingsfase',),
'undersøkingsfasene': ('undersøkingsfase',),
'undersøkingsår': ('undersøkingsår',),
'undersøkingsåret': ('undersøkingsår',),
'undersøkingsår': ('undersøkingsår',),
'undersøkingsåra': ('undersøkingsår',),
'undersøkingsårene': ('undersøkingsår',),
'undersøkingskommisjon': ('undersøkingskommisjon',),
'undersøkingskommisjonen': ('undersøkingskommisjon',),
'undersøkingskommisjoner': ('undersøkingskommisjon',),
'undersøkingskommisjonene': ('undersøkingskommisjon',),
'undersøkingsperiode': ('undersøkingsperiode',),
'undersøkingsperioden': ('undersøkingsperiode',),
'undersøkingsperioder': ('undersøkingsperiode',),
'undersøkingsperiodene': ('undersøkingsperiode',),
'undersøkingsplikt': ('undersøkingsplikt',),
'undersøkingsplikten': ('undersøkingsplikt',),
'undersøkingsplikta': ('undersøkingsplikt',),
'undersøkingsplikter': ('undersøkingsplikt',),
'undersøkingspliktene': ('undersøkingsplikt',),
'undersøkingstillatelse': ('undersøkingstillatelse',),
'undersøkingstillatelsen': ('undersøkingstillatelse',),
'undersøkingstillatelser': ('undersøkingstillatelse',),
'undersøkingstillatelsene': ('undersøkingstillatelse',),
'undersøkingsvirksomhet': ('undersøkingsvirksomhet',),
'undersøkingsvirksomheten': ('undersøkingsvirksomhet',),
'undersøkingsvirksomheta': ('undersøkingsvirksomhet',),
'undersøkingsvirksomheter': ('undersøkingsvirksomhet',),
'undersøkingsvirksomhetene': ('undersøkingsvirksomhet',),
'underselskap': ('underselskap',),
'underselskapet': ('underselskap',),
'underselskap': ('underselskap',),
'underselskaper': ('underselskap',),
'underselskap': ('underselskap',),
'underselskaper': ('underselskap',),
'underselskapa': ('underselskap',),
'underselskapene': ('underselskap',),
'undersetsighet': ('undersetsighet',),
'undersetsigheten': ('undersetsighet',),
'undersetsigheta': ('undersetsighet',),
'undersetsigheter': ('undersetsighet',),
'undersetsighetene': ('undersetsighet',),
'undersjanger': ('undersjanger',),
'undersjangeren': ('undersjanger',),
'undersjangere': ('undersjanger',),
'undersjangrer': ('undersjanger',),
'undersjangre': ('undersjanger',),
'undersjangerne': ('undersjanger',),
'undersjangrene': ('undersjanger',),
'underskilt': ('underskilt',),
'underskiltet': ('underskilt',),
'underskilt': ('underskilt',),
'underskilter': ('underskilt',),
'underskilt': ('underskilt',),
'underskilter': ('underskilt',),
'underskilta': ('underskilt',),
'underskiltene': ('underskilt',),
'underskjorte': ('underskjorte',),
'underskjorten': ('underskjorte',),
'underskjorta': ('underskjorte',),
'underskjorter': ('underskjorte',),
'underskjortene': ('underskjorte',),
'underskottsbedrift': ('underskottsbedrift',),
'underskottsbedriften': ('underskottsbedrift',),
'underskottsbedrifter': ('underskottsbedrift',),
'underskottsbedriftene': ('underskottsbedrift',),
'underskriftsaksjon': ('underskriftsaksjon',),
'underskriftsaksjonen': ('underskriftsaksjon',),
'underskriftsaksjoner': ('underskriftsaksjon',),
'underskriftsaksjonene': ('underskriftsaksjon',),
'underskriftsblad': ('underskriftsblad',),
'underskriftsbladet': ('underskriftsblad',),
'underskriftsblad': ('underskriftsblad',),
'underskriftsblader': ('underskriftsblad',),
'underskriftsblad': ('underskriftsblad',),
'underskriftsblader': ('underskriftsblad',),
'underskriftsblada': ('underskriftsblad',),
'underskriftsbladene': ('underskriftsblad',),
'underskriftsliste': ('underskriftsliste',),
'underskriftslisten': ('underskriftsliste',),
'underskriftslista': ('underskriftsliste',),
'underskriftslister': ('underskriftsliste',),
'underskriftslistene': ('underskriftsliste',),
'underskrivelse': ('underskrivelse',),
'underskrivelsen': ('underskrivelse',),
'underskrivelser': ('underskrivelse',),
'underskrivelsene': ('underskrivelse',),
'underskriving': ('underskriving',),
'underskrivingen': ('underskriving',),
'underskrivinga': ('underskriving',),
'underskrivinger': ('underskriving',),
'underskrivingene': ('underskriving',),
'underskrivning': ('underskrivning',),
'underskrivningen': ('underskrivning',),
'underskrivninga': ('underskrivning',),
'underskrivninger': ('underskrivning',),
'underskrivningene': ('underskrivning',),
'underskuddsanslag': ('underskuddsanslag',),
'underskuddsanslaget': ('underskuddsanslag',),
'underskuddsanslag': ('underskuddsanslag',),
'underskuddsanslaga': ('underskuddsanslag',),
'underskuddsanslagene': ('underskuddsanslag',),
'underskuddsbedrift': ('underskuddsbedrift',),
'underskuddsbedriften': ('underskuddsbedrift',),
'underskuddsbedrifter': ('underskuddsbedrift',),
'underskuddsbedriftene': ('underskuddsbedrift',),
'underskuddsbudsjett': ('underskuddsbudsjett',),
'underskuddsbudsjettet': ('underskuddsbudsjett',),
'underskuddsbudsjett': ('underskuddsbudsjett',),
'underskuddsbudsjetter': ('underskuddsbudsjett',),
'underskuddsbudsjett': ('underskuddsbudsjett',),
'underskuddsbudsjetter': ('underskuddsbudsjett',),
'underskuddsbudsjetta': ('underskuddsbudsjett',),
'underskuddsbudsjettene': ('underskuddsbudsjett',),
'underskuddsbudsjettering': ('underskuddsbudsjettering',),
'underskuddsbudsjetteringen': ('underskuddsbudsjettering',),
'underskuddsbudsjetteringa': ('underskuddsbudsjettering',),
'underskuddsbudsjetteringer': ('underskuddsbudsjettering',),
'underskuddsbudsjetteringene': ('underskuddsbudsjettering',),
'underskuddsetat': ('underskuddsetat',),
'underskuddsetaten': ('underskuddsetat',),
'underskuddsetater': ('underskuddsetat',),
'underskuddsetatene': ('underskuddsetat',),
'underskuddskommune': ('underskuddskommune',),
'underskuddskommunen': ('underskuddskommune',),
'underskuddskommuner': ('underskuddskommune',),
'underskuddskommunene': ('underskuddskommune',),
'underskuddstall': ('underskuddstall',),
'underskuddstallet': ('underskuddstall',),
'underskuddstall': ('underskuddstall',),
'underskuddstalla': ('underskuddstall',),
'underskuddstallene': ('underskuddstall',),
'underslåing': ('underslåing',),
'underslåingen': ('underslåing',),
'underslåinga': ('underslåing',),
'underslåinger': ('underslåing',),
'underslåingene': ('underslåing',),
'understimulering': ('understimulering',),
'understimuleringen': ('understimulering',),
'understimuleringa': ('understimulering',),
'understimuleringer': ('understimulering',),
'understimuleringene': ('understimulering',),
'understrømning': ('understrømning',),
'understrømningen': ('understrømning',),
'understrømninga': ('understrømning',),
'understrømninger': ('understrømning',),
'understrømningene': ('understrømning',),
'undersysselsetting': ('undersysselsetting',),
'undersysselsettingen': ('undersysselsetting',),
'undersysselsettinga': ('undersysselsetting',),
'undersysselsettinger': ('undersysselsetting',),
'undersysselsettingene': ('undersysselsetting',),
'undertallighet': ('undertallighet',),
'undertalligheten': ('undertallighet',),
'undertalligheta': ('undertallighet',),
'undertalligheter': ('undertallighet',),
'undertallighetene': ('undertallighet',),
'undertegnelse': ('undertegnelse',),
'undertegnelsen': ('undertegnelse',),
'undertegnelser': ('undertegnelse',),
'undertegnelsene': ('undertegnelse',),
'undertegning': ('undertegning',),
'undertegningen': ('undertegning',),
'undertegninga': ('undertegning',),
'undertegninger': ('undertegning',),
'undertegningene': ('undertegning',),
'undertekst': ('undertekst',),
'underteksten': ('undertekst',),
'underteksta': ('undertekst',),
'undertekster': ('undertekst',),
'undertekstene': ('undertekst',),
'undertrykkelsesapparat': ('undertrykkelsesapparat',),
'undertrykkelsesapparatet': ('undertrykkelsesapparat',),
'undertrykkelsesapparat': ('undertrykkelsesapparat',),
'undertrykkelsesapparater': ('undertrykkelsesapparat',),
'undertrykkelsesapparat': ('undertrykkelsesapparat',),
'undertrykkelsesapparater': ('undertrykkelsesapparat',),
'undertrykkelsesapparata': ('undertrykkelsesapparat',),
'undertrykkelsesapparatene': ('undertrykkelsesapparat',),
'undertrykkingsapparat': ('undertrykkingsapparat',),
'undertrykkingsapparatet': ('undertrykkingsapparat',),
'undertrykkingsapparat': ('undertrykkingsapparat',),
'undertrykkingsapparater': ('undertrykkingsapparat',),
'undertrykkingsapparat': ('undertrykkingsapparat',),
'undertrykkingsapparater': ('undertrykkingsapparat',),
'undertrykkingsapparata': ('undertrykkingsapparat',),
'undertrykkingsapparatene': ('undertrykkingsapparat',),
'undertvingelse': ('undertvingelse',),
'undertvingelsen': ('undertvingelse',),
'undertvingelser': ('undertvingelse',),
'undertvingelsene': ('undertvingelse',),
'undertvinging': ('undertvinging',),
'undertvingingen': ('undertvinging',),
'undertvinginga': ('undertvinging',),
'undertvinginger': ('undertvinging',),
'undertvingingene': ('undertvinging',),
'underutvalg': ('underutvalg',),
'underutvalget': ('underutvalg',),
'underutvalg': ('underutvalg',),
'underutvalga': ('underutvalg',),
'underutvalgene': ('underutvalg',),
'undervannsfarkost': ('undervannsfarkost',),
'undervannsfarkosten': ('undervannsfarkost',),
'undervannsfarkoster': ('undervannsfarkost',),
'undervannsfarkostene': ('undervannsfarkost',),
'undervannsfartøy': ('undervannsfartøy',),
'undervannsfartøyet': ('undervannsfartøy',),
'undervannsfartøy': ('undervannsfartøy',),
'undervannsfartøyer': ('undervannsfartøy',),
'undervannsfartøy': ('undervannsfartøy',),
'undervannsfartøyer': ('undervannsfartøy',),
'undervannsfartøya': ('undervannsfartøy',),
'undervannsfartøyene': ('undervannsfartøy',),
'undervannsfotogrammetri': ('undervannsfotogrammetri',),
'undervannsfotogrammetrien': ('undervannsfotogrammetri',),
'undervannsfotogrammetrier': ('undervannsfotogrammetri',),
'undervannsfotogrammetriene': ('undervannsfotogrammetri',),
'undervannsinstallasjon': ('undervannsinstallasjon',),
'undervannsinstallasjonen': ('undervannsinstallasjon',),
'undervannsinstallasjoner': ('undervannsinstallasjon',),
'undervannsinstallasjonene': ('undervannsinstallasjon',),
'undervannskamera': ('undervannskamera',),
'undervannskameraet': ('undervannskamera',),
'undervannskamera': ('undervannskamera',),
'undervannskameraer': ('undervannskamera',),
'undervannskameraene': ('undervannskamera',),
'undervannsopptak': ('undervannsopptak',),
'undervannsopptaket': ('undervannsopptak',),
'undervannsopptak': ('undervannsopptak',),
'undervannsopptaka': ('undervannsopptak',),
'undervannsopptakene': ('undervannsopptak',),
'undervannssprengning': ('undervannssprengning',),
'undervannssprengningen': ('undervannssprengning',),
'undervannssprengninga': ('undervannssprengning',),
'undervannssprengninger': ('undervannssprengning',),
'undervannssprengningene': ('undervannssprengning',),
'undervannssystem': ('undervannssystem',),
'undervannssystemet': ('undervannssystem',),
'undervannssystem': ('undervannssystem',),
'undervannssystemer': ('undervannssystem',),
'undervannssystem': ('undervannssystem',),
'undervannssystemer': ('undervannssystem',),
'undervannssystema': ('undervannssystem',),
'undervannssystemene': ('undervannssystem',),
'undervannsteknologi': ('undervannsteknologi',),
'undervannsteknologien': ('undervannsteknologi',),
'undervannsteknologier': ('undervannsteknologi',),
'undervannsteknologiene': ('undervannsteknologi',),
'undervannstilkobling': ('undervannstilkobling',),
'undervannstilkoblingen': ('undervannstilkobling',),
'undervannstilkoblinga': ('undervannstilkobling',),
'undervannstilkoblinger': ('undervannstilkobling',),
'undervannstilkoblingene': ('undervannstilkobling',),
'undervannstilkopling': ('undervannstilkopling',),
'undervannstilkoplingen': ('undervannstilkopling',),
'undervannstilkoplinga': ('undervannstilkopling',),
'undervannstilkoplinger': ('undervannstilkopling',),
'undervannstilkoplingene': ('undervannstilkopling',),
'undervannsutstyr': ('undervannsutstyr',),
'undervannsutstyret': ('undervannsutstyr',),
'undervannsutstyr': ('undervannsutstyr',),
'undervannsutstyra': ('undervannsutstyr',),
'undervannsutstyrene': ('undervannsutstyr',),
'undervass-system': ('undervass-system',),
'undervass-systemet': ('undervass-system',),
'undervass-system': ('undervass-system',),
'undervass-systemer': ('undervass-system',),
'undervass-system': ('undervass-system',),
'undervass-systemer': ('undervass-system',),
'undervass-systema': ('undervass-system',),
'undervass-systemene': ('undervass-system',),
'undervassfarkost': ('undervassfarkost',),
'undervassfarkosten': ('undervassfarkost',),
'undervassfarkoster': ('undervassfarkost',),
'undervassfarkostene': ('undervassfarkost',),
'undervassfotogrammetri': ('undervassfotogrammetri',),
'undervassfotogrammetrien': ('undervassfotogrammetri',),
'undervassfotogrammetrier': ('undervassfotogrammetri',),
'undervassfotogrammetriene': ('undervassfotogrammetri',),
'undervassinstallasjon': ('undervassinstallasjon',),
'undervassinstallasjonen': ('undervassinstallasjon',),
'undervassinstallasjoner': ('undervassinstallasjon',),
'undervassinstallasjonene': ('undervassinstallasjon',),
'undervasskamera': ('undervasskamera',),
'undervasskameraet': ('undervasskamera',),
'undervasskamera': ('undervasskamera',),
'undervasskameraer': ('undervasskamera',),
'undervasskameraene': ('undervasskamera',),
'undervasstilkobling': ('undervasstilkobling',),
'undervasstilkoblingen': ('undervasstilkobling',),
'undervasstilkoblinga': ('undervasstilkobling',),
'undervasstilkoblinger': ('undervasstilkobling',),
'undervasstilkoblingene': ('undervasstilkobling',),
'undervasstilkopling': ('undervasstilkopling',),
'undervasstilkoplingen': ('undervasstilkopling',),
'undervasstilkoplinga': ('undervasstilkopling',),
'undervasstilkoplinger': ('undervasstilkopling',),
'undervasstilkoplingene': ('undervasstilkopling',),
'undervassystem': ('undervassystem',),
'undervassystemet': ('undervassystem',),
'undervassystem': ('undervassystem',),
'undervassystemer': ('undervassystem',),
'undervassystem': ('undervassystem',),
'undervassystemer': ('undervassystem',),
'undervassystema': ('undervassystem',),
'undervassystemene': ('undervassystem',),
'undervektighet': ('undervektighet',),
'undervektigheten': ('undervektighet',),
'undervektigheta': ('undervektighet',),
'undervektigheter': ('undervektighet',),
'undervektighetene': ('undervektighet',),
'undervising': ('undervising',),
'undervisingen': ('undervising',),
'undervisinga': ('undervising',),
'undervisinger': ('undervising',),
'undervisingene': ('undervising',),
'undervisningsansvar': ('undervisningsansvar',),
'undervisningsansvaret': ('undervisningsansvar',),
'undervisningsansvar': ('undervisningsansvar',),
'undervisningsansvara': ('undervisningsansvar',),
'undervisningsansvarene': ('undervisningsansvar',),
'undervisningsavdeling': ('undervisningsavdeling',),
'undervisningsavdelingen': ('undervisningsavdeling',),
'undervisningsavdelinga': ('undervisningsavdeling',),
'undervisningsavdelinger': ('undervisningsavdeling',),
'undervisningsavdelingene': ('undervisningsavdeling',),
'undervisningsboikott': ('undervisningsboikott',),
'undervisningsboikotten': ('undervisningsboikott',),
'undervisningsboikotter': ('undervisningsboikott',),
'undervisningsboikottene': ('undervisningsboikott',),
'undervisningsbolk': ('undervisningsbolk',),
'undervisningsbolken': ('undervisningsbolk',),
'undervisningsbolker': ('undervisningsbolk',),
'undervisningsbolkene': ('undervisningsbolk',),
'undervisningsbudsjett': ('undervisningsbudsjett',),
'undervisningsbudsjettet': ('undervisningsbudsjett',),
'undervisningsbudsjett': ('undervisningsbudsjett',),
'undervisningsbudsjetter': ('undervisningsbudsjett',),
'undervisningsbudsjett': ('undervisningsbudsjett',),
'undervisningsbudsjetter': ('undervisningsbudsjett',),
'undervisningsbudsjetta': ('undervisningsbudsjett',),
'undervisningsbudsjettene': ('undervisningsbudsjett',),
'undervisningsemne': ('undervisningsemne',),
'undervisningsemnet': ('undervisningsemne',),
'undervisningsemner': ('undervisningsemne',),
'undervisningsemna': ('undervisningsemne',),
'undervisningsemnene': ('undervisningsemne',),
'undervisningsfilm': ('undervisningsfilm',),
'undervisningsfilmen': ('undervisningsfilm',),
'undervisningsfilmer': ('undervisningsfilm',),
'undervisningsfilmene': ('undervisningsfilm',),
'undervisningsforbund': ('undervisningsforbund',),
'undervisningsforbundet': ('undervisningsforbund',),
'undervisningsforbund': ('undervisningsforbund',),
'undervisningsforbunda': ('undervisningsforbund',),
'undervisningsforbundene': ('undervisningsforbund',),
'undervisningsform': ('undervisningsform',),
'undervisningsformen': ('undervisningsform',),
'undervisningsforma': ('undervisningsform',),
'undervisningsformer': ('undervisningsform',),
'undervisningsformene': ('undervisningsform',),
'undervisningsformål': ('undervisningsformål',),
'undervisningsformålet': ('undervisningsformål',),
'undervisningsformål': ('undervisningsformål',),
'undervisningsformåla': ('undervisningsformål',),
'undervisningsformålene': ('undervisningsformål',),
'undervisningsinstitusjon': ('undervisningsinstitusjon',),
'undervisningsinstitusjonen': ('undervisningsinstitusjon',),
'undervisningsinstitusjoner': ('undervisningsinstitusjon',),
'undervisningsinstitusjonene': ('undervisningsinstitusjon',),
'undervisningsinstitutt': ('undervisningsinstitutt',),
'undervisningsinstituttet': ('undervisningsinstitutt',),
'undervisningsinstitutt': ('undervisningsinstitutt',),
'undervisningsinstitutter': ('undervisningsinstitutt',),
'undervisningsinstitutt': ('undervisningsinstitutt',),
'undervisningsinstitutter': ('undervisningsinstitutt',),
'undervisningsinstitutta': ('undervisningsinstitutt',),
'undervisningsinstituttene': ('undervisningsinstitutt',),
'undervisningsår': ('undervisningsår',),
'undervisningsåret': ('undervisningsår',),
'undervisningsår': ('undervisningsår',),
'undervisningsåra': ('undervisningsår',),
'undervisningsårene': ('undervisningsår',),
'undervisningskomité': ('undervisningskomité',),
'undervisningskomitéen': ('undervisningskomité',),
'undervisningskomiteen': ('undervisningskomité',),
'undervisningskomitéer': ('undervisningskomité',),
'undervisningskomiteer': ('undervisningskomité',),
'undervisningskomitéene': ('undervisningskomité',),
'undervisningskomiteene': ('undervisningskomité',),
'undervisningskomite': ('undervisningskomite',),
'undervisningskomiteen': ('undervisningskomite',),
'undervisningskomiteer': ('undervisningskomite',),
'undervisningskomiteene': ('undervisningskomite',),
'undervisningskompetanse': ('undervisningskompetanse',),
'undervisningskompetansen': ('undervisningskompetanse',),
'undervisningskompetanser': ('undervisningskompetanse',),
'undervisningskompetansene': ('undervisningskompetanse',),
'undervisningskonsulent': ('undervisningskonsulent',),
'undervisningskonsulenten': ('undervisningskonsulent',),
'undervisningskonsulenter': ('undervisningskonsulent',),
'undervisningskonsulentene': ('undervisningskonsulent',),
'undervisningsleder': ('undervisningsleder',),
'undervisningslederen': ('undervisningsleder',),
'undervisningsledere': ('undervisningsleder',),
'undervisningslederne': ('undervisningsleder',),
'undervisningslokale': ('undervisningslokale',),
'undervisningslokalet': ('undervisningslokale',),
'undervisningslokaler': ('undervisningslokale',),
'undervisningslokala': ('undervisningslokale',),
'undervisningslokalene': ('undervisningslokale',),
'undervisningsmetode': ('undervisningsmetode',),
'undervisningsmetoden': ('undervisningsmetode',),
'undervisningsmetoder': ('undervisningsmetode',),
'undervisningsmetodene': ('undervisningsmetode',),
'undervisningsmiljø': ('undervisningsmiljø',),
'undervisningsmiljøet': ('undervisningsmiljø',),
'undervisningsmiljø': ('undervisningsmiljø',),
'undervisningsmiljøer': ('undervisningsmiljø',),
'undervisningsmiljø': ('undervisningsmiljø',),
'undervisningsmiljøer': ('undervisningsmiljø',),
'undervisningsmiljøa': ('undervisningsmiljø',),
'undervisningsmiljøene': ('undervisningsmiljø',),
'undervisningsminister': ('undervisningsminister',),
'undervisningsministeren': ('undervisningsminister',),
'undervisningsministere': ('undervisningsminister',),
'undervisningsministrer': ('undervisningsminister',),
'undervisningsministre': ('undervisningsminister',),
'undervisningsministerne': ('undervisningsminister',),
'undervisningsministrene': ('undervisningsminister',),
'undervisningsmål': ('undervisningsmål',),
'undervisningsmålet': ('undervisningsmål',),
'undervisningsmål': ('undervisningsmål',),
'undervisningsmåla': ('undervisningsmål',),
'undervisningsmålene': ('undervisningsmål',),
'undervisningsmodell': ('undervisningsmodell',),
'undervisningsmodellen': ('undervisningsmodell',),
'undervisningsmodeller': ('undervisningsmodell',),
'undervisningsmodellene': ('undervisningsmodell',),
'undervisningsopplegg': ('undervisningsopplegg',),
'undervisningsopplegget': ('undervisningsopplegg',),
'undervisningsopplegg': ('undervisningsopplegg',),
'undervisningsopplegga': ('undervisningsopplegg',),
'undervisningsoppleggene': ('undervisningsopplegg',),
'undervisningspersonale': ('undervisningspersonale',),
'undervisningspersonalet': ('undervisningspersonale',),
'undervisningspersonaler': ('undervisningspersonale',),
'undervisningspersonala': ('undervisningspersonale',),
'undervisningspersonalene': ('undervisningspersonale',),
'undervisningsplan': ('undervisningsplan',),
'undervisningsplanen': ('undervisningsplan',),
'undervisningsplaner': ('undervisningsplan',),
'undervisningsplanene': ('undervisningsplan',),
'undervisningspraksis': ('undervisningspraksis',),
'undervisningspraksisen': ('undervisningspraksis',),
'undervisningspraksiser': ('undervisningspraksis',),
'undervisningspraksisene': ('undervisningspraksis',),
'undervisningsprogram': ('undervisningsprogram',),
'undervisningsprogrammet': ('undervisningsprogram',),
'undervisningsprogram': ('undervisningsprogram',),
'undervisningsprogrammer': ('undervisningsprogram',),
'undervisningsprogramma': ('undervisningsprogram',),
'undervisningsprogrammene': ('undervisningsprogram',),
'undervisningsprogramma': ('undervisningsprogram',),
'undervisningsprogrammene': ('undervisningsprogram',),
'undervisningsprosjekt': ('undervisningsprosjekt',),
'undervisningsprosjektet': ('undervisningsprosjekt',),
'undervisningsprosjekt': ('undervisningsprosjekt',),
'undervisningsprosjekter': ('undervisningsprosjekt',),
'undervisningsprosjekt': ('undervisningsprosjekt',),
'undervisningsprosjekter': ('undervisningsprosjekt',),
'undervisningsprosjekta': ('undervisningsprosjekt',),
'undervisningsprosjektene': ('undervisningsprosjekt',),
'undervisningsrom': ('undervisningsrom',),
'undervisningsrommet': ('undervisningsrom',),
'undervisningsrom': ('undervisningsrom',),
'undervisningsromma': ('undervisningsrom',),
'undervisningsrommene': ('undervisningsrom',),
'undervisningssamarbeid': ('undervisningssamarbeid',),
'undervisningssamarbeidet': ('undervisningssamarbeid',),
'undervisningssamarbeid': ('undervisningssamarbeid',),
'undervisningssamarbeider': ('undervisningssamarbeid',),
'undervisningssamarbeid': ('undervisningssamarbeid',),
'undervisningssamarbeider': ('undervisningssamarbeid',),
'undervisningssamarbeida': ('undervisningssamarbeid',),
'undervisningssamarbeidene': ('undervisningssamarbeid',),
'undervisningssektor': ('undervisningssektor',),
'undervisningssektoren': ('undervisningssektor',),
'undervisningssektorer': ('undervisningssektor',),
'undervisningssektorene': ('undervisningssektor',),
'undervisningssenter': ('undervisningssenter',),
'undervisningssenteret': ('undervisningssenter',),
'undervisningssentret': ('undervisningssenter',),
'undervisningssenter': ('undervisningssenter',),
'undervisningssentre': ('undervisningssenter',),
'undervisningssentra': ('undervisningssenter',),
'undervisningssentrene': ('undervisningssenter',),
'undervisningssentra': ('undervisningssenter',),
'undervisningssentrene': ('undervisningssenter',),
'undervisningssesong': ('undervisningssesong',),
'undervisningssesongen': ('undervisningssesong',),
'undervisningssesonger': ('undervisningssesong',),
'undervisningssesongene': ('undervisningssesong',),
'undervisningssituasjon': ('undervisningssituasjon',),
'undervisningssituasjonen': ('undervisningssituasjon',),
'undervisningssituasjoner': ('undervisningssituasjon',),
'undervisningssituasjonene': ('undervisningssituasjon',),
'undervisningssjef': ('undervisningssjef',),
'undervisningssjefen': ('undervisningssjef',),
'undervisningssjefer': ('undervisningssjef',),
'undervisningssjefene': ('undervisningssjef',),
'undervisningsspørsmål': ('undervisningsspørsmål',),
'undervisningsspørsmålet': ('undervisningsspørsmål',),
'undervisningsspørsmål': ('undervisningsspørsmål',),
'undervisningsspørsmåla': ('undervisningsspørsmål',),
'undervisningsspørsmålene': ('undervisningsspørsmål',),
'undervisningsspråk': ('undervisningsspråk',),
'undervisningsspråket': ('undervisningsspråk',),
'undervisningsspråk': ('undervisningsspråk',),
'undervisningsspråka': ('undervisningsspråk',),
'undervisningsspråkene': ('undervisningsspråk',),
'undervisningsstans': ('undervisningsstans',),
'undervisningsstansen': ('undervisningsstans',),
'undervisningsstanser': ('undervisningsstans',),
'undervisningsstansene': ('undervisningsstans',),
'undervisningsstilling': ('undervisningsstilling',),
'undervisningsstillingen': ('undervisningsstilling',),
'undervisningsstillinga': ('undervisningsstilling',),
'undervisningsstillinger': ('undervisningsstilling',),
'undervisningsstillingene': ('undervisningsstilling',),
'undervisningsstopp': ('undervisningsstopp',),
'undervisningsstoppen': ('undervisningsstopp',),
'undervisningsstoppet': ('undervisningsstopp',),
'undervisningsstopp': ('undervisningsstopp',),
'undervisningsstoppene': ('undervisningsstopp',),
'undervisningsstoppa': ('undervisningsstopp',),
'undervisningsstoppene': ('undervisningsstopp',),
'undervisningsstruktur': ('undervisningsstruktur',),
'undervisningsstrukturen': ('undervisningsstruktur',),
'undervisningsstrukturer': ('undervisningsstruktur',),
'undervisningsstrukturene': ('undervisningsstruktur',),
'undervisningssystem': ('undervisningssystem',),
'undervisningssystemet': ('undervisningssystem',),
'undervisningssystem': ('undervisningssystem',),
'undervisningssystemer': ('undervisningssystem',),
'undervisningssystem': ('undervisningssystem',),
'undervisningssystemer': ('undervisningssystem',),
'undervisningssystema': ('undervisningssystem',),
'undervisningssystemene': ('undervisningssystem',),
'undervisningstid': ('undervisningstid',),
'undervisningstiden': ('undervisningstid',),
'undervisningstida': ('undervisningstid',),
'undervisningstider': ('undervisningstid',),
'undervisningstidene': ('undervisningstid',),
'undervisningstime': ('undervisningstime',),
'undervisningstimen': ('undervisningstime',),
'undervisningstimer': ('undervisningstime',),
'undervisningstimene': ('undervisningstime',),
'undervisningsuke': ('undervisningsuke',),
'undervisningsuken': ('undervisningsuke',),
'undervisningsuka': ('undervisningsuke',),
'undervisningsuker': ('undervisningsuke',),
'undervisningsukene': ('undervisningsuke',),
'undervisningsutvalg': ('undervisningsutvalg',),
'undervisningsutvalget': ('undervisningsutvalg',),
'undervisningsutvalg': ('undervisningsutvalg',),
'undervisningsutvalga': ('undervisningsutvalg',),
'undervisningsutvalgene': ('undervisningsutvalg',),
'undervisningsvirksomhet': ('undervisningsvirksomhet',),
'undervisningsvirksomheten': ('undervisningsvirksomhet',),
'undervisningsvirksomheta': ('undervisningsvirksomhet',),
'undervisningsvirksomheter': ('undervisningsvirksomhet',),
'undervisningsvirksomhetene': ('undervisningsvirksomhet',),
'undervurdering': ('undervurdering',),
'undervurderingen': ('undervurdering',),
'undervurderinga': ('undervurdering',),
'undervurderinger': ('undervurdering',),
'undervurderingene': ('undervurdering',),
'Undheim': ('Undheim',),
'UNESCO': ('UNESCO',),
'unetthet': ('unetthet',),
'unettheten': ('unetthet',),
'unettheta': ('unetthet',),
'unettheter': ('unetthet',),
'unetthetene': ('unetthet',),
'Ungarn': ('Ungarn',),
'ungdommelighet': ('ungdommelighet',),
'ungdommeligheten': ('ungdommelighet',),
'ungdommeligheta': ('ungdommelighet',),
'ungdommeligheter': ('ungdommelighet',),
'ungdommelighetene': ('ungdommelighet',),
'ungdomsaksjon': ('ungdomsaksjon',),
'ungdomsaksjonen': ('ungdomsaksjon',),
'ungdomsaksjoner': ('ungdomsaksjon',),
'ungdomsaksjonene': ('ungdomsaksjon',),
'ungdomsaktivitet': ('ungdomsaktivitet',),
'ungdomsaktiviteten': ('ungdomsaktivitet',),
'ungdomsaktiviteter': ('ungdomsaktivitet',),
'ungdomsaktivitetene': ('ungdomsaktivitet',),
'ungdomsappell': ('ungdomsappell',),
'ungdomsappellen': ('ungdomsappell',),
'ungdomsappeller': ('ungdomsappell',),
'ungdomsappellene': ('ungdomsappell',),
'ungdomsarbeid': ('ungdomsarbeid',),
'ungdomsarbeidet': ('ungdomsarbeid',),
'ungdomsarbeid': ('ungdomsarbeid',),
'ungdomsarbeider': ('ungdomsarbeid',),
'ungdomsarbeid': ('ungdomsarbeid',),
'ungdomsarbeider': ('ungdomsarbeid',),
'ungdomsarbeida': ('ungdomsarbeid',),
'ungdomsarbeidene': ('ungdomsarbeid',),
'ungdomsarbeider': ('ungdomsarbeider',),
'ungdomsarbeideren': ('ungdomsarbeider',),
'ungdomsarbeidere': ('ungdomsarbeider',),
'ungdomsarbeiderne': ('ungdomsarbeider',),
'ungdomsavis': ('ungdomsavis',),
'ungdomsavisen': ('ungdomsavis',),
'ungdomsavisa': ('ungdomsavis',),
'ungdomsaviser': ('ungdomsavis',),
'ungdomsavisene': ('ungdomsavis',),
'ungdomsbevegelse': ('ungdomsbevegelse',),
'ungdomsbevegelsen': ('ungdomsbevegelse',),
'ungdomsbevegelser': ('ungdomsbevegelse',),
'ungdomsbevegelsene': ('ungdomsbevegelse',),
'ungdomsbil': ('ungdomsbil',),
'ungdomsbilen': ('ungdomsbil',),
'ungdomsbiler': ('ungdomsbil',),
'ungdomsbilene': ('ungdomsbil',),
'ungdomsblad': ('ungdomsblad',),
'ungdomsbladet': ('ungdomsblad',),
'ungdomsblad': ('ungdomsblad',),
'ungdomsblader': ('ungdomsblad',),
'ungdomsblad': ('ungdomsblad',),
'ungdomsblader': ('ungdomsblad',),
'ungdomsblada': ('ungdomsblad',),
'ungdomsbladene': ('ungdomsblad',),
'ungdomsbok': ('ungdomsbok',),
'ungdomsboken': ('ungdomsbok',),
'ungdomsboka': ('ungdomsbok',),
'ungdomsbøker': ('ungdomsbok',),
'ungdomsbøkene': ('ungdomsbok',),
'ungdomsbokforfatter': ('ungdomsbokforfatter',),
'ungdomsbokforfatteren': ('ungdomsbokforfatter',),
'ungdomsbokforfattere': ('ungdomsbokforfatter',),
'ungdomsbokforfatterne': ('ungdomsbokforfatter',),
'ungdomsbokkonkurranse': ('ungdomsbokkonkurranse',),
'ungdomsbokkonkurransen': ('ungdomsbokkonkurranse',),
'ungdomsbokkonkurranser': ('ungdomsbokkonkurranse',),
'ungdomsbokkonkurransene': ('ungdomsbokkonkurranse',),
'ungdomsbolig': ('ungdomsbolig',),
'ungdomsboligen': ('ungdomsbolig',),
'ungdomsboliger': ('ungdomsbolig',),
'ungdomsboligene': ('ungdomsbolig',),
'ungdomsbråk': ('ungdomsbråk',),
'ungdomsbråket': ('ungdomsbråk',),
'ungdomsbråk': ('ungdomsbråk',),
'ungdomsbråka': ('ungdomsbråk',),
'ungdomsbråkene': ('ungdomsbråk',),
'ungdomsdag': ('ungdomsdag',),
'ungdomsdagen': ('ungdomsdag',),
'ungdomsdager': ('ungdomsdag',),
'ungdomsdagene': ('ungdomsdag',),
'ungdomsdrama': ('ungdomsdrama',),
'ungdomsdramaet': ('ungdomsdrama',),
'ungdomsdrama': ('ungdomsdrama',),
'ungdomsdramaer': ('ungdomsdrama',),
'ungdomsdramaene': ('ungdomsdrama',),
'ungdomsfenomen': ('ungdomsfenomen',),
'ungdomsfenomenet': ('ungdomsfenomen',),
'ungdomsfenomen': ('ungdomsfenomen',),
'ungdomsfenomener': ('ungdomsfenomen',),
'ungdomsfenomen': ('ungdomsfenomen',),
'ungdomsfenomener': ('ungdomsfenomen',),
'ungdomsfenomena': ('ungdomsfenomen',),
'ungdomsfenomenene': ('ungdomsfenomen',),
'ungdomsfest': ('ungdomsfest',),
'ungdomsfesten': ('ungdomsfest',),
'ungdomsfester': ('ungdomsfest',),
'ungdomsfestene': ('ungdomsfest',),
'ungdomsfestival': ('ungdomsfestival',),
'ungdomsfestivalen': ('ungdomsfestival',),
'ungdomsfestivaler': ('ungdomsfestival',),
'ungdomsfestivalene': ('ungdomsfestival',),
'ungdomsflokk': ('ungdomsflokk',),
'ungdomsflokken': ('ungdomsflokk',),
'ungdomsflokker': ('ungdomsflokk',),
'ungdomsflokkene': ('ungdomsflokk',),
'ungdomsforbund': ('ungdomsforbund',),
'ungdomsforbundet': ('ungdomsforbund',),
'ungdomsforbund': ('ungdomsforbund',),
'ungdomsforbunda': ('ungdomsforbund',),
'ungdomsforbundene': ('ungdomsforbund',),
'ungdomsforening': ('ungdomsforening',),
'ungdomsforeningen': ('ungdomsforening',),
'ungdomsforeninga': ('ungdomsforening',),
'ungdomsforeninger': ('ungdomsforening',),
'ungdomsforeningene': ('ungdomsforening',),
'ungdomsforestilling': ('ungdomsforestilling',),
'ungdomsforestillingen': ('ungdomsforestilling',),
'ungdomsforestillinga': ('ungdomsforestilling',),
'ungdomsforestillinger': ('ungdomsforestilling',),
'ungdomsforestillingene': ('ungdomsforestilling',),
'ungdomsforfatter': ('ungdomsforfatter',),
'ungdomsforfatteren': ('ungdomsforfatter',),
'ungdomsforfattere': ('ungdomsforfatter',),
'ungdomsforfatterne': ('ungdomsforfatter',),
'ungdomsfyll': ('ungdomsfyll',),
'ungdomsfyllen': ('ungdomsfyll',),
'ungdomsfylla': ('ungdomsfyll',),
'ungdomsfyller': ('ungdomsfyll',),
'ungdomsfyllene': ('ungdomsfyll',),
'ungdomsgaranti': ('ungdomsgaranti',),
'ungdomsgarantien': ('ungdomsgaranti',),
'ungdomsgarantier': ('ungdomsgaranti',),
'ungdomsgarantiene': ('ungdomsgaranti',),
'ungdomsgenerasjon': ('ungdomsgenerasjon',),
'ungdomsgenerasjonen': ('ungdomsgenerasjon',),
'ungdomsgenerasjoner': ('ungdomsgenerasjon',),
'ungdomsgenerasjonene': ('ungdomsgenerasjon',),
'ungdomsgjeng': ('ungdomsgjeng',),
'ungdomsgjengen': ('ungdomsgjeng',),
'ungdomsgjenger': ('ungdomsgjeng',),
'ungdomsgjengene': ('ungdomsgjeng',),
'ungdomsgruppe': ('ungdomsgruppe',),
'ungdomsgruppen': ('ungdomsgruppe',),
'ungdomsgruppa': ('ungdomsgruppe',),
'ungdomsgrupper': ('ungdomsgruppe',),
'ungdomsgruppene': ('ungdomsgruppe',),
'ungdomsgudstjeneste': ('ungdomsgudstjeneste',),
'ungdomsgudstjenesten': ('ungdomsgudstjeneste',),
'ungdomsgudstjenester': ('ungdomsgudstjeneste',),
'ungdomsgudstjenestene': ('ungdomsgudstjeneste',),
'ungdomsheim': ('ungdomsheim',),
'ungdomsheimen': ('ungdomsheim',),
'ungdomsheimer': ('ungdomsheim',),
'ungdomsheimene': ('ungdomsheim',),
'ungdomshjem': ('ungdomshjem',),
'ungdomshjemmet': ('ungdomshjem',),
'ungdomshjem': ('ungdomshjem',),
'ungdomshjemma': ('ungdomshjem',),
'ungdomshjemmene': ('ungdomshjem',),
'ungdomsidol': ('ungdomsidol',),
'ungdomsidolet': ('ungdomsidol',),
'ungdomsidol': ('ungdomsidol',),
'ungdomsidoler': ('ungdomsidol',),
'ungdomsidol': ('ungdomsidol',),
'ungdomsidoler': ('ungdomsidol',),
'ungdomsidola': ('ungdomsidol',),
'ungdomsidolene': ('ungdomsidol',),
'ungdomsidrett': ('ungdomsidrett',),
'ungdomsidretten': ('ungdomsidrett',),
'ungdomsidretter': ('ungdomsidrett',),
'ungdomsidrettene': ('ungdomsidrett',),
'ungdomsinformasjon': ('ungdomsinformasjon',),
'ungdomsinformasjonen': ('ungdomsinformasjon',),
'ungdomsinformasjoner': ('ungdomsinformasjon',),
'ungdomsinformasjonene': ('ungdomsinformasjon',),
'ungdomsinstitusjon': ('ungdomsinstitusjon',),
'ungdomsinstitusjonen': ('ungdomsinstitusjon',),
'ungdomsinstitusjoner': ('ungdomsinstitusjon',),
'ungdomsinstitusjonene': ('ungdomsinstitusjon',),
'ungdomskafé': ('ungdomskafé',),
'ungdomskaféen': ('ungdomskafé',),
'ungdomskafeen': ('ungdomskafé',),
'ungdomskaféer': ('ungdomskafé',),
'ungdomskafeer': ('ungdomskafé',),
'ungdomskaféene': ('ungdomskafé',),
'ungdomskafeene': ('ungdomskafé',),
'ungdomskafe': ('ungdomskafe',),
'ungdomskafeen': ('ungdomskafe',),
'ungdomskafeer': ('ungdomskafe',),
'ungdomskafeene': ('ungdomskafe',),
'ungdomskandidat': ('ungdomskandidat',),
'ungdomskandidaten': ('ungdomskandidat',),
'ungdomskandidater': ('ungdomskandidat',),
'ungdomskandidatene': ('ungdomskandidat',),
'ungdomskilde': ('ungdomskilde',),
'ungdomskilden': ('ungdomskilde',),
'ungdomskilder': ('ungdomskilde',),
'ungdomskildene': ('ungdomskilde',),
'ungdomskjelde': ('ungdomskjelde',),
'ungdomskjelden': ('ungdomskjelde',),
'ungdomskjelda': ('ungdomskjelde',),
'ungdomskjelder': ('ungdomskjelde',),
'ungdomskjeldene': ('ungdomskjelde',),
'ungdomsklær': ('ungdomsklær',),
'ungdomsklærne': ('ungdomsklær',),
'ungdomskonferanse': ('ungdomskonferanse',),
'ungdomskonferansen': ('ungdomskonferanse',),
'ungdomskonferanser': ('ungdomskonferanse',),
'ungdomskonferansene': ('ungdomskonferanse',),
'ungdomskonsulent': ('ungdomskonsulent',),
'ungdomskonsulenten': ('ungdomskonsulent',),
'ungdomskonsulenter': ('ungdomskonsulent',),
'ungdomskonsulentene': ('ungdomskonsulent',),
'ungdomskontor': ('ungdomskontor',),
'ungdomskontoret': ('ungdomskontor',),
'ungdomskontor': ('ungdomskontor',),
'ungdomskontorer': ('ungdomskontor',),
'ungdomskontor': ('ungdomskontor',),
'ungdomskontorer': ('ungdomskontor',),
'ungdomskontora': ('ungdomskontor',),
'ungdomskontorene': ('ungdomskontor',),
'ungdomskor': ('ungdomskor',),
'ungdomskoret': ('ungdomskor',),
'ungdomskor': ('ungdomskor',),
'ungdomskora': ('ungdomskor',),
'ungdomskorene': ('ungdomskor',),
'ungdomskorps': ('ungdomskorps',),
'ungdomskorpset': ('ungdomskorps',),
'ungdomskorps': ('ungdomskorps',),
'ungdomskorpsa': ('ungdomskorps',),
'ungdomskorpsene': ('ungdomskorps',),
'ungdomskull': ('ungdomskull',),
'ungdomskullet': ('ungdomskull',),
'ungdomskull': ('ungdomskull',),
'ungdomskulla': ('ungdomskull',),
'ungdomskullene': ('ungdomskull',),
'ungdomskveld': ('ungdomskveld',),
'ungdomskvelden': ('ungdomskveld',),
'ungdomskvelder': ('ungdomskveld',),
'ungdomskveldene': ('ungdomskveld',),
'ungdomsledighet': ('ungdomsledighet',),
'ungdomsledigheten': ('ungdomsledighet',),
'ungdomsledigheta': ('ungdomsledighet',),
'ungdomsledigheter': ('ungdomsledighet',),
'ungdomsledighetene': ('ungdomsledighet',),
'ungdomsleir': ('ungdomsleir',),
'ungdomsleiren': ('ungdomsleir',),
'ungdomsleirer': ('ungdomsleir',),
'ungdomsleirene': ('ungdomsleir',),
'ungdomsliga': ('ungdomsliga',),
'ungdomsligaen': ('ungdomsliga',),
'ungdomsligaer': ('ungdomsliga',),
'ungdomsligaene': ('ungdomsliga',),
'ungdomslinje': ('ungdomslinje',),
'ungdomslinjen': ('ungdomslinje',),
'ungdomslinja': ('ungdomslinje',),
'ungdomslinjer': ('ungdomslinje',),
'ungdomslinjene': ('ungdomslinje',),
'ungdomslitteratur': ('ungdomslitteratur',),
'ungdomslitteraturen': ('ungdomslitteratur',),
'ungdomslitteraturer': ('ungdomslitteratur',),
'ungdomslitteraturene': ('ungdomslitteratur',),
'ungdomsliv': ('ungdomsliv',),
'ungdomslivet': ('ungdomsliv',),
'ungdomsliv': ('ungdomsliv',),
'ungdomsliva': ('ungdomsliv',),
'ungdomslivene': ('ungdomsliv',),
'ungdomslån': ('ungdomslån',),
'ungdomslånet': ('ungdomslån',),
'ungdomslån': ('ungdomslån',),
'ungdomslåna': ('ungdomslån',),
'ungdomslånene': ('ungdomslån',),
'ungdomslokale': ('ungdomslokale',),
'ungdomslokalet': ('ungdomslokale',),
'ungdomslokaler': ('ungdomslokale',),
'ungdomslokala': ('ungdomslokale',),
'ungdomslokalene': ('ungdomslokale',),
'ungdomsmiljø': ('ungdomsmiljø',),
'ungdomsmiljøet': ('ungdomsmiljø',),
'ungdomsmiljø': ('ungdomsmiljø',),
'ungdomsmiljøer': ('ungdomsmiljø',),
'ungdomsmiljø': ('ungdomsmiljø',),
'ungdomsmiljøer': ('ungdomsmiljø',),
'ungdomsmiljøa': ('ungdomsmiljø',),
'ungdomsmiljøene': ('ungdomsmiljø',),
'ungdomsmote': ('ungdomsmote',),
'ungdomsmoten': ('ungdomsmote',),
'ungdomsmoter': ('ungdomsmote',),
'ungdomsmotene': ('ungdomsmote',),
'ungdomsmusikal': ('ungdomsmusikal',),
'ungdomsmusikalen': ('ungdomsmusikal',),
'ungdomsmusikaler': ('ungdomsmusikal',),
'ungdomsmusikalene': ('ungdomsmusikal',),
'ungdomsopptøyer': ('ungdomsopptøyer',),
'ungdomsopptøyene': ('ungdomsopptøyer',),
'ungdomsorgan': ('ungdomsorgan',),
'ungdomsorganet': ('ungdomsorgan',),
'ungdomsorgan': ('ungdomsorgan',),
'ungdomsorganer': ('ungdomsorgan',),
'ungdomsorgan': ('ungdomsorgan',),
'ungdomsorganer': ('ungdomsorgan',),
'ungdomsorgana': ('ungdomsorgan',),
'ungdomsorganene': ('ungdomsorgan',),
'ungdomsorganisasjon': ('ungdomsorganisasjon',),
'ungdomsorganisasjonen': ('ungdomsorganisasjon',),
'ungdomsorganisasjoner': ('ungdomsorganisasjon',),
'ungdomsorganisasjonene': ('ungdomsorganisasjon',),
'ungdomsorkester': ('ungdomsorkester',),
'ungdomsorkesteret': ('ungdomsorkester',),
'ungdomsorkestret': ('ungdomsorkester',),
'ungdomsorkester': ('ungdomsorkester',),
'ungdomsorkestre': ('ungdomsorkester',),
'ungdomsorkestra': ('ungdomsorkester',),
'ungdomsorkestrene': ('ungdomsorkester',),
'ungdomsorkestra': ('ungdomsorkester',),
'ungdomsorkestrene': ('ungdomsorkester',),
'ungdomsparti': ('ungdomsparti',),
'ungdomspartiet': ('ungdomsparti',),
'ungdomsparti': ('ungdomsparti',),
'ungdomspartier': ('ungdomsparti',),
'ungdomsparti': ('ungdomsparti',),
'ungdomspartier': ('ungdomsparti',),
'ungdomspartia': ('ungdomsparti',),
'ungdomspartiene': ('ungdomsparti',),
'ungdomsplan': ('ungdomsplan',),
'ungdomsplanen': ('ungdomsplan',),
'ungdomsplaner': ('ungdomsplan',),
'ungdomsplanene': ('ungdomsplan',),
'ungdomspolitiker': ('ungdomspolitiker',),
'ungdomspolitikeren': ('ungdomspolitiker',),
'ungdomspolitikere': ('ungdomspolitiker',),
'ungdomspolitikerne': ('ungdomspolitiker',),
'ungdomsprest': ('ungdomsprest',),
'ungdomspresten': ('ungdomsprest',),
'ungdomsprester': ('ungdomsprest',),
'ungdomsprestene': ('ungdomsprest',),
'ungdomsproblem': ('ungdomsproblem',),
'ungdomsproblemet': ('ungdomsproblem',),
'ungdomsproblem': ('ungdomsproblem',),
'ungdomsproblemer': ('ungdomsproblem',),
'ungdomsproblem': ('ungdomsproblem',),
'ungdomsproblemer': ('ungdomsproblem',),
'ungdomsproblema': ('ungdomsproblem',),
'ungdomsproblemene': ('ungdomsproblem',),
'ungdomsprogram': ('ungdomsprogram',),
'ungdomsprogrammet': ('ungdomsprogram',),
'ungdomsprogram': ('ungdomsprogram',),
'ungdomsprogrammer': ('ungdomsprogram',),
'ungdomsprogramma': ('ungdomsprogram',),
'ungdomsprogrammene': ('ungdomsprogram',),
'ungdomsprogramma': ('ungdomsprogram',),
'ungdomsprogrammene': ('ungdomsprogram',),
'ungdomsprosjekt': ('ungdomsprosjekt',),
'ungdomsprosjektet': ('ungdomsprosjekt',),
'ungdomsprosjekt': ('ungdomsprosjekt',),
'ungdomsprosjekter': ('ungdomsprosjekt',),
'ungdomsprosjekt': ('ungdomsprosjekt',),
'ungdomsprosjekter': ('ungdomsprosjekt',),
'ungdomsprosjekta': ('ungdomsprosjekt',),
'ungdomsprosjektene': ('ungdomsprosjekt',),
'ungdomspsykiatri': ('ungdomspsykiatri',),
'ungdomspsykiatrien': ('ungdomspsykiatri',),
'ungdomspsykiatrier': ('ungdomspsykiatri',),
'ungdomspsykiatriene': ('ungdomspsykiatri',),
'ungdomsredaksjon': ('ungdomsredaksjon',),
'ungdomsredaksjonen': ('ungdomsredaksjon',),
'ungdomsredaksjoner': ('ungdomsredaksjon',),
'ungdomsredaksjonene': ('ungdomsredaksjon',),
'ungdomsrepresentant': ('ungdomsrepresentant',),
'ungdomsrepresentanten': ('ungdomsrepresentant',),
'ungdomsrepresentanter': ('ungdomsrepresentant',),
'ungdomsrepresentantene': ('ungdomsrepresentant',),
'ungdomsroman': ('ungdomsroman',),
'ungdomsromanen': ('ungdomsroman',),
'ungdomsromaner': ('ungdomsroman',),
'ungdomsromanene': ('ungdomsroman',),
'ungdomssituasjon': ('ungdomssituasjon',),
'ungdomssituasjonen': ('ungdomssituasjon',),
'ungdomssituasjoner': ('ungdomssituasjon',),
'ungdomssituasjonene': ('ungdomssituasjon',),
'ungdomsskoleeksamen': ('ungdomsskoleeksamen',),
'ungdomsskoleeksamenen': ('ungdomsskoleeksamen',),
'ungdomsskoleeksamener': ('ungdomsskoleeksamen',),
'ungdomsskoleeksamenene': ('ungdomsskoleeksamen',),
'ungdomsskoleelev': ('ungdomsskoleelev',),
'ungdomsskoleeleven': ('ungdomsskoleelev',),
'ungdomsskoleelever': ('ungdomsskoleelev',),
'ungdomsskoleelevene': ('ungdomsskoleelev',),
'ungdomsskolegutt': ('ungdomsskolegutt',),
'ungdomsskolegutten': ('ungdomsskolegutt',),
'ungdomsskolegutter': ('ungdomsskolegutt',),
'ungdomsskoleguttene': ('ungdomsskolegutt',),
'ungdomsskolejente': ('ungdomsskolejente',),
'ungdomsskolejenten': ('ungdomsskolejente',),
'ungdomsskolejenta': ('ungdomsskolejente',),
'ungdomsskolejenter': ('ungdomsskolejente',),
'ungdomsskolejentene': ('ungdomsskolejente',),
'ungdomsskoleklasse': ('ungdomsskoleklasse',),
'ungdomsskoleklassen': ('ungdomsskoleklasse',),
'ungdomsskoleklassa': ('ungdomsskoleklasse',),
'ungdomsskoleklasser': ('ungdomsskoleklasse',),
'ungdomsskoleklassene': ('ungdomsskoleklasse',),
'ungdomsskolelærer': ('ungdomsskolelærer',),
'ungdomsskolelæreren': ('ungdomsskolelærer',),
'ungdomsskolelærere': ('ungdomsskolelærer',),
'ungdomsskolelærerne': ('ungdomsskolelærer',),
'ungdomsskoletrinn': ('ungdomsskoletrinn',),
'ungdomsskoletrinnet': ('ungdomsskoletrinn',),
'ungdomsskoletrinn': ('ungdomsskoletrinn',),
'ungdomsskoletrinna': ('ungdomsskoletrinn',),
'ungdomsskoletrinnene': ('ungdomsskoletrinn',),
'ungdomsstoff': ('ungdomsstoff',),
'ungdomsstoffet': ('ungdomsstoff',),
'ungdomsstoff': ('ungdomsstoff',),
'ungdomsstoffer': ('ungdomsstoff',),
'ungdomsstoff': ('ungdomsstoff',),
'ungdomsstoffer': ('ungdomsstoff',),
'ungdomsstoffa': ('ungdomsstoff',),
'ungdomsstoffene': ('ungdomsstoff',),
'ungdomstilbud': ('ungdomstilbud',),
'ungdomstilbudet': ('ungdomstilbud',),
'ungdomstilbud': ('ungdomstilbud',),
'ungdomstilbuda': ('ungdomstilbud',),
'ungdomstilbudene': ('ungdomstilbud',),
'ungdomstiltak': ('ungdomstiltak',),
'ungdomstiltaket': ('ungdomstiltak',),
'ungdomstiltak': ('ungdomstiltak',),
'ungdomstiltaka': ('ungdomstiltak',),
'ungdomstiltakene': ('ungdomstiltak',),
'ungdomsutvalg': ('ungdomsutvalg',),
'ungdomsutvalget': ('ungdomsutvalg',),
'ungdomsutvalg': ('ungdomsutvalg',),
'ungdomsutvalga': ('ungdomsutvalg',),
'ungdomsutvalgene': ('ungdomsutvalg',),
'ungdomsutveksling': ('ungdomsutveksling',),
'ungdomsutvekslingen': ('ungdomsutveksling',),
'ungdomsutvekslinga': ('ungdomsutveksling',),
'ungdomsutvekslinger': ('ungdomsutveksling',),
'ungdomsutvekslingene': ('ungdomsutveksling',),
'ungdomsvenn': ('ungdomsvenn',),
'ungdomsvennen': ('ungdomsvenn',),
'ungdomsvenner': ('ungdomsvenn',),
'ungdomsvennene': ('ungdomsvenn',),
'ungdomsverk': ('ungdomsverk',),
'ungdomsverket': ('ungdomsverk',),
'ungdomsverk': ('ungdomsverk',),
'ungdomsverker': ('ungdomsverk',),
'ungdomsverk': ('ungdomsverk',),
'ungdomsverker': ('ungdomsverk',),
'ungdomsverka': ('ungdomsverk',),
'ungdomsverkene': ('ungdomsverk',),
'ungdomsvern': ('ungdomsvern',),
'ungdomsvernet': ('ungdomsvern',),
'ungdomsvern': ('ungdomsvern',),
'ungdomsverna': ('ungdomsvern',),
'ungdomsvernene': ('ungdomsvern',),
'ungekull': ('ungekull',),
'ungekullet': ('ungekull',),
'ungekull': ('ungekull',),
'ungekulla': ('ungekull',),
'ungekullene': ('ungekull',),
'ungeskrik': ('ungeskrik',),
'ungeskriket': ('ungeskrik',),
'ungeskrik': ('ungeskrik',),
'ungeskrika': ('ungeskrik',),
'ungeskrikene': ('ungeskrik',),
'ungestell': ('ungestell',),
'ungestellet': ('ungestell',),
'ungestell': ('ungestell',),
'ungestella': ('ungestell',),
'ungestellene': ('ungestell',),
'ungfole': ('ungfole',),
'ungfolen': ('ungfole',),
'ungfoler': ('ungfole',),
'ungfolene': ('ungfole',),
'ungfugl': ('ungfugl',),
'ungfuglen': ('ungfugl',),
'ungfugler': ('ungfugl',),
'ungfuglene': ('ungfugl',),
'unggeit': ('unggeit',),
'unggeiten': ('unggeit',),
'unggeita': ('unggeit',),
'unggeiter': ('unggeit',),
'unggeitene': ('unggeit',),
'unggris': ('unggris',),
'unggrisen': ('unggris',),
'unggriser': ('unggris',),
'unggrisene': ('unggris',),
'unghingst': ('unghingst',),
'unghingsten': ('unghingst',),
'unghingster': ('unghingst',),
'unghingstene': ('unghingst',),
'ungkarsbok': ('ungkarsbok',),
'ungkarsboken': ('ungkarsbok',),
'ungkarsboka': ('ungkarsbok',),
'ungkarsbøker': ('ungkarsbok',),
'ungkarsbøkene': ('ungkarsbok',),
'ungkarsbolig': ('ungkarsbolig',),
'ungkarsboligen': ('ungkarsbolig',),
'ungkarsboliger': ('ungkarsbolig',),
'ungkarsboligene': ('ungkarsbolig',),
'ungkarsleilighet': ('ungkarsleilighet',),
'ungkarsleiligheten': ('ungkarsleilighet',),
'ungkarsleiligheta': ('ungkarsleilighet',),
'ungkarsleiligheter': ('ungkarsleilighet',),
'ungkarsleilighetene': ('ungkarsleilighet',),
'ungkarsliv': ('ungkarsliv',),
'ungkarslivet': ('ungkarsliv',),
'ungkarsliv': ('ungkarsliv',),
'ungkarsliva': ('ungkarsliv',),
'ungkarslivene': ('ungkarsliv',),
'ungkarstid': ('ungkarstid',),
'ungkarstiden': ('ungkarstid',),
'ungkarstida': ('ungkarstid',),
'ungkarstider': ('ungkarstid',),
'ungkarstidene': ('ungkarstid',),
'ungkommunist': ('ungkommunist',),
'ungkommunisten': ('ungkommunist',),
'ungkommunister': ('ungkommunist',),
'ungkommunistene': ('ungkommunist',),
'ungmøy': ('ungmøy',),
'ungmøyen': ('ungmøy',),
'ungmøya': ('ungmøy',),
'ungmøyer': ('ungmøy',),
'ungmøyene': ('ungmøy',),
'ungpikedrøm': ('ungpikedrøm',),
'ungpikedrømmen': ('ungpikedrøm',),
'ungpikedrømmer': ('ungpikedrøm',),
'ungpikedrømmene': ('ungpikedrøm',),
'ungpikehjerte': ('ungpikehjerte',),
'ungpikehjertet': ('ungpikehjerte',),
'ungpikehjerter': ('ungpikehjerte',),
'ungpikehjerta': ('ungpikehjerte',),
'ungpikehjertene': ('ungpikehjerte',),
'ungsosialist': ('ungsosialist',),
'ungsosialisten': ('ungsosialist',),
'ungsosialister': ('ungsosialist',),
'ungsosialistene': ('ungsosialist',),
'UNI': ('UNI',),
'UNICEF': ('UNICEF',),
'Unifil': ('Unifil',),
'UNIFIL': ('UNIFIL',),
'Unifil-soldat': ('Unifil-soldat',),
'Unifil-soldaten': ('Unifil-soldat',),
'Unifil-soldater': ('Unifil-soldat',),
'Unifil-soldatene': ('Unifil-soldat',),
'UNIFIL-soldat': ('UNIFIL-soldat',),
'UNIFIL-soldaten': ('UNIFIL-soldat',),
'UNIFIL-soldater': ('UNIFIL-soldat',),
'UNIFIL-soldatene': ('UNIFIL-soldat',),
'Unifil-styrke': ('Unifil-styrke',),
'Unifil-styrken': ('Unifil-styrke',),
'Unifil-styrker': ('Unifil-styrke',),
'Unifil-styrkene': ('Unifil-styrke',),
'UNIFIL-styrke': ('UNIFIL-styrke',),
'UNIFIL-styrken': ('UNIFIL-styrke',),
'UNIFIL-styrker': ('UNIFIL-styrke',),
'UNIFIL-styrkene': ('UNIFIL-styrke',),
'Unifil-tjeneste': ('Unifil-tjeneste',),
'Unifil-tjenesten': ('Unifil-tjeneste',),
'Unifil-tjenester': ('Unifil-tjeneste',),
'Unifil-tjenestene': ('Unifil-tjeneste',),
'UNIFIL-tjeneste': ('UNIFIL-tjeneste',),
'UNIFIL-tjenesten': ('UNIFIL-tjeneste',),
'UNIFIL-tjenester': ('UNIFIL-tjeneste',),
'UNIFIL-tjenestene': ('UNIFIL-tjeneste',),
'uniformering': ('uniformering',),
'uniformeringen': ('uniformering',),
'uniformeringa': ('uniformering',),
'uniformeringer': ('uniformering',),
'uniformeringene': ('uniformering',),
'uniformsbukse': ('uniformsbukse',),
'uniformsbuksen': ('uniformsbukse',),
'uniformsbuksa': ('uniformsbukse',),
'uniformsbukser': ('uniformsbukse',),
'uniformsbuksene': ('uniformsbukse',),
'uniformseffekt': ('uniformseffekt',),
'uniformseffekten': ('uniformseffekt',),
'uniformseffekter': ('uniformseffekt',),
'uniformseffektene': ('uniformseffekt',),
'uniformspreg': ('uniformspreg',),
'uniformspreget': ('uniformspreg',),
'uniformspreg': ('uniformspreg',),
'uniformsprega': ('uniformspreg',),
'uniformspregene': ('uniformspreg',),
'unionsavtale': ('unionsavtale',),
'unionsavtalen': ('unionsavtale',),
'unionsavtaler': ('unionsavtale',),
'unionsavtalene': ('unionsavtale',),
'unionsbegrep': ('unionsbegrep',),
'unionsbegrepet': ('unionsbegrep',),
'unionsbegrep': ('unionsbegrep',),
'unionsbegreper': ('unionsbegrep',),
'unionsbegrep': ('unionsbegrep',),
'unionsbegreper': ('unionsbegrep',),
'unionsbegrepa': ('unionsbegrep',),
'unionsbegrepene': ('unionsbegrep',),
'unionsforhandling': ('unionsforhandling',),
'unionsforhandlingen': ('unionsforhandling',),
'unionsforhandlinga': ('unionsforhandling',),
'unionsforhandlinger': ('unionsforhandling',),
'unionsforhandlingene': ('unionsforhandling',),
'unionstraktat': ('unionstraktat',),
'unionstraktaten': ('unionstraktat',),
'unionstraktater': ('unionstraktat',),
'unionstraktatene': ('unionstraktat',),
'unit': ('unit',),
'uniten': ('unit',),
'uniter': ('unit',),
'unitene': ('unit',),
'universalløsning': ('universalløsning',),
'universalløsningen': ('universalløsning',),
'universalløsninga': ('universalløsning',),
'universalløsninger': ('universalløsning',),
'universalløsningene': ('universalløsning',),
'universalløysing': ('universalløysing',),
'universalløysingen': ('universalløysing',),
'universalløysinga': ('universalløysing',),
'universalløysinger': ('universalløysing',),
'universalløysingene': ('universalløysing',),
'universalmedisin': ('universalmedisin',),
'universalmedisinen': ('universalmedisin',),
'universalmedisiner': ('universalmedisin',),
'universalmedisinene': ('universalmedisin',),
'universalmånedskort': ('universalmånedskort',),
'universalmånedskortet': ('universalmånedskort',),
'universalmånedskort': ('universalmånedskort',),
'universalmånedskorta': ('universalmånedskort',),
'universalmånedskortene': ('universalmånedskort',),
'universitetsadministrasjon': ('universitetsadministrasjon',),
'universitetsadministrasjonen': ('universitetsadministrasjon',),
'universitetsadministrasjoner': ('universitetsadministrasjon',),
'universitetsadministrasjonene': ('universitetsadministrasjon',),
'universitetsbakgrunn': ('universitetsbakgrunn',),
'universitetsbakgrunnen': ('universitetsbakgrunn',),
'universitetsbakgrunner': ('universitetsbakgrunn',),
'universitetsbakgrunnene': ('universitetsbakgrunn',),
'universitetsbibliotekar': ('universitetsbibliotekar',),
'universitetsbibliotekaren': ('universitetsbibliotekar',),
'universitetsbibliotekarer': ('universitetsbibliotekar',),
'universitetsbibliotekarene': ('universitetsbibliotekar',),
'Universitetsbiblioteket': ('Universitetsbiblioteket',),
'universitetsbokhandel': ('universitetsbokhandel',),
'universitetsbokhandelen': ('universitetsbokhandel',),
'universitetsbokhandler': ('universitetsbokhandel',),
'universitetsbokhandlene': ('universitetsbokhandel',),
'universitetsbygning': ('universitetsbygning',),
'universitetsbygningen': ('universitetsbygning',),
'universitetsbygninga': ('universitetsbygning',),
'universitetsbygninger': ('universitetsbygning',),
'universitetsbygningene': ('universitetsbygning',),
'universitetseksamen': ('universitetseksamen',),
'universitetseksamenen': ('universitetseksamen',),
'universitetseksamener': ('universitetseksamen',),
'universitetseksamenene': ('universitetseksamen',),
'universitetsfag': ('universitetsfag',),
'universitetsfaget': ('universitetsfag',),
'universitetsfag': ('universitetsfag',),
'universitetsfaga': ('universitetsfag',),
'universitetsfagene': ('universitetsfag',),
'universitetsfolk': ('universitetsfolk',),
'universitetsfolket': ('universitetsfolk',),
'universitetsfolk': ('universitetsfolk',),
'universitetsfolka': ('universitetsfolk',),
'universitetsfolkene': ('universitetsfolk',),
'universitetsforlag': ('universitetsforlag',),
'universitetsforlaget': ('universitetsforlag',),
'universitetsforlag': ('universitetsforlag',),
'universitetsforlaga': ('universitetsforlag',),
'universitetsforlagene': ('universitetsforlag',),
'universitetsforskning': ('universitetsforskning',),
'universitetsforskningen': ('universitetsforskning',),
'universitetsforskninga': ('universitetsforskning',),
'universitetsforskninger': ('universitetsforskning',),
'universitetsforskningene': ('universitetsforskning',),
'universitetshold': ('universitetshold',),
'universitetsholdet': ('universitetshold',),
'universitetshold': ('universitetshold',),
'universitetsholda': ('universitetshold',),
'universitetsholdene': ('universitetshold',),
'universitetsinstitutt': ('universitetsinstitutt',),
'universitetsinstituttet': ('universitetsinstitutt',),
'universitetsinstitutt': ('universitetsinstitutt',),
'universitetsinstitutter': ('universitetsinstitutt',),
'universitetsinstitutt': ('universitetsinstitutt',),
'universitetsinstitutter': ('universitetsinstitutt',),
'universitetsinstitutta': ('universitetsinstitutt',),
'universitetsinstituttene': ('universitetsinstitutt',),
'universitetskatalog': ('universitetskatalog',),
'universitetskatalogen': ('universitetskatalog',),
'universitetskataloger': ('universitetskatalog',),
'universitetskatalogene': ('universitetskatalog',),
'universitetsklinikk': ('universitetsklinikk',),
'universitetsklinikken': ('universitetsklinikk',),
'universitetsklinikker': ('universitetsklinikk',),
'universitetsklinikkene': ('universitetsklinikk',),
'universitetskollegium': ('universitetskollegium',),
'universitetskollegiet': ('universitetskollegium',),
'universitetskollegier': ('universitetskollegium',),
'universitetskollegia': ('universitetskollegium',),
'universitetskollegiene': ('universitetskollegium',),
'universitetslærer': ('universitetslærer',),
'universitetslæreren': ('universitetslærer',),
'universitetslærere': ('universitetslærer',),
'universitetslærerne': ('universitetslærer',),
'universitetslag': ('universitetslag',),
'universitetslaget': ('universitetslag',),
'universitetslag': ('universitetslag',),
'universitetslaga': ('universitetslag',),
'universitetslagene': ('universitetslag',),
'universitetsledelse': ('universitetsledelse',),
'universitetsledelsen': ('universitetsledelse',),
'universitetsledelser': ('universitetsledelse',),
'universitetsledelsene': ('universitetsledelse',),
'universitetslov': ('universitetslov',),
'universitetsloven': ('universitetslov',),
'universitetslover': ('universitetslov',),
'universitetslovene': ('universitetslov',),
'universitetsmiljø': ('universitetsmiljø',),
'universitetsmiljøet': ('universitetsmiljø',),
'universitetsmiljø': ('universitetsmiljø',),
'universitetsmiljøer': ('universitetsmiljø',),
'universitetsmiljø': ('universitetsmiljø',),
'universitetsmiljøer': ('universitetsmiljø',),
'universitetsmiljøa': ('universitetsmiljø',),
'universitetsmiljøene': ('universitetsmiljø',),
'universitetsnivå': ('universitetsnivå',),
'universitetsnivået': ('universitetsnivå',),
'universitetsnivå': ('universitetsnivå',),
'universitetsnivåer': ('universitetsnivå',),
'universitetsnivå': ('universitetsnivå',),
'universitetsnivåer': ('universitetsnivå',),
'universitetsnivåa': ('universitetsnivå',),
'universitetsnivåene': ('universitetsnivå',),
'universitetsområde': ('universitetsområde',),
'universitetsområdet': ('universitetsområde',),
'universitetsområder': ('universitetsområde',),
'universitetsområda': ('universitetsområde',),
'universitetsområdene': ('universitetsområde',),
'universitetsplan': ('universitetsplan',),
'universitetsplanen': ('universitetsplan',),
'universitetsplaner': ('universitetsplan',),
'universitetsplanene': ('universitetsplan',),
'universitetsplan': ('universitetsplan',),
'universitetsplanet': ('universitetsplan',),
'universitetsplan': ('universitetsplan',),
'universitetsplana': ('universitetsplan',),
'universitetsplanene': ('universitetsplan',),
'universitetsplass': ('universitetsplass',),
'universitetsplassen': ('universitetsplass',),
'universitetsplasser': ('universitetsplass',),
'universitetsplassene': ('universitetsplass',),
'universitetsrektor': ('universitetsrektor',),
'universitetsrektoren': ('universitetsrektor',),
'universitetsrektorer': ('universitetsrektor',),
'universitetsrektorene': ('universitetsrektor',),
'universitetssjukehus': ('universitetssjukehus',),
'universitetssjukehuset': ('universitetssjukehus',),
'universitetssjukehus': ('universitetssjukehus',),
'universitetssjukehusa': ('universitetssjukehus',),
'universitetssjukehusene': ('universitetssjukehus',),
'universitetsstudium': ('universitetsstudium',),
'universitetsstudiet': ('universitetsstudium',),
'universitetsstudier': ('universitetsstudium',),
'universitetsstudia': ('universitetsstudium',),
'universitetsstudiene': ('universitetsstudium',),
'universitetssykehus': ('universitetssykehus',),
'universitetssykehuset': ('universitetssykehus',),
'universitetssykehus': ('universitetssykehus',),
'universitetssykehusa': ('universitetssykehus',),
'universitetssykehusene': ('universitetssykehus',),
'universitetssystem': ('universitetssystem',),
'universitetssystemet': ('universitetssystem',),
'universitetssystem': ('universitetssystem',),
'universitetssystemer': ('universitetssystem',),
'universitetssystem': ('universitetssystem',),
'universitetssystemer': ('universitetssystem',),
'universitetssystema': ('universitetssystem',),
'universitetssystemene': ('universitetssystem',),
'universitetsteolog': ('universitetsteolog',),
'universitetsteologen': ('universitetsteolog',),
'universitetsteologer': ('universitetsteolog',),
'universitetsteologene': ('universitetsteolog',),
'universitetsundervisning': ('universitetsundervisning',),
'universitetsundervisningen': ('universitetsundervisning',),
'universitetsundervisninga': ('universitetsundervisning',),
'universitetsundervisninger': ('universitetsundervisning',),
'universitetsundervisningene': ('universitetsundervisning',),
'universitetsutdannelse': ('universitetsutdannelse',),
'universitetsutdannelsen': ('universitetsutdannelse',),
'universitetsutdannelser': ('universitetsutdannelse',),
'universitetsutdannelsene': ('universitetsutdannelse',),
'universitetsutdanning': ('universitetsutdanning',),
'universitetsutdanningen': ('universitetsutdanning',),
'universitetsutdanninga': ('universitetsutdanning',),
'universitetsutdanninger': ('universitetsutdanning',),
'universitetsutdanningene': ('universitetsutdanning',),
'UNIX': ('UNIX',),
'unnalurer': ('unnalurer',),
'unnalureren': ('unnalurer',),
'unnalurere': ('unnalurer',),
'unnalurerne': ('unnalurer',),
'unnaluring': ('unnaluring',),
'unnaluringen': ('unnaluring',),
'unnaluringa': ('unnaluring',),
'unnaluringer': ('unnaluring',),
'unnaluringene': ('unnaluring',),
'unnasluntrer': ('unnasluntrer',),
'unnasluntreren': ('unnasluntrer',),
'unnasluntrere': ('unnasluntrer',),
'unnasluntrerne': ('unnasluntrer',),
'unnasluntring': ('unnasluntring',),
'unnasluntringen': ('unnasluntring',),
'unnasluntringa': ('unnasluntring',),
'unnasluntringer': ('unnasluntring',),
'unnasluntringene': ('unnasluntring',),
'unnbeing': ('unnbeing',),
'unnbeingen': ('unnbeing',),
'unnbeinga': ('unnbeing',),
'unnbeinger': ('unnbeing',),
'unnbeingene': ('unnbeing',),
'unnfanging': ('unnfanging',),
'unnfangingen': ('unnfanging',),
'unnfanginga': ('unnfanging',),
'unnfanginger': ('unnfanging',),
'unnfangingene': ('unnfanging',),
'unnflying': ('unnflying',),
'unnflyingen': ('unnflying',),
'unnflyinga': ('unnflying',),
'unnflyinger': ('unnflying',),
'unnflyingene': ('unnflying',),
'unngåelighet': ('unngåelighet',),
'unngåeligheten': ('unngåelighet',),
'unngåeligheta': ('unngåelighet',),
'unngåeligheter': ('unngåelighet',),
'unngåelighetene': ('unngåelighet',),
'unngåelse': ('unngåelse',),
'unngåelsen': ('unngåelse',),
'unngåelser': ('unngåelse',),
'unngåelsene': ('unngåelse',),
'unngåing': ('unngåing',),
'unngåingen': ('unngåing',),
'unngåinga': ('unngåing',),
'unngåinger': ('unngåing',),
'unngåingene': ('unngåing',),
'unngjelding': ('unngjelding',),
'unngjeldingen': ('unngjelding',),
'unngjeldinga': ('unngjelding',),
'unngjeldinger': ('unngjelding',),
'unngjeldingene': ('unngjelding',),
'Unni': ('Unni',),
'unning': ('unning',),
'unningen': ('unning',),
'unninga': ('unning',),
'unninger': ('unning',),
'unningene': ('unning',),
'unnkomming': ('unnkomming',),
'unnkommingen': ('unnkomming',),
'unnkomminga': ('unnkomming',),
'unnkomminger': ('unnkomming',),
'unnkommingene': ('unnkomming',),
'unnlating': ('unnlating',),
'unnlatingen': ('unnlating',),
'unnlatinga': ('unnlating',),
'unnlatinger': ('unnlating',),
'unnlatingene': ('unnlating',),
'unnseing': ('unnseing',),
'unnseingen': ('unnseing',),
'unnseinga': ('unnseing',),
'unnseinger': ('unnseing',),
'unnseingene': ('unnseing',),
'unnsetningsaksjon': ('unnsetningsaksjon',),
'unnsetningsaksjonen': ('unnsetningsaksjon',),
'unnsetningsaksjoner': ('unnsetningsaksjon',),
'unnsetningsaksjonene': ('unnsetningsaksjon',),
'unnsetningsstyrke': ('unnsetningsstyrke',),
'unnsetningsstyrken': ('unnsetningsstyrke',),
'unnsetningsstyrker': ('unnsetningsstyrke',),
'unnsetningsstyrkene': ('unnsetningsstyrke',),
'unnsetting': ('unnsetting',),
'unnsettingen': ('unnsetting',),
'unnsettinga': ('unnsetting',),
'unnsettinger': ('unnsetting',),
'unnsettingene': ('unnsetting',),
'unnsiing': ('unnsiing',),
'unnsiingen': ('unnsiing',),
'unnsiinga': ('unnsiing',),
'unnsiinger': ('unnsiing',),
'unnsiingene': ('unnsiing',),
'unnskylding': ('unnskylding',),
'unnskyldingen': ('unnskylding',),
'unnskyldinga': ('unnskylding',),
'unnskyldinger': ('unnskylding',),
'unnskyldingene': ('unnskylding',),
'unnslepping': ('unnslepping',),
'unnsleppingen': ('unnslepping',),
'unnsleppinga': ('unnslepping',),
'unnsleppinger': ('unnslepping',),
'unnsleppingene': ('unnslepping',),
'unnslipping': ('unnslipping',),
'unnslippingen': ('unnslipping',),
'unnslippinga': ('unnslipping',),
'unnslippinger': ('unnslipping',),
'unnslippingene': ('unnslipping',),
'unnslåing': ('unnslåing',),
'unnslåingen': ('unnslåing',),
'unnslåinga': ('unnslåing',),
'unnslåinger': ('unnslåing',),
'unnslåingene': ('unnslåing',),
'unntakelsesbestemmelse': ('unntakelsesbestemmelse',),
'unntakelsesbestemmelsen': ('unntakelsesbestemmelse',),
'unntakelsesbestemmelser': ('unntakelsesbestemmelse',),
'unntakelsesbestemmelsene': ('unntakelsesbestemmelse',),
'unntakelseskrav': ('unntakelseskrav',),
'unntakelseskravet': ('unntakelseskrav',),
'unntakelseskrav': ('unntakelseskrav',),
'unntakelseskrava': ('unntakelseskrav',),
'unntakelseskravene': ('unntakelseskrav',),
'unntakelsesliste': ('unntakelsesliste',),
'unntakelseslisten': ('unntakelsesliste',),
'unntakelseslista': ('unntakelsesliste',),
'unntakelseslister': ('unntakelsesliste',),
'unntakelseslistene': ('unntakelsesliste',),
'unntakelsesmenneske': ('unntakelsesmenneske',),
'unntakelsesmennesket': ('unntakelsesmenneske',),
'unntakelsesmennesker': ('unntakelsesmenneske',),
'unntakelsesmenneska': ('unntakelsesmenneske',),
'unntakelsesmenneskene': ('unntakelsesmenneske',),
'unntakelsesordning': ('unntakelsesordning',),
'unntakelsesordningen': ('unntakelsesordning',),
'unntakelsesordninga': ('unntakelsesordning',),
'unntakelsesordninger': ('unntakelsesordning',),
'unntakelsesordningene': ('unntakelsesordning',),
'unntakelsesregel': ('unntakelsesregel',),
'unntakelsesregelen': ('unntakelsesregel',),
'unntakelsesregler': ('unntakelsesregel',),
'unntakelsesreglene': ('unntakelsesregel',),
'unntakelsesrett': ('unntakelsesrett',),
'unntakelsesretten': ('unntakelsesrett',),
'unntakelsesretter': ('unntakelsesrett',),
'unntakelsesrettene': ('unntakelsesrett',),
'unntakelsesvilkår': ('unntakelsesvilkår',),
'unntakelsesvilkåret': ('unntakelsesvilkår',),
'unntakelsesvilkår': ('unntakelsesvilkår',),
'unntakelsesvilkåra': ('unntakelsesvilkår',),
'unntakelsesvilkårene': ('unntakelsesvilkår',),
'unntaking': ('unntaking',),
'unntakingen': ('unntaking',),
'unntakinga': ('unntaking',),
'unntakinger': ('unntaking',),
'unntakingene': ('unntaking',),
'unntaksbestemmelse': ('unntaksbestemmelse',),
'unntaksbestemmelsen': ('unntaksbestemmelse',),
'unntaksbestemmelser': ('unntaksbestemmelse',),
'unntaksbestemmelsene': ('unntaksbestemmelse',),
'unntakskrav': ('unntakskrav',),
'unntakskravet': ('unntakskrav',),
'unntakskrav': ('unntakskrav',),
'unntakskrava': ('unntakskrav',),
'unntakskravene': ('unntakskrav',),
'unntaksliste': ('unntaksliste',),
'unntakslisten': ('unntaksliste',),
'unntakslista': ('unntaksliste',),
'unntakslister': ('unntaksliste',),
'unntakslistene': ('unntaksliste',),
'unntaksmenneske': ('unntaksmenneske',),
'unntaksmennesket': ('unntaksmenneske',),
'unntaksmennesker': ('unntaksmenneske',),
'unntaksmenneska': ('unntaksmenneske',),
'unntaksmenneskene': ('unntaksmenneske',),
'unntaksordning': ('unntaksordning',),
'unntaksordningen': ('unntaksordning',),
'unntaksordninga': ('unntaksordning',),
'unntaksordninger': ('unntaksordning',),
'unntaksordningene': ('unntaksordning',),
'unntaksregel': ('unntaksregel',),
'unntaksregelen': ('unntaksregel',),
'unntaksregler': ('unntaksregel',),
'unntaksreglene': ('unntaksregel',),
'unntaksrett': ('unntaksrett',),
'unntaksretten': ('unntaksrett',),
'unntaksretter': ('unntaksrett',),
'unntaksrettene': ('unntaksrett',),
'unntaksvilkår': ('unntaksvilkår',),
'unntaksvilkåret': ('unntaksvilkår',),
'unntaksvilkår': ('unntaksvilkår',),
'unntaksvilkåra': ('unntaksvilkår',),
'unntaksvilkårene': ('unntaksvilkår',),
'unnværelse': ('unnværelse',),
'unnværelsen': ('unnværelse',),
'unnværelser': ('unnværelse',),
'unnværelsene': ('unnværelse',),
'unnværing': ('unnværing',),
'unnværingen': ('unnværing',),
'unnværinga': ('unnværing',),
'unnværinger': ('unnværing',),
'unnværingene': ('unnværing',),
'unnværlighet': ('unnværlighet',),
'unnværligheten': ('unnværlighet',),
'unnværligheta': ('unnværlighet',),
'unnværligheter': ('unnværlighet',),
'unnværlighetene': ('unnværlighet',),
'unnvikelse': ('unnvikelse',),
'unnvikelsen': ('unnvikelse',),
'unnvikelser': ('unnvikelse',),
'unnvikelsene': ('unnvikelse',),
'unnvikelsesmanøvrering': ('unnvikelsesmanøvrering',),
'unnvikelsesmanøvreringen': ('unnvikelsesmanøvrering',),
'unnvikelsesmanøvreringa': ('unnvikelsesmanøvrering',),
'unnvikelsesmanøvreringer': ('unnvikelsesmanøvrering',),
'unnvikelsesmanøvreringene': ('unnvikelsesmanøvrering',),
'unnviking': ('unnviking',),
'unnvikingen': ('unnviking',),
'unnvikinga': ('unnviking',),
'unnvikinger': ('unnviking',),
'unnvikingene': ('unnviking',),
'unorskhet': ('unorskhet',),
'unorskheten': ('unorskhet',),
'unorskheta': ('unorskhet',),
'unorskheter': ('unorskhet',),
'unorskhetene': ('unorskhet',),
'unyanserthet': ('unyanserthet',),
'unyansertheten': ('unyanserthet',),
'unyansertheta': ('unyanserthet',),
'unyansertheter': ('unyanserthet',),
'unyanserthetene': ('unyanserthet',),
'unyttbarhet': ('unyttbarhet',),
'unyttbarheten': ('unyttbarhet',),
'unyttbarheta': ('unyttbarhet',),
'unyttbarheter': ('unyttbarhet',),
'unyttbarhetene': ('unyttbarhet',),
'unyttighet': ('unyttighet',),
'unyttigheten': ('unyttighet',),
'unyttigheta': ('unyttighet',),
'unyttigheter': ('unyttighet',),
'unyttighetene': ('unyttighet',),
'uomgjengelighet': ('uomgjengelighet',),
'uomgjengeligheten': ('uomgjengelighet',),
'uomgjengeligheta': ('uomgjengelighet',),
'uomgjengeligheter': ('uomgjengelighet',),
'uomgjengelighetene': ('uomgjengelighet',),
'uomsettelighet': ('uomsettelighet',),
'uomsetteligheten': ('uomsettelighet',),
'uomsetteligheta': ('uomsettelighet',),
'uomsetteligheter': ('uomsettelighet',),
'uomsettelighetene': ('uomsettelighet',),
'uomstøtelighet': ('uomstøtelighet',),
'uomstøteligheten': ('uomstøtelighet',),
'uomstøteligheta': ('uomstøtelighet',),
'uomstøteligheter': ('uomstøtelighet',),
'uomstøtelighetene': ('uomstøtelighet',),
'uomstridelighet': ('uomstridelighet',),
'uomstrideligheten': ('uomstridelighet',),
'uomstrideligheta': ('uomstridelighet',),
'uomstrideligheter': ('uomstridelighet',),
'uomstridelighetene': ('uomstridelighet',),
'uomtvistelighet': ('uomtvistelighet',),
'uomtvisteligheten': ('uomtvistelighet',),
'uomtvisteligheta': ('uomtvistelighet',),
'uomtvisteligheter': ('uomtvistelighet',),
'uomtvistelighetene': ('uomtvistelighet',),
'uoppdragenhet': ('uoppdragenhet',),
'uoppdragenheten': ('uoppdragenhet',),
'uoppdragenheta': ('uoppdragenhet',),
'uoppdragenheter': ('uoppdragenhet',),
'uoppdragenhetene': ('uoppdragenhet',),
'uoppfinnsomhet': ('uoppfinnsomhet',),
'uoppfinnsomheten': ('uoppfinnsomhet',),
'uoppfinnsomheta': ('uoppfinnsomhet',),
'uoppfinnsomheter': ('uoppfinnsomhet',),
'uoppfinnsomhetene': ('uoppfinnsomhet',),
'uoppfyllelighet': ('uoppfyllelighet',),
'uoppfylleligheten': ('uoppfyllelighet',),
'uoppfylleligheta': ('uoppfyllelighet',),
'uoppfylleligheter': ('uoppfyllelighet',),
'uoppfyllelighetene': ('uoppfyllelighet',),
'uoppgjorthet': ('uoppgjorthet',),
'uoppgjortheten': ('uoppgjorthet',),
'uoppgjortheta': ('uoppgjorthet',),
'uoppgjortheter': ('uoppgjorthet',),
'uoppgjorthetene': ('uoppgjorthet',),
'uoppholdelighet': ('uoppholdelighet',),
'uoppholdeligheten': ('uoppholdelighet',),
'uoppholdeligheta': ('uoppholdelighet',),
'uoppholdeligheter': ('uoppholdelighet',),
'uoppholdelighetene': ('uoppholdelighet',),
'uoppløselighet': ('uoppløselighet',),
'uoppløseligheten': ('uoppløselighet',),
'uoppløseligheta': ('uoppløselighet',),
'uoppløseligheter': ('uoppløselighet',),
'uoppløselighetene': ('uoppløselighet',),
'uoppløsthet': ('uoppløsthet',),
'uoppløstheten': ('uoppløsthet',),
'uoppløstheta': ('uoppløsthet',),
'uoppløstheter': ('uoppløsthet',),
'uoppløsthetene': ('uoppløsthet',),
'uoppløyselighet': ('uoppløyselighet',),
'uoppløyseligheten': ('uoppløyselighet',),
'uoppløyseligheta': ('uoppløyselighet',),
'uoppløyseligheter': ('uoppløyselighet',),
'uoppløyselighetene': ('uoppløyselighet',),
'uoppløysthet': ('uoppløysthet',),
'uoppløystheten': ('uoppløysthet',),
'uoppløystheta': ('uoppløysthet',),
'uoppløystheter': ('uoppløysthet',),
'uoppløysthetene': ('uoppløysthet',),
'uopplagthet': ('uopplagthet',),
'uopplagtheten': ('uopplagthet',),
'uopplagtheta': ('uopplagthet',),
'uopplagtheter': ('uopplagthet',),
'uopplagthetene': ('uopplagthet',),
'uopplevdhet': ('uopplevdhet',),
'uopplevdheten': ('uopplevdhet',),
'uopplevdheta': ('uopplevdhet',),
'uopplevdheter': ('uopplevdhet',),
'uopplevdhetene': ('uopplevdhet',),
'uopplysthet': ('uopplysthet',),
'uopplystheten': ('uopplysthet',),
'uopplystheta': ('uopplysthet',),
'uopplystheter': ('uopplysthet',),
'uopplysthetene': ('uopplysthet',),
'uoppmerksomhet': ('uoppmerksomhet',),
'uoppmerksomheten': ('uoppmerksomhet',),
'uoppmerksomheta': ('uoppmerksomhet',),
'uoppmerksomheter': ('uoppmerksomhet',),
'uoppmerksomhetene': ('uoppmerksomhet',),
'uoppnåelighet': ('uoppnåelighet',),
'uoppnåeligheten': ('uoppnåelighet',),
'uoppnåeligheta': ('uoppnåelighet',),
'uoppnåeligheter': ('uoppnåelighet',),
'uoppnåelighetene': ('uoppnåelighet',),
'uopprettelighet': ('uopprettelighet',),
'uoppretteligheten': ('uopprettelighet',),
'uoppretteligheta': ('uopprettelighet',),
'uoppretteligheter': ('uopprettelighet',),
'uopprettelighetene': ('uopprettelighet',),
'uoppriktighet': ('uoppriktighet',),
'uoppriktigheten': ('uoppriktighet',),
'uoppriktigheta': ('uoppriktighet',),
'uoppriktigheter': ('uoppriktighet',),
'uoppriktighetene': ('uoppriktighet',),
'uoppsettelighet': ('uoppsettelighet',),
'uoppsetteligheten': ('uoppsettelighet',),
'uoppsetteligheta': ('uoppsettelighet',),
'uoppsetteligheter': ('uoppsettelighet',),
'uoppsettelighetene': ('uoppsettelighet',),
'uoppsigelighet': ('uoppsigelighet',),
'uoppsigeligheten': ('uoppsigelighet',),
'uoppsigeligheta': ('uoppsigelighet',),
'uoppsigeligheter': ('uoppsigelighet',),
'uoppsigelighetene': ('uoppsigelighet',),
'uoppslitelighet': ('uoppslitelighet',),
'uoppsliteligheten': ('uoppslitelighet',),
'uoppsliteligheta': ('uoppslitelighet',),
'uoppsliteligheter': ('uoppslitelighet',),
'uoppslitelighetene': ('uoppslitelighet',),
'uordentlighet': ('uordentlighet',),
'uordentligheten': ('uordentlighet',),
'uordentligheta': ('uordentlighet',),
'uordentligheter': ('uordentlighet',),
'uordentlighetene': ('uordentlighet',),
'uordnethet': ('uordnethet',),
'uordnetheten': ('uordnethet',),
'uordnetheta': ('uordnethet',),
'uordnetheter': ('uordnethet',),
'uordnethetene': ('uordnethet',),
'uoverdragelighet': ('uoverdragelighet',),
'uoverdrageligheten': ('uoverdragelighet',),
'uoverdrageligheta': ('uoverdragelighet',),
'uoverdrageligheter': ('uoverdragelighet',),
'uoverdragelighetene': ('uoverdragelighet',),
'uoverkommelighet': ('uoverkommelighet',),
'uoverkommeligheten': ('uoverkommelighet',),
'uoverkommeligheta': ('uoverkommelighet',),
'uoverkommeligheter': ('uoverkommelighet',),
'uoverkommelighetene': ('uoverkommelighet',),
'uoversettelighet': ('uoversettelighet',),
'uoversetteligheten': ('uoversettelighet',),
'uoversetteligheta': ('uoversettelighet',),
'uoversetteligheter': ('uoversettelighet',),
'uoversettelighetene': ('uoversettelighet',),
'uoversiktlighet': ('uoversiktlighet',),
'uoversiktligheten': ('uoversiktlighet',),
'uoversiktligheta': ('uoversiktlighet',),
'uoversiktligheter': ('uoversiktlighet',),
'uoversiktlighetene': ('uoversiktlighet',),
'uoverskridelighet': ('uoverskridelighet',),
'uoverskrideligheten': ('uoverskridelighet',),
'uoverskrideligheta': ('uoverskridelighet',),
'uoverskrideligheter': ('uoverskridelighet',),
'uoverskridelighetene': ('uoverskridelighet',),
'uoverskuelighet': ('uoverskuelighet',),
'uoverskueligheten': ('uoverskuelighet',),
'uoverskueligheta': ('uoverskuelighet',),
'uoverskueligheter': ('uoverskuelighet',),
'uoverskuelighetene': ('uoverskuelighet',),
'uovertreffelighet': ('uovertreffelighet',),
'uovertreffeligheten': ('uovertreffelighet',),
'uovertreffeligheta': ('uovertreffelighet',),
'uovertreffeligheter': ('uovertreffelighet',),
'uovertreffelighetene': ('uovertreffelighet',),
'uovervinnelighet': ('uovervinnelighet',),
'uovervinneligheten': ('uovervinnelighet',),
'uovervinneligheta': ('uovervinnelighet',),
'uovervinneligheter': ('uovervinnelighet',),
'uovervinnelighetene': ('uovervinnelighet',),
'UP': ('UP',),
'UP-betjent': ('UP-betjent',),
'UP-betjenten': ('UP-betjent',),
'UP-betjenter': ('UP-betjent',),
'UP-betjentene': ('UP-betjent',),
'UP-patrulje': ('UP-patrulje',),
'UP-patruljen': ('UP-patrulje',),
'UP-patruljer': ('UP-patrulje',),
'UP-patruljene': ('UP-patrulje',),
'UP-sjef': ('UP-sjef',),
'UP-sjefen': ('UP-sjef',),
'UP-sjefer': ('UP-sjef',),
'UP-sjefene': ('UP-sjef',),
'upartiskhet': ('upartiskhet',),
'upartiskheten': ('upartiskhet',),
'upartiskheta': ('upartiskhet',),
'upartiskheter': ('upartiskhet',),
'upartiskhetene': ('upartiskhet',),
'upasselighet': ('upasselighet',),
'upasseligheten': ('upasselighet',),
'upasseligheta': ('upasselighet',),
'upasseligheter': ('upasselighet',),
'upasselighetene': ('upasselighet',),
'upersonlighet': ('upersonlighet',),
'upersonligheten': ('upersonlighet',),
'upersonligheta': ('upersonlighet',),
'upersonligheter': ('upersonlighet',),
'upersonlighetene': ('upersonlighet',),
'upåaktethet': ('upåaktethet',),
'upåaktetheten': ('upåaktethet',),
'upåaktetheta': ('upåaktethet',),
'upåaktetheter': ('upåaktethet',),
'upåaktethetene': ('upåaktethet',),
'upålitelighet': ('upålitelighet',),
'upåliteligheten': ('upålitelighet',),
'upåliteligheta': ('upålitelighet',),
'upåliteligheter': ('upålitelighet',),
'upålitelighetene': ('upålitelighet',),
'upåpasselighet': ('upåpasselighet',),
'upåpasseligheten': ('upåpasselighet',),
'upåpasseligheta': ('upåpasselighet',),
'upåpasseligheter': ('upåpasselighet',),
'upåpasselighetene': ('upåpasselighet',),
'upåtakelighet': ('upåtakelighet',),
'upåtakeligheten': ('upåtakelighet',),
'upåtakeligheta': ('upåtakelighet',),
'upåtakeligheter': ('upåtakelighet',),
'upåtakelighetene': ('upåtakelighet',),
'upåtalthet': ('upåtalthet',),
'upåtaltheten': ('upåtalthet',),
'upåtaltheta': ('upåtalthet',),
'upåtaltheter': ('upåtalthet',),
'upåtalthetene': ('upåtalthet',),
'upåvirkelighet': ('upåvirkelighet',),
'upåvirkeligheten': ('upåvirkelighet',),
'upåvirkeligheta': ('upåvirkelighet',),
'upåvirkeligheter': ('upåvirkelighet',),
'upåvirkelighetene': ('upåvirkelighet',),
'upåvirkethet': ('upåvirkethet',),
'upåvirketheten': ('upåvirkethet',),
'upåvirketheta': ('upåvirkethet',),
'upåvirketheter': ('upåvirkethet',),
'upåvirkethetene': ('upåvirkethet',),
'upåviselighet': ('upåviselighet',),
'upåviseligheten': ('upåviselighet',),
'upåviseligheta': ('upåviselighet',),
'upåviseligheter': ('upåviselighet',),
'upåviselighetene': ('upåviselighet',),
'uplettethet': ('uplettethet',),
'uplettetheten': ('uplettethet',),
'uplettetheta': ('uplettethet',),
'uplettetheter': ('uplettethet',),
'uplettethetene': ('uplettethet',),
'upolerthet': ('upolerthet',),
'upolertheten': ('upolerthet',),
'upolertheta': ('upolerthet',),
'upolertheter': ('upolerthet',),
'upolerthetene': ('upolerthet',),
'upolitiskhet': ('upolitiskhet',),
'upolitiskheten': ('upolitiskhet',),
'upolitiskheta': ('upolitiskhet',),
'upolitiskheter': ('upolitiskhet',),
'upolitiskhetene': ('upolitiskhet',),
'upopularitet': ('upopularitet',),
'upopulariteten': ('upopularitet',),
'upopulariteter': ('upopularitet',),
'upopularitetene': ('upopularitet',),
'Uppland': ('Uppland',),
'Uppsala': ('Uppsala',),
'uprøvdhet': ('uprøvdhet',),
'uprøvdheten': ('uprøvdhet',),
'uprøvdheta': ('uprøvdhet',),
'uprøvdheter': ('uprøvdhet',),
'uprøvdhetene': ('uprøvdhet',),
'upraktiskhet': ('upraktiskhet',),
'upraktiskheten': ('upraktiskhet',),
'upraktiskheta': ('upraktiskhet',),
'upraktiskheter': ('upraktiskhet',),
'upraktiskhetene': ('upraktiskhet',),
'upresishet': ('upresishet',),
'upresisheten': ('upresishet',),
'upresisheta': ('upresishet',),
'upresisheter': ('upresishet',),
'upresishetene': ('upresishet',),
'urørlighet': ('urørlighet',),
'urørligheten': ('urørlighet',),
'urørligheta': ('urørlighet',),
'urørligheter': ('urørlighet',),
'urørlighetene': ('urørlighet',),
'urørthet': ('urørthet',),
'urørtheten': ('urørthet',),
'urørtheta': ('urørthet',),
'urørtheter': ('urørthet',),
'urørthetene': ('urørthet',),
'Ural': ('Ural',),
'Uralfjella': ('Uralfjella',),
'Uralfjellene': ('Uralfjellene',),
'urangruve': ('urangruve',),
'urangruven': ('urangruve',),
'urangruva': ('urangruve',),
'urangruver': ('urangruve',),
'urangruvene': ('urangruve',),
'uranindustri': ('uranindustri',),
'uranindustrien': ('uranindustri',),
'uranindustrier': ('uranindustri',),
'uranindustriene': ('uranindustri',),
'uranmalm': ('uranmalm',),
'uranmalmen': ('uranmalm',),
'uranmalmer': ('uranmalm',),
'uranmalmene': ('uranmalm',),
'uransakelighet': ('uransakelighet',),
'uransakeligheten': ('uransakelighet',),
'uransakeligheta': ('uransakelighet',),
'uransakeligheter': ('uransakelighet',),
'uransakelighetene': ('uransakelighet',),
'uranutvinning': ('uranutvinning',),
'uranutvinningen': ('uranutvinning',),
'uranutvinninga': ('uranutvinning',),
'uranutvinninger': ('uranutvinning',),
'uranutvinningene': ('uranutvinning',),
'urbanisering': ('urbanisering',),
'urbaniseringen': ('urbanisering',),
'urbaniseringa': ('urbanisering',),
'urbaniseringer': ('urbanisering',),
'urbaniseringene': ('urbanisering',),
'urbygning': ('urbygning',),
'urbygningen': ('urbygning',),
'urbygninga': ('urbygning',),
'urbygninger': ('urbygning',),
'urbygningene': ('urbygning',),
'urdyr': ('urdyr',),
'urdyret': ('urdyr',),
'urdyr': ('urdyr',),
'urdyra': ('urdyr',),
'urdyrene': ('urdyr',),
'ureddhet': ('ureddhet',),
'ureddheten': ('ureddhet',),
'ureddheta': ('ureddhet',),
'ureddheter': ('ureddhet',),
'ureddhetene': ('ureddhet',),
'uredelighet': ('uredelighet',),
'uredeligheten': ('uredelighet',),
'uredeligheta': ('uredelighet',),
'uredeligheter': ('uredelighet',),
'uredelighetene': ('uredelighet',),
'ureflekterthet': ('ureflekterthet',),
'ureflektertheten': ('ureflekterthet',),
'ureflektertheta': ('ureflekterthet',),
'ureflektertheter': ('ureflekterthet',),
'ureflekterthetene': ('ureflekterthet',),
'uregjerlighet': ('uregjerlighet',),
'uregjerligheten': ('uregjerlighet',),
'uregjerligheta': ('uregjerlighet',),
'uregjerligheter': ('uregjerlighet',),
'uregjerlighetene': ('uregjerlighet',),
'urettferdighet': ('urettferdighet',),
'urettferdigheten': ('urettferdighet',),
'urettferdigheta': ('urettferdighet',),
'urettferdigheter': ('urettferdighet',),
'urettferdighetene': ('urettferdighet',),
'urettferdighetsfølelse': ('urettferdighetsfølelse',),
'urettferdighetsfølelsen': ('urettferdighetsfølelse',),
'urettferdighetsfølelser': ('urettferdighetsfølelse',),
'urettferdighetsfølelsene': ('urettferdighetsfølelse',),
'urettferdighetskjensle': ('urettferdighetskjensle',),
'urettferdighetskjenslen': ('urettferdighetskjensle',),
'urettferdighetskjensla': ('urettferdighetskjensle',),
'urettferdighetskjensler': ('urettferdighetskjensle',),
'urettferdighetskjenslene': ('urettferdighetskjensle',),
'urettmessighet': ('urettmessighet',),
'urettmessigheten': ('urettmessighet',),
'urettmessigheta': ('urettmessighet',),
'urettmessigheter': ('urettmessighet',),
'urettmessighetene': ('urettmessighet',),
'urettskaffenhet': ('urettskaffenhet',),
'urettskaffenheten': ('urettskaffenhet',),
'urettskaffenheta': ('urettskaffenhet',),
'urettskaffenheter': ('urettskaffenhet',),
'urettskaffenhetene': ('urettskaffenhet',),
'urettvise': ('urettvise',),
'urettvisen': ('urettvise',),
'urettvisa': ('urettvise',),
'urettviser': ('urettvise',),
'urettvisene': ('urettvise',),
'urettvishet': ('urettvishet',),
'urettvisheten': ('urettvishet',),
'urettvisheta': ('urettvishet',),
'urettvisheter': ('urettvishet',),
'urettvishetene': ('urettvishet',),
'urfolk': ('urfolk',),
'urfolket': ('urfolk',),
'urfolk': ('urfolk',),
'urfolka': ('urfolk',),
'urfolkene': ('urfolk',),
'urform': ('urform',),
'urformen': ('urform',),
'urforma': ('urform',),
'urformer': ('urform',),
'urformene': ('urform',),
'uriktighet': ('uriktighet',),
'uriktigheten': ('uriktighet',),
'uriktigheta': ('uriktighet',),
'uriktigheter': ('uriktighet',),
'uriktighetene': ('uriktighet',),
'urimelighet': ('urimelighet',),
'urimeligheten': ('urimelighet',),
'urimeligheta': ('urimelighet',),
'urimeligheter': ('urimelighet',),
'urimelighetene': ('urimelighet',),
'urinering': ('urinering',),
'urineringen': ('urinering',),
'urineringa': ('urinering',),
'urineringer': ('urinering',),
'urineringene': ('urinering',),
'urininkontinens': ('urininkontinens',),
'urininkontinensen': ('urininkontinens',),
'urininkontinenser': ('urininkontinens',),
'urininkontinensene': ('urininkontinens',),
'urinlekkasje': ('urinlekkasje',),
'urinlekkasjen': ('urinlekkasje',),
'urinlekkasjer': ('urinlekkasje',),
'urinlekkasjene': ('urinlekkasje',),
'urinproduksjon': ('urinproduksjon',),
'urinproduksjonen': ('urinproduksjon',),
'urinproduksjoner': ('urinproduksjon',),
'urinproduksjonene': ('urinproduksjon',),
'urintest': ('urintest',),
'urintesten': ('urintest',),
'urintester': ('urintest',),
'urintestene': ('urintest',),
'urinvegslidelse': ('urinvegslidelse',),
'urinvegslidelsen': ('urinvegslidelse',),
'urinvegslidelser': ('urinvegslidelse',),
'urinvegslidelsene': ('urinvegslidelse',),
'urinveisinfeksjon': ('urinveisinfeksjon',),
'urinveisinfeksjonen': ('urinveisinfeksjon',),
'urinveisinfeksjoner': ('urinveisinfeksjon',),
'urinveisinfeksjonene': ('urinveisinfeksjon',),
'urinveislidelse': ('urinveislidelse',),
'urinveislidelsen': ('urinveislidelse',),
'urinveislidelser': ('urinveislidelse',),
'urinveislidelsene': ('urinveislidelse',),
'urådighet': ('urådighet',),
'urådigheten': ('urådighet',),
'urådigheta': ('urådighet',),
'urådigheter': ('urådighet',),
'urådighetene': ('urådighet',),
'urkvinne': ('urkvinne',),
'urkvinnen': ('urkvinne',),
'urkvinna': ('urkvinne',),
'urkvinner': ('urkvinne',),
'urkvinnene': ('urkvinne',),
'urmakerforretning': ('urmakerforretning',),
'urmakerforretningen': ('urmakerforretning',),
'urmakerforretninga': ('urmakerforretning',),
'urmakerforretninger': ('urmakerforretning',),
'urmakerforretningene': ('urmakerforretning',),
'urmakerlinje': ('urmakerlinje',),
'urmakerlinjen': ('urmakerlinje',),
'urmakerlinja': ('urmakerlinje',),
'urmakerlinjer': ('urmakerlinje',),
'urmakerlinjene': ('urmakerlinje',),
'urnelund': ('urnelund',),
'urnelunden': ('urnelund',),
'urnelunder': ('urnelund',),
'urnelundene': ('urnelund',),
'urobølge': ('urobølge',),
'urobølgen': ('urobølge',),
'urobølga': ('urobølge',),
'urobølger': ('urobølge',),
'urobølgene': ('urobølge',),
'urofølelse': ('urofølelse',),
'urofølelsen': ('urofølelse',),
'urofølelser': ('urofølelse',),
'urofølelsene': ('urofølelse',),
'uroing': ('uroing',),
'uroingen': ('uroing',),
'uroinga': ('uroing',),
'uroinger': ('uroing',),
'uroingene': ('uroing',),
'urokkelighet': ('urokkelighet',),
'urokkeligheten': ('urokkelighet',),
'urokkeligheta': ('urokkelighet',),
'urokkeligheter': ('urokkelighet',),
'urokkelighetene': ('urokkelighet',),
'uromaker': ('uromaker',),
'uromakeren': ('uromaker',),
'uromakere': ('uromaker',),
'uromakerne': ('uromaker',),
'uromoment': ('uromoment',),
'uromomentet': ('uromoment',),
'uromoment': ('uromoment',),
'uromomenter': ('uromoment',),
'uromoment': ('uromoment',),
'uromomenter': ('uromoment',),
'uromomenta': ('uromoment',),
'uromomentene': ('uromoment',),
'uropatrulje': ('uropatrulje',),
'uropatruljen': ('uropatrulje',),
'uropatruljer': ('uropatrulje',),
'uropatruljene': ('uropatrulje',),
'urosenter': ('urosenter',),
'urosenteret': ('urosenter',),
'urosentret': ('urosenter',),
'urosenter': ('urosenter',),
'urosentre': ('urosenter',),
'urosentra': ('urosenter',),
'urosentrene': ('urosenter',),
'urosentra': ('urosenter',),
'urosentrene': ('urosenter',),
'urostifting': ('urostifting',),
'urostiftingen': ('urostifting',),
'urostiftinga': ('urostifting',),
'urostiftinger': ('urostifting',),
'urostiftingene': ('urostifting',),
'urskrik': ('urskrik',),
'urskriket': ('urskrik',),
'urskrik': ('urskrik',),
'urskrika': ('urskrik',),
'urskrikene': ('urskrik',),
'urtebok': ('urtebok',),
'urteboken': ('urtebok',),
'urteboka': ('urtebok',),
'urtebøker': ('urtebok',),
'urtebøkene': ('urtebok',),
'urtebrød': ('urtebrød',),
'urtebrødet': ('urtebrød',),
'urtebrød': ('urtebrød',),
'urtebrøda': ('urtebrød',),
'urtebrødene': ('urtebrød',),
'urtekrydder': ('urtekrydder',),
'urtekrydderet': ('urtekrydder',),
'urtekrydder': ('urtekrydder',),
'urtekryddere': ('urtekrydder',),
'urtekryddera': ('urtekrydder',),
'urtekrydderne': ('urtekrydder',),
'urtekryddera': ('urtekrydder',),
'urtekrydderne': ('urtekrydder',),
'urtemedisin': ('urtemedisin',),
'urtemedisinen': ('urtemedisin',),
'urtemedisiner': ('urtemedisin',),
'urtemedisinene': ('urtemedisin',),
'urteplante': ('urteplante',),
'urteplanten': ('urteplante',),
'urteplanta': ('urteplante',),
'urteplanter': ('urteplante',),
'urteplantene': ('urteplante',),
'urtesalt': ('urtesalt',),
'urtesaltet': ('urtesalt',),
'urtesalter': ('urtesalt',),
'urtesalta': ('urtesalt',),
'urtesaltene': ('urtesalt',),
'urtesalve': ('urtesalve',),
'urtesalven': ('urtesalve',),
'urtesalva': ('urtesalve',),
'urtesalver': ('urtesalve',),
'urtesalvene': ('urtesalve',),
'urtesaus': ('urtesaus',),
'urtesausen': ('urtesaus',),
'urtesauser': ('urtesaus',),
'urtesausene': ('urtesaus',),
'urtesmør': ('urtesmør',),
'urtesmøret': ('urtesmør',),
'urtesmør': ('urtesmør',),
'urtesmøra': ('urtesmør',),
'urtesmørene': ('urtesmør',),
'urtype': ('urtype',),
'urtypen': ('urtype',),
'urtyper': ('urtype',),
'urtypene': ('urtype',),
'Uruguay': ('Uruguay',),
'uryddighet': ('uryddighet',),
'uryddigheten': ('uryddighet',),
'uryddigheta': ('uryddighet',),
'uryddigheter': ('uryddighet',),
'uryddighetene': ('uryddighet',),
'urydding': ('urydding',),
'uryddingen': ('urydding',),
'uryddinga': ('urydding',),
'uryddinger': ('urydding',),
'uryddingene': ('urydding',),
'usømmelighet': ('usømmelighet',),
'usømmeligheten': ('usømmelighet',),
'usømmeligheta': ('usømmelighet',),
'usømmeligheter': ('usømmelighet',),
'usømmelighetene': ('usømmelighet',),
'usæd': ('usæd',),
'usæden': ('usæd',),
'usæder': ('usæd',),
'usædene': ('usæd',),
'usæle': ('usæle',),
'usælen': ('usæle',),
'usæla': ('usæle',),
'usæler': ('usæle',),
'usælene': ('usæle',),
'usagthet': ('usagthet',),
'usagtheten': ('usagthet',),
'usagtheta': ('usagthet',),
'usagtheter': ('usagthet',),
'usagthetene': ('usagthet',),
'usalighet': ('usalighet',),
'usaligheten': ('usalighet',),
'usaligheta': ('usalighet',),
'usaligheter': ('usalighet',),
'usalighetene': ('usalighet',),
'usamshet': ('usamshet',),
'usamsheten': ('usamshet',),
'usamsheta': ('usamshet',),
'usamsheter': ('usamshet',),
'usamshetene': ('usamshet',),
'usanning': ('usanning',),
'usanningen': ('usanning',),
'usanninga': ('usanning',),
'usanninger': ('usanning',),
'usanningene': ('usanning',),
'usannsynlighet': ('usannsynlighet',),
'usannsynligheten': ('usannsynlighet',),
'usannsynligheta': ('usannsynlighet',),
'usannsynligheter': ('usannsynlighet',),
'usannsynlighetene': ('usannsynlighet',),
'Usbekistan': ('Usbekistan',),
'usbekistaner': ('usbekistaner',),
'usbekistaneren': ('usbekistaner',),
'usbekistanere': ('usbekistaner',),
'usbekistanerne': ('usbekistaner',),
'USD': ('USD',),
'used': ('used',),
'useden': ('used',),
'useder': ('used',),
'usedene': ('used',),
'usedvanlighet': ('usedvanlighet',),
'usedvanligheten': ('usedvanlighet',),
'usedvanligheta': ('usedvanlighet',),
'usedvanligheter': ('usedvanlighet',),
'usedvanlighetene': ('usedvanlighet',),
'uselskapelighet': ('uselskapelighet',),
'uselskapeligheten': ('uselskapelighet',),
'uselskapeligheta': ('uselskapelighet',),
'uselskapeligheter': ('uselskapelighet',),
'uselskapelighetene': ('uselskapelighet',),
'uselvstendighet': ('uselvstendighet',),
'uselvstendigheten': ('uselvstendighet',),
'uselvstendigheta': ('uselvstendighet',),
'uselvstendigheter': ('uselvstendighet',),
'uselvstendighetene': ('uselvstendighet',),
'usemje': ('usemje',),
'usemjen': ('usemje',),
'usemja': ('usemje',),
'usemjer': ('usemje',),
'usemjene': ('usemje',),
'usikkerhetsfaktor': ('usikkerhetsfaktor',),
'usikkerhetsfaktoren': ('usikkerhetsfaktor',),
'usikkerhetsfaktorer': ('usikkerhetsfaktor',),
'usikkerhetsfaktorene': ('usikkerhetsfaktor',),
'usårlighet': ('usårlighet',),
'usårligheten': ('usårlighet',),
'usårligheta': ('usårlighet',),
'usårligheter': ('usårlighet',),
'usårlighetene': ('usårlighet',),
'usjølstendighet': ('usjølstendighet',),
'usjølstendigheten': ('usjølstendighet',),
'usjølstendigheta': ('usjølstendighet',),
'usjølstendigheter': ('usjølstendighet',),
'usjølstendighetene': ('usjølstendighet',),
'usjenerthet': ('usjenerthet',),
'usjenertheten': ('usjenerthet',),
'usjenertheta': ('usjenerthet',),
'usjenertheter': ('usjenerthet',),
'usjenerthetene': ('usjenerthet',),
'uskadeliggjørelse': ('uskadeliggjørelse',),
'uskadeliggjørelsen': ('uskadeliggjørelse',),
'uskadeliggjørelser': ('uskadeliggjørelse',),
'uskadeliggjørelsene': ('uskadeliggjørelse',),
'uskadeliggjøring': ('uskadeliggjøring',),
'uskadeliggjøringen': ('uskadeliggjøring',),
'uskadeliggjøringa': ('uskadeliggjøring',),
'uskadeliggjøringer': ('uskadeliggjøring',),
'uskadeliggjøringene': ('uskadeliggjøring',),
'uskadelighet': ('uskadelighet',),
'uskadeligheten': ('uskadelighet',),
'uskadeligheta': ('uskadelighet',),
'uskadeligheter': ('uskadelighet',),
'uskadelighetene': ('uskadelighet',),
'uskarphet': ('uskarphet',),
'uskarpheten': ('uskarphet',),
'uskarpheta': ('uskarphet',),
'uskarpheter': ('uskarphet',),
'uskarphetene': ('uskarphet',),
'uskikkelighet': ('uskikkelighet',),
'uskikkeligheten': ('uskikkelighet',),
'uskikkeligheta': ('uskikkelighet',),
'uskikkeligheter': ('uskikkelighet',),
'uskikkelighetene': ('uskikkelighet',),
'uskikkethet': ('uskikkethet',),
'uskikketheten': ('uskikkethet',),
'uskikketheta': ('uskikkethet',),
'uskikketheter': ('uskikkethet',),
'uskikkethetene': ('uskikkethet',),
'uskjønnhet': ('uskjønnhet',),
'uskjønnheten': ('uskjønnhet',),
'uskjønnheta': ('uskjønnhet',),
'uskjønnheter': ('uskjønnhet',),
'uskjønnhetene': ('uskjønnhet',),
'uskyldstilstand': ('uskyldstilstand',),
'uskyldstilstanden': ('uskyldstilstand',),
'uskyldstilstander': ('uskyldstilstand',),
'uskyldstilstandene': ('uskyldstilstand',),
'uslepenhet': ('uslepenhet',),
'uslepenheten': ('uslepenhet',),
'uslepenheta': ('uslepenhet',),
'uslepenheter': ('uslepenhet',),
'uslepenhetene': ('uslepenhet',),
'uslepethet': ('uslepethet',),
'uslepetheten': ('uslepethet',),
'uslepetheta': ('uslepethet',),
'uslepetheter': ('uslepethet',),
'uslepethetene': ('uslepethet',),
'usmakelighet': ('usmakelighet',),
'usmakeligheten': ('usmakelighet',),
'usmakeligheta': ('usmakelighet',),
'usmakeligheter': ('usmakelighet',),
'usmakelighetene': ('usmakelighet',),
'usmeltelighet': ('usmeltelighet',),
'usmelteligheten': ('usmeltelighet',),
'usmelteligheta': ('usmeltelighet',),
'usmelteligheter': ('usmeltelighet',),
'usmeltelighetene': ('usmeltelighet',),
'usminkethet': ('usminkethet',),
'usminketheten': ('usminkethet',),
'usminketheta': ('usminkethet',),
'usminketheter': ('usminkethet',),
'usminkethetene': ('usminkethet',),
'usnobbethet': ('usnobbethet',),
'usnobbetheten': ('usnobbethet',),
'usnobbetheta': ('usnobbethet',),
'usnobbetheter': ('usnobbethet',),
'usnobbethetene': ('usnobbethet',),
'usportslighet': ('usportslighet',),
'usportsligheten': ('usportslighet',),
'usportsligheta': ('usportslighet',),
'usportsligheter': ('usportslighet',),
'usportslighetene': ('usportslighet',),
'uss': ('uss',),
'usset': ('uss',),
'uss': ('uss',),
'ussa': ('uss',),
'ussene': ('uss',),
'usse': ('usse',),
'ussen': ('usse',),
'ussa': ('usse',),
'usser': ('usse',),
'ussene': ('usse',),
'ussing': ('ussing',),
'ussingen': ('ussing',),
'ussinga': ('ussing',),
'ussinger': ('ussing',),
'ussingene': ('ussing',),
'ustøhet': ('ustøhet',),
'ustøheten': ('ustøhet',),
'ustøheta': ('ustøhet',),
'ustøheter': ('ustøhet',),
'ustøhetene': ('ustøhet',),
'ustabilitet': ('ustabilitet',),
'ustabiliteten': ('ustabilitet',),
'ustabiliteter': ('ustabilitet',),
'ustabilitetene': ('ustabilitet',),
'ustadighet': ('ustadighet',),
'ustadigheten': ('ustadighet',),
'ustadigheta': ('ustadighet',),
'ustadigheter': ('ustadighet',),
'ustadighetene': ('ustadighet',),
'ustanselighet': ('ustanselighet',),
'ustanseligheten': ('ustanselighet',),
'ustanseligheta': ('ustanselighet',),
'ustanseligheter': ('ustanselighet',),
'ustanselighetene': ('ustanselighet',),
'Ustaoset': ('Ustaoset',),
'ustelling': ('ustelling',),
'ustellingen': ('ustelling',),
'ustellinga': ('ustelling',),
'ustellinger': ('ustelling',),
'ustellingene': ('ustelling',),
'ustelthet': ('ustelthet',),
'usteltheten': ('ustelthet',),
'usteltheta': ('ustelthet',),
'usteltheter': ('ustelthet',),
'ustelthetene': ('ustelthet',),
'ustemthet': ('ustemthet',),
'ustemtheten': ('ustemthet',),
'ustemtheta': ('ustemthet',),
'ustemtheter': ('ustemthet',),
'ustemthetene': ('ustemthet',),
'ustoppelighet': ('ustoppelighet',),
'ustoppeligheten': ('ustoppelighet',),
'ustoppeligheta': ('ustoppelighet',),
'ustoppeligheter': ('ustoppelighet',),
'ustoppelighetene': ('ustoppelighet',),
'ustraffelighet': ('ustraffelighet',),
'ustraffeligheten': ('ustraffelighet',),
'ustraffeligheta': ('ustraffelighet',),
'ustraffeligheter': ('ustraffelighet',),
'ustraffelighetene': ('ustraffelighet',),
'ustraffethet': ('ustraffethet',),
'ustraffetheten': ('ustraffethet',),
'ustraffetheta': ('ustraffethet',),
'ustraffetheter': ('ustraffethet',),
'ustraffethetene': ('ustraffethet',),
'ustrukturerthet': ('ustrukturerthet',),
'ustrukturertheten': ('ustrukturerthet',),
'ustrukturertheta': ('ustrukturerthet',),
'ustrukturertheter': ('ustrukturerthet',),
'ustrukturerthetene': ('ustrukturerthet',),
'ustyrlighet': ('ustyrlighet',),
'ustyrligheten': ('ustyrlighet',),
'ustyrligheta': ('ustyrlighet',),
'ustyrligheter': ('ustyrlighet',),
'ustyrlighetene': ('ustyrlighet',),
'usunnhet': ('usunnhet',),
'usunnheten': ('usunnhet',),
'usunnheta': ('usunnhet',),
'usunnheter': ('usunnhet',),
'usunnhetene': ('usunnhet',),
'usympatiskhet': ('usympatiskhet',),
'usympatiskheten': ('usympatiskhet',),
'usympatiskheta': ('usympatiskhet',),
'usympatiskheter': ('usympatiskhet',),
'usympatiskhetene': ('usympatiskhet',),
'usynliggjøring': ('usynliggjøring',),
'usynliggjøringen': ('usynliggjøring',),
'usynliggjøringa': ('usynliggjøring',),
'usynliggjøringer': ('usynliggjøring',),
'usynliggjøringene': ('usynliggjøring',),
'usynlighet': ('usynlighet',),
'usynligheten': ('usynlighet',),
'usynligheta': ('usynlighet',),
'usynligheter': ('usynlighet',),
'usynlighetene': ('usynlighet',),
'utøsing': ('utøsing',),
'utøsingen': ('utøsing',),
'utøsinga': ('utøsing',),
'utøsinger': ('utøsing',),
'utøsingene': ('utøsing',),
'utøverside': ('utøverside',),
'utøversiden': ('utøverside',),
'utøversida': ('utøverside',),
'utøversider': ('utøverside',),
'utøversidene': ('utøverside',),
'utøving': ('utøving',),
'utøvingen': ('utøving',),
'utøvinga': ('utøving',),
'utøvinger': ('utøving',),
'utøvingene': ('utøving',),
'utadørsarbeid': ('utadørsarbeid',),
'utadørsarbeidet': ('utadørsarbeid',),
'utadørsarbeid': ('utadørsarbeid',),
'utadørsarbeider': ('utadørsarbeid',),
'utadørsarbeid': ('utadørsarbeid',),
'utadørsarbeider': ('utadørsarbeid',),
'utadørsarbeida': ('utadørsarbeid',),
'utadørsarbeidene': ('utadørsarbeid',),
'utadørsidrett': ('utadørsidrett',),
'utadørsidretten': ('utadørsidrett',),
'utadørsidretter': ('utadørsidrett',),
'utadørsidrettene': ('utadørsidrett',),
'utadørssesong': ('utadørssesong',),
'utadørssesongen': ('utadørssesong',),
'utadørssesonger': ('utadørssesong',),
'utadørssesongene': ('utadørssesong',),
'utadvendthet': ('utadvendthet',),
'utadvendtheten': ('utadvendthet',),
'utadvendtheta': ('utadvendthet',),
'utadvendtheter': ('utadvendthet',),
'utadvendthetene': ('utadvendthet',),
'Utah': ('Utah',),
'utakksamhet': ('utakksamhet',),
'utakksamheten': ('utakksamhet',),
'utakksamheta': ('utakksamhet',),
'utakksamheter': ('utakksamhet',),
'utakksamhetene': ('utakksamhet',),
'utakksomhet': ('utakksomhet',),
'utakksomheten': ('utakksomhet',),
'utakksomheta': ('utakksomhet',),
'utakksomheter': ('utakksomhet',),
'utakksomhetene': ('utakksomhet',),
'utalandsbåt': ('utalandsbåt',),
'utalandsbåten': ('utalandsbåt',),
'utalandsbåter': ('utalandsbåt',),
'utalandsbåtene': ('utalandsbåt',),
'utalandsferie': ('utalandsferie',),
'utalandsferien': ('utalandsferie',),
'utalandsferier': ('utalandsferie',),
'utalandsferiene': ('utalandsferie',),
'utalandshandel': ('utalandshandel',),
'utalandshandelen': ('utalandshandel',),
'utalandshandler': ('utalandshandel',),
'utalandshandlene': ('utalandshandel',),
'utariksøkonomi': ('utariksøkonomi',),
'utariksøkonomien': ('utariksøkonomi',),
'utariksøkonomier': ('utariksøkonomi',),
'utariksøkonomiene': ('utariksøkonomi',),
'utariksbudsjett': ('utariksbudsjett',),
'utariksbudsjettet': ('utariksbudsjett',),
'utariksbudsjett': ('utariksbudsjett',),
'utariksbudsjetter': ('utariksbudsjett',),
'utariksbudsjett': ('utariksbudsjett',),
'utariksbudsjetter': ('utariksbudsjett',),
'utariksbudsjetta': ('utariksbudsjett',),
'utariksbudsjettene': ('utariksbudsjett',),
'utarikskomite': ('utarikskomite',),
'utarikskomiteen': ('utarikskomite',),
'utarikskomiteer': ('utarikskomite',),
'utarikskomiteene': ('utarikskomite',),
'utarikssektor': ('utarikssektor',),
'utarikssektoren': ('utarikssektor',),
'utarikssektorer': ('utarikssektor',),
'utarikssektorene': ('utarikssektor',),
'utariksstasjon': ('utariksstasjon',),
'utariksstasjonen': ('utariksstasjon',),
'utariksstasjoner': ('utariksstasjon',),
'utariksstasjonene': ('utariksstasjon',),
'utarming': ('utarming',),
'utarmingen': ('utarming',),
'utarminga': ('utarming',),
'utarminger': ('utarming',),
'utarmingene': ('utarming',),
'utarting': ('utarting',),
'utartingen': ('utarting',),
'utartinga': ('utarting',),
'utartinger': ('utarting',),
'utartingene': ('utarting',),
'utausing': ('utausing',),
'utausingen': ('utausing',),
'utausinga': ('utausing',),
'utausinger': ('utausing',),
'utausingene': ('utausing',),
'utbøying': ('utbøying',),
'utbøyingen': ('utbøying',),
'utbøyinga': ('utbøying',),
'utbøyinger': ('utbøying',),
'utbøyingene': ('utbøying',),
'utbøyning': ('utbøyning',),
'utbøyningen': ('utbøyning',),
'utbøyninga': ('utbøyning',),
'utbøyninger': ('utbøyning',),
'utbøyningene': ('utbøyning',),
'utbæring': ('utbæring',),
'utbæringen': ('utbæring',),
'utbæringa': ('utbæring',),
'utbæringer': ('utbæring',),
'utbæringene': ('utbæring',),
'utbalansering': ('utbalansering',),
'utbalanseringen': ('utbalansering',),
'utbalanseringa': ('utbalansering',),
'utbalanseringer': ('utbalansering',),
'utbalanseringene': ('utbalansering',),
'utbanking': ('utbanking',),
'utbankingen': ('utbanking',),
'utbankinga': ('utbanking',),
'utbankinger': ('utbanking',),
'utbankingene': ('utbanking',),
'utbasunering': ('utbasunering',),
'utbasuneringen': ('utbasunering',),
'utbasuneringa': ('utbasunering',),
'utbasuneringer': ('utbasunering',),
'utbasuneringene': ('utbasunering',),
'utbedringsavtale': ('utbedringsavtale',),
'utbedringsavtalen': ('utbedringsavtale',),
'utbedringsavtaler': ('utbedringsavtale',),
'utbedringsavtalene': ('utbedringsavtale',),
'utbedringskostnad': ('utbedringskostnad',),
'utbedringskostnaden': ('utbedringskostnad',),
'utbedringskostnader': ('utbedringskostnad',),
'utbedringskostnadene': ('utbedringskostnad',),
'utbedringskrav': ('utbedringskrav',),
'utbedringskravet': ('utbedringskrav',),
'utbedringskrav': ('utbedringskrav',),
'utbedringskrava': ('utbedringskrav',),
'utbedringskravene': ('utbedringskrav',),
'utbedringslån': ('utbedringslån',),
'utbedringslånet': ('utbedringslån',),
'utbedringslån': ('utbedringslån',),
'utbedringslåna': ('utbedringslån',),
'utbedringslånene': ('utbedringslån',),
'utbedringsomkostning': ('utbedringsomkostning',),
'utbedringsomkostningen': ('utbedringsomkostning',),
'utbedringsomkostninga': ('utbedringsomkostning',),
'utbedringsomkostninger': ('utbedringsomkostning',),
'utbedringsomkostningene': ('utbedringsomkostning',),
'utbedringsplikt': ('utbedringsplikt',),
'utbedringsplikten': ('utbedringsplikt',),
'utbedringsplikta': ('utbedringsplikt',),
'utbedringsplikter': ('utbedringsplikt',),
'utbedringspliktene': ('utbedringsplikt',),
'utbedringsprogram': ('utbedringsprogram',),
'utbedringsprogrammet': ('utbedringsprogram',),
'utbedringsprogram': ('utbedringsprogram',),
'utbedringsprogrammer': ('utbedringsprogram',),
'utbedringsprogramma': ('utbedringsprogram',),
'utbedringsprogrammene': ('utbedringsprogram',),
'utbedringsprogramma': ('utbedringsprogram',),
'utbedringsprogrammene': ('utbedringsprogram',),
'utbedringstiltak': ('utbedringstiltak',),
'utbedringstiltaket': ('utbedringstiltak',),
'utbedringstiltak': ('utbedringstiltak',),
'utbedringstiltaka': ('utbedringstiltak',),
'utbedringstiltakene': ('utbedringstiltak',),
'utbeing': ('utbeing',),
'utbeingen': ('utbeing',),
'utbeinga': ('utbeing',),
'utbeinger': ('utbeing',),
'utbeingene': ('utbeing',),
'utbetalingsbehov': ('utbetalingsbehov',),
'utbetalingsbehovet': ('utbetalingsbehov',),
'utbetalingsbehov': ('utbetalingsbehov',),
'utbetalingsbehova': ('utbetalingsbehov',),
'utbetalingsbehovene': ('utbetalingsbehov',),
'utbetalingsblankett': ('utbetalingsblankett',),
'utbetalingsblanketten': ('utbetalingsblankett',),
'utbetalingsblanketter': ('utbetalingsblankett',),
'utbetalingsblankettene': ('utbetalingsblankett',),
'utbetalingsdag': ('utbetalingsdag',),
'utbetalingsdagen': ('utbetalingsdag',),
'utbetalingsdager': ('utbetalingsdag',),
'utbetalingsdagene': ('utbetalingsdag',),
'utbetalingsdato': ('utbetalingsdato',),
'utbetalingsdatoen': ('utbetalingsdato',),
'utbetalingsdatoer': ('utbetalingsdato',),
'utbetalingsdatoene': ('utbetalingsdato',),
'utbetalingshefte': ('utbetalingshefte',),
'utbetalingsheftet': ('utbetalingshefte',),
'utbetalingshefter': ('utbetalingshefte',),
'utbetalingshefta': ('utbetalingshefte',),
'utbetalingsheftene': ('utbetalingshefte',),
'utbetalingsintervall': ('utbetalingsintervall',),
'utbetalingsintervallet': ('utbetalingsintervall',),
'utbetalingsintervall': ('utbetalingsintervall',),
'utbetalingsintervaller': ('utbetalingsintervall',),
'utbetalingsintervall': ('utbetalingsintervall',),
'utbetalingsintervaller': ('utbetalingsintervall',),
'utbetalingsintervalla': ('utbetalingsintervall',),
'utbetalingsintervallene': ('utbetalingsintervall',),
'utbetalingskonto': ('utbetalingskonto',),
'utbetalingskontoen': ('utbetalingskonto',),
'utbetalingskontoer': ('utbetalingskonto',),
'utbetalingskonti': ('utbetalingskonto',),
'utbetalingskontoene': ('utbetalingskonto',),
'utbetalingskontiene': ('utbetalingskonto',),
'utbetalingskurs': ('utbetalingskurs',),
'utbetalingskursen': ('utbetalingskurs',),
'utbetalingskurser': ('utbetalingskurs',),
'utbetalingskursene': ('utbetalingskurs',),
'utbetalingsliste': ('utbetalingsliste',),
'utbetalingslisten': ('utbetalingsliste',),
'utbetalingslista': ('utbetalingsliste',),
'utbetalingslister': ('utbetalingsliste',),
'utbetalingslistene': ('utbetalingsliste',),
'utbetalingsmåte': ('utbetalingsmåte',),
'utbetalingsmåten': ('utbetalingsmåte',),
'utbetalingsmåter': ('utbetalingsmåte',),
'utbetalingsmåtene': ('utbetalingsmåte',),
'utbetalingspapir': ('utbetalingspapir',),
'utbetalingspapiret': ('utbetalingspapir',),
'utbetalingspapir': ('utbetalingspapir',),
'utbetalingspapirer': ('utbetalingspapir',),
'utbetalingspapir': ('utbetalingspapir',),
'utbetalingspapirer': ('utbetalingspapir',),
'utbetalingspapira': ('utbetalingspapir',),
'utbetalingspapirene': ('utbetalingspapir',),
'utbetalingssentral': ('utbetalingssentral',),
'utbetalingssentralen': ('utbetalingssentral',),
'utbetalingssentraler': ('utbetalingssentral',),
'utbetalingssentralene': ('utbetalingssentral',),
'utbetalingssum': ('utbetalingssum',),
'utbetalingssummen': ('utbetalingssum',),
'utbetalingssummer': ('utbetalingssum',),
'utbetalingssummene': ('utbetalingssum',),
'utbetalingstidspunkt': ('utbetalingstidspunkt',),
'utbetalingstidspunktet': ('utbetalingstidspunkt',),
'utbetalingstidspunkt': ('utbetalingstidspunkt',),
'utbetalingstidspunkter': ('utbetalingstidspunkt',),
'utbetalingstidspunkt': ('utbetalingstidspunkt',),
'utbetalingstidspunkter': ('utbetalingstidspunkt',),
'utbetalingstidspunkta': ('utbetalingstidspunkt',),
'utbetalingstidspunktene': ('utbetalingstidspunkt',),
'utblåsingsventil': ('utblåsingsventil',),
'utblåsingsventilen': ('utblåsingsventil',),
'utblåsingsventiler': ('utblåsingsventil',),
'utblåsingsventilene': ('utblåsingsventil',),
'utblåsning': ('utblåsning',),
'utblåsningen': ('utblåsning',),
'utblåsninga': ('utblåsning',),
'utblåsninger': ('utblåsning',),
'utblåsningene': ('utblåsning',),
'utbrøyting': ('utbrøyting',),
'utbrøytingen': ('utbrøyting',),
'utbrøytinga': ('utbrøyting',),
'utbrøytinger': ('utbrøyting',),
'utbrøytingene': ('utbrøyting',),
'utbreiing': ('utbreiing',),
'utbreiingen': ('utbreiing',),
'utbreiinga': ('utbreiing',),
'utbreiinger': ('utbreiing',),
'utbreiingene': ('utbreiing',),
'utbreing': ('utbreing',),
'utbreingen': ('utbreing',),
'utbreinga': ('utbreing',),
'utbreinger': ('utbreing',),
'utbreingene': ('utbreing',),
'utbrekking': ('utbrekking',),
'utbrekkingen': ('utbrekking',),
'utbrekkinga': ('utbrekking',),
'utbrekkinger': ('utbrekking',),
'utbrekkingene': ('utbrekking',),
'utbrenning': ('utbrenning',),
'utbrenningen': ('utbrenning',),
'utbrenninga': ('utbrenning',),
'utbrenninger': ('utbrenning',),
'utbrenningene': ('utbrenning',),
'utbrenthet': ('utbrenthet',),
'utbrentheten': ('utbrenthet',),
'utbrentheta': ('utbrenthet',),
'utbrentheter': ('utbrenthet',),
'utbrenthetene': ('utbrenthet',),
'utbretting': ('utbretting',),
'utbrettingen': ('utbretting',),
'utbrettinga': ('utbretting',),
'utbrettinger': ('utbretting',),
'utbrettingene': ('utbretting',),
'utbringelse': ('utbringelse',),
'utbringelsen': ('utbringelse',),
'utbringelser': ('utbringelse',),
'utbringelsene': ('utbringelse',),
'utbringing': ('utbringing',),
'utbringingen': ('utbringing',),
'utbringinga': ('utbringing',),
'utbringinger': ('utbringing',),
'utbringingene': ('utbringing',),
'utbrytergruppe': ('utbrytergruppe',),
'utbrytergruppen': ('utbrytergruppe',),
'utbrytergruppa': ('utbrytergruppe',),
'utbrytergrupper': ('utbrytergruppe',),
'utbrytergruppene': ('utbrytergruppe',),
'utbryterorganisasjon': ('utbryterorganisasjon',),
'utbryterorganisasjonen': ('utbryterorganisasjon',),
'utbryterorganisasjoner': ('utbryterorganisasjon',),
'utbryterorganisasjonene': ('utbryterorganisasjon',),
'utbryterparti': ('utbryterparti',),
'utbryterpartiet': ('utbryterparti',),
'utbryterparti': ('utbryterparti',),
'utbryterpartier': ('utbryterparti',),
'utbryterparti': ('utbryterparti',),
'utbryterpartier': ('utbryterparti',),
'utbryterpartia': ('utbryterparti',),
'utbryterpartiene': ('utbryterparti',),
'utbryting': ('utbryting',),
'utbrytingen': ('utbryting',),
'utbrytinga': ('utbryting',),
'utbrytinger': ('utbryting',),
'utbrytingene': ('utbryting',),
'utbrytning': ('utbrytning',),
'utbrytningen': ('utbrytning',),
'utbrytninga': ('utbrytning',),
'utbrytninger': ('utbrytning',),
'utbrytningene': ('utbrytning',),
'utbulning': ('utbulning',),
'utbulningen': ('utbulning',),
'utbulninga': ('utbulning',),
'utbulninger': ('utbulning',),
'utbulningene': ('utbulning',),
'utbyggelse': ('utbyggelse',),
'utbyggelsen': ('utbyggelse',),
'utbyggelser': ('utbyggelse',),
'utbyggelsene': ('utbyggelse',),
'utbygger': ('utbygger',),
'utbyggeren': ('utbygger',),
'utbyggere': ('utbygger',),
'utbyggerne': ('utbygger',),
'utbyggerinteresse': ('utbyggerinteresse',),
'utbyggerinteressen': ('utbyggerinteresse',),
'utbyggerinteresser': ('utbyggerinteresse',),
'utbyggerinteressene': ('utbyggerinteresse',),
'utbyggingsaktivitet': ('utbyggingsaktivitet',),
'utbyggingsaktiviteten': ('utbyggingsaktivitet',),
'utbyggingsaktiviteter': ('utbyggingsaktivitet',),
'utbyggingsaktivitetene': ('utbyggingsaktivitet',),
'utbyggingsansvar': ('utbyggingsansvar',),
'utbyggingsansvaret': ('utbyggingsansvar',),
'utbyggingsansvar': ('utbyggingsansvar',),
'utbyggingsansvara': ('utbyggingsansvar',),
'utbyggingsansvarene': ('utbyggingsansvar',),
'utbyggingsarbeid': ('utbyggingsarbeid',),
'utbyggingsarbeidet': ('utbyggingsarbeid',),
'utbyggingsarbeid': ('utbyggingsarbeid',),
'utbyggingsarbeider': ('utbyggingsarbeid',),
'utbyggingsarbeid': ('utbyggingsarbeid',),
'utbyggingsarbeider': ('utbyggingsarbeid',),
'utbyggingsarbeida': ('utbyggingsarbeid',),
'utbyggingsarbeidene': ('utbyggingsarbeid',),
'utbyggingsareal': ('utbyggingsareal',),
'utbyggingsarealet': ('utbyggingsareal',),
'utbyggingsareal': ('utbyggingsareal',),
'utbyggingsarealer': ('utbyggingsareal',),
'utbyggingsareal': ('utbyggingsareal',),
'utbyggingsarealer': ('utbyggingsareal',),
'utbyggingsareala': ('utbyggingsareal',),
'utbyggingsarealene': ('utbyggingsareal',),
'utbyggingsavtale': ('utbyggingsavtale',),
'utbyggingsavtalen': ('utbyggingsavtale',),
'utbyggingsavtaler': ('utbyggingsavtale',),
'utbyggingsavtalene': ('utbyggingsavtale',),
'utbyggingsdivisjon': ('utbyggingsdivisjon',),
'utbyggingsdivisjonen': ('utbyggingsdivisjon',),
'utbyggingsdivisjoner': ('utbyggingsdivisjon',),
'utbyggingsdivisjonene': ('utbyggingsdivisjon',),
'utbyggingsetappe': ('utbyggingsetappe',),
'utbyggingsetappen': ('utbyggingsetappe',),
'utbyggingsetapper': ('utbyggingsetappe',),
'utbyggingsetappene': ('utbyggingsetappe',),
'utbyggingsfase': ('utbyggingsfase',),
'utbyggingsfasen': ('utbyggingsfase',),
'utbyggingsfaser': ('utbyggingsfase',),
'utbyggingsfasene': ('utbyggingsfase',),
'utbyggingsfond': ('utbyggingsfond',),
'utbyggingsfondet': ('utbyggingsfond',),
'utbyggingsfond': ('utbyggingsfond',),
'utbyggingsfonda': ('utbyggingsfond',),
'utbyggingsfondene': ('utbyggingsfond',),
'utbyggingsformål': ('utbyggingsformål',),
'utbyggingsformålet': ('utbyggingsformål',),
'utbyggingsformål': ('utbyggingsformål',),
'utbyggingsformåla': ('utbyggingsformål',),
'utbyggingsformålene': ('utbyggingsformål',),
'utbyggingsforslag': ('utbyggingsforslag',),
'utbyggingsforslaget': ('utbyggingsforslag',),
'utbyggingsforslag': ('utbyggingsforslag',),
'utbyggingsforslaga': ('utbyggingsforslag',),
'utbyggingsforslagene': ('utbyggingsforslag',),
'utbyggingsinteresse': ('utbyggingsinteresse',),
'utbyggingsinteressen': ('utbyggingsinteresse',),
'utbyggingsinteresser': ('utbyggingsinteresse',),
'utbyggingsinteressene': ('utbyggingsinteresse',),
'utbyggingslån': ('utbyggingslån',),
'utbyggingslånet': ('utbyggingslån',),
'utbyggingslån': ('utbyggingslån',),
'utbyggingslåna': ('utbyggingslån',),
'utbyggingslånene': ('utbyggingslån',),
'utbyggingsmiddel': ('utbyggingsmiddel',),
'utbyggingsmiddelet': ('utbyggingsmiddel',),
'utbyggingsmidlet': ('utbyggingsmiddel',),
'utbyggingsmiddel': ('utbyggingsmiddel',),
'utbyggingsmidler': ('utbyggingsmiddel',),
'utbyggingsmidla': ('utbyggingsmiddel',),
'utbyggingsmidlene': ('utbyggingsmiddel',),
'utbyggingsmidla': ('utbyggingsmiddel',),
'utbyggingsmidlene': ('utbyggingsmiddel',),
'utbyggingsmulighet': ('utbyggingsmulighet',),
'utbyggingsmuligheten': ('utbyggingsmulighet',),
'utbyggingsmuligheta': ('utbyggingsmulighet',),
'utbyggingsmuligheter': ('utbyggingsmulighet',),
'utbyggingsmulighetene': ('utbyggingsmulighet',),
'utbyggingsnivå': ('utbyggingsnivå',),
'utbyggingsnivået': ('utbyggingsnivå',),
'utbyggingsnivå': ('utbyggingsnivå',),
'utbyggingsnivåer': ('utbyggingsnivå',),
'utbyggingsnivå': ('utbyggingsnivå',),
'utbyggingsnivåer': ('utbyggingsnivå',),
'utbyggingsnivåa': ('utbyggingsnivå',),
'utbyggingsnivåene': ('utbyggingsnivå',),
'utbyggingsoppgave': ('utbyggingsoppgave',),
'utbyggingsoppgaven': ('utbyggingsoppgave',),
'utbyggingsoppgava': ('utbyggingsoppgave',),
'utbyggingsoppgaver': ('utbyggingsoppgave',),
'utbyggingsoppgavene': ('utbyggingsoppgave',),
'utbyggingsperiode': ('utbyggingsperiode',),
'utbyggingsperioden': ('utbyggingsperiode',),
'utbyggingsperioder': ('utbyggingsperiode',),
'utbyggingsperiodene': ('utbyggingsperiode',),
'utbyggingsplan': ('utbyggingsplan',),
'utbyggingsplanen': ('utbyggingsplan',),
'utbyggingsplaner': ('utbyggingsplan',),
'utbyggingsplanene': ('utbyggingsplan',),
'utbyggingsplikt': ('utbyggingsplikt',),
'utbyggingsplikten': ('utbyggingsplikt',),
'utbyggingsplikta': ('utbyggingsplikt',),
'utbyggingsplikter': ('utbyggingsplikt',),
'utbyggingspliktene': ('utbyggingsplikt',),
'utbyggingspolitikk': ('utbyggingspolitikk',),
'utbyggingspolitikken': ('utbyggingspolitikk',),
'utbyggingspolitikker': ('utbyggingspolitikk',),
'utbyggingspolitikkene': ('utbyggingspolitikk',),
'utbyggingsprosjekt': ('utbyggingsprosjekt',),
'utbyggingsprosjektet': ('utbyggingsprosjekt',),
'utbyggingsprosjekt': ('utbyggingsprosjekt',),
'utbyggingsprosjekter': ('utbyggingsprosjekt',),
'utbyggingsprosjekt': ('utbyggingsprosjekt',),
'utbyggingsprosjekter': ('utbyggingsprosjekt',),
'utbyggingsprosjekta': ('utbyggingsprosjekt',),
'utbyggingsprosjektene': ('utbyggingsprosjekt',),
'utbyggingsselskap': ('utbyggingsselskap',),
'utbyggingsselskapet': ('utbyggingsselskap',),
'utbyggingsselskap': ('utbyggingsselskap',),
'utbyggingsselskaper': ('utbyggingsselskap',),
'utbyggingsselskap': ('utbyggingsselskap',),
'utbyggingsselskaper': ('utbyggingsselskap',),
'utbyggingsselskapa': ('utbyggingsselskap',),
'utbyggingsselskapene': ('utbyggingsselskap',),
'utbyggingsstopp': ('utbyggingsstopp',),
'utbyggingsstoppen': ('utbyggingsstopp',),
'utbyggingsstoppet': ('utbyggingsstopp',),
'utbyggingsstopp': ('utbyggingsstopp',),
'utbyggingsstoppene': ('utbyggingsstopp',),
'utbyggingsstoppa': ('utbyggingsstopp',),
'utbyggingsstoppene': ('utbyggingsstopp',),
'utbyggingstakt': ('utbyggingstakt',),
'utbyggingstakten': ('utbyggingstakt',),
'utbyggingstakta': ('utbyggingstakt',),
'utbyggingstakter': ('utbyggingstakt',),
'utbyggingstaktene': ('utbyggingstakt',),
'utbyggingstempo': ('utbyggingstempo',),
'utbyggingstempoet': ('utbyggingstempo',),
'utbyggingstempo': ('utbyggingstempo',),
'utbyggingstempoer': ('utbyggingstempo',),
'utbyggingstempo': ('utbyggingstempo',),
'utbyggingstempoer': ('utbyggingstempo',),
'utbyggingstempi': ('utbyggingstempo',),
'utbyggingstempoa': ('utbyggingstempo',),
'utbyggingstempoene': ('utbyggingstempo',),
'utbyggingstempiene': ('utbyggingstempo',),
'utbyggingsvedtak': ('utbyggingsvedtak',),
'utbyggingsvedtaket': ('utbyggingsvedtak',),
'utbyggingsvedtak': ('utbyggingsvedtak',),
'utbyggingsvedtaka': ('utbyggingsvedtak',),
'utbyggingsvedtakene': ('utbyggingsvedtak',),
'utbygning': ('utbygning',),
'utbygningen': ('utbygning',),
'utbygninga': ('utbygning',),
'utbygninger': ('utbygning',),
'utbygningene': ('utbygning',),
'utbygningsdivisjon': ('utbygningsdivisjon',),
'utbygningsdivisjonen': ('utbygningsdivisjon',),
'utbygningsdivisjoner': ('utbygningsdivisjon',),
'utbygningsdivisjonene': ('utbygningsdivisjon',),
'utbygningsetappe': ('utbygningsetappe',),
'utbygningsetappen': ('utbygningsetappe',),
'utbygningsetapper': ('utbygningsetappe',),
'utbygningsetappene': ('utbygningsetappe',),
'utbygningsfase': ('utbygningsfase',),
'utbygningsfasen': ('utbygningsfase',),
'utbygningsfaser': ('utbygningsfase',),
'utbygningsfasene': ('utbygningsfase',),
'utbygningsfond': ('utbygningsfond',),
'utbygningsfondet': ('utbygningsfond',),
'utbygningsfond': ('utbygningsfond',),
'utbygningsfonda': ('utbygningsfond',),
'utbygningsfondene': ('utbygningsfond',),
'utbygningsformål': ('utbygningsformål',),
'utbygningsformålet': ('utbygningsformål',),
'utbygningsformål': ('utbygningsformål',),
'utbygningsformåla': ('utbygningsformål',),
'utbygningsformålene': ('utbygningsformål',),
'utbygningsmiddel': ('utbygningsmiddel',),
'utbygningsmiddelet': ('utbygningsmiddel',),
'utbygningsmidlet': ('utbygningsmiddel',),
'utbygningsmiddel': ('utbygningsmiddel',),
'utbygningsmidler': ('utbygningsmiddel',),
'utbygningsmidla': ('utbygningsmiddel',),
'utbygningsmidlene': ('utbygningsmiddel',),
'utbygningsmidla': ('utbygningsmiddel',),
'utbygningsmidlene': ('utbygningsmiddel',),
'utbygningsnivå': ('utbygningsnivå',),
'utbygningsnivået': ('utbygningsnivå',),
'utbygningsnivå': ('utbygningsnivå',),
'utbygningsnivåer': ('utbygningsnivå',),
'utbygningsnivå': ('utbygningsnivå',),
'utbygningsnivåer': ('utbygningsnivå',),
'utbygningsnivåa': ('utbygningsnivå',),
'utbygningsnivåene': ('utbygningsnivå',),
'utbygningsområde': ('utbygningsområde',),
'utbygningsområdet': ('utbygningsområde',),
'utbygningsområder': ('utbygningsområde',),
'utbygningsområda': ('utbygningsområde',),
'utbygningsområdene': ('utbygningsområde',),
'utbygningsplan': ('utbygningsplan',),
'utbygningsplanen': ('utbygningsplan',),
'utbygningsplaner': ('utbygningsplan',),
'utbygningsplanene': ('utbygningsplan',),
'utbygningspolitikk': ('utbygningspolitikk',),
'utbygningspolitikken': ('utbygningspolitikk',),
'utbygningspolitikker': ('utbygningspolitikk',),
'utbygningspolitikkene': ('utbygningspolitikk',),
'utbygningsprosjekt': ('utbygningsprosjekt',),
'utbygningsprosjektet': ('utbygningsprosjekt',),
'utbygningsprosjekt': ('utbygningsprosjekt',),
'utbygningsprosjekter': ('utbygningsprosjekt',),
'utbygningsprosjekt': ('utbygningsprosjekt',),
'utbygningsprosjekter': ('utbygningsprosjekt',),
'utbygningsprosjekta': ('utbygningsprosjekt',),
'utbygningsprosjektene': ('utbygningsprosjekt',),
'utbygningstempo': ('utbygningstempo',),
'utbygningstempoet': ('utbygningstempo',),
'utbygningstempo': ('utbygningstempo',),
'utbygningstempoer': ('utbygningstempo',),
'utbygningstempo': ('utbygningstempo',),
'utbygningstempoer': ('utbygningstempo',),
'utbygningstempi': ('utbygningstempo',),
'utbygningstempoa': ('utbygningstempo',),
'utbygningstempoene': ('utbygningstempo',),
'utbygningstempiene': ('utbygningstempo',),
'utbygningsvedtak': ('utbygningsvedtak',),
'utbygningsvedtaket': ('utbygningsvedtak',),
'utbygningsvedtak': ('utbygningsvedtak',),
'utbygningsvedtaka': ('utbygningsvedtak',),
'utbygningsvedtakene': ('utbygningsvedtak',),
'utbying': ('utbying',),
'utbyingen': ('utbying',),
'utbyinga': ('utbying',),
'utbyinger': ('utbying',),
'utbyingene': ('utbying',),
'utbytning': ('utbytning',),
'utbytningen': ('utbytning',),
'utbytninga': ('utbytning',),
'utbytninger': ('utbytning',),
'utbytningene': ('utbytning',),
'utbyttelse': ('utbyttelse',),
'utbyttelsen': ('utbyttelse',),
'utbyttelser': ('utbyttelse',),
'utbyttelsene': ('utbyttelse',),
'utbyttemotor': ('utbyttemotor',),
'utbyttemotoren': ('utbyttemotor',),
'utbyttemotorer': ('utbyttemotor',),
'utbyttemotorene': ('utbyttemotor',),
'utbytteprosent': ('utbytteprosent',),
'utbytteprosenten': ('utbytteprosent',),
'utbytteprosenter': ('utbytteprosent',),
'utbytteprosent': ('utbytteprosent',),
'utbytteprosentene': ('utbytteprosent',),
'utbytteregulering': ('utbytteregulering',),
'utbyttereguleringen': ('utbytteregulering',),
'utbyttereguleringa': ('utbytteregulering',),
'utbyttereguleringer': ('utbytteregulering',),
'utbyttereguleringene': ('utbytteregulering',),
'utbyttersystem': ('utbyttersystem',),
'utbyttersystemet': ('utbyttersystem',),
'utbyttersystem': ('utbyttersystem',),
'utbyttersystemer': ('utbyttersystem',),
'utbyttersystem': ('utbyttersystem',),
'utbyttersystemer': ('utbyttersystem',),
'utbyttersystema': ('utbyttersystem',),
'utbyttersystemene': ('utbyttersystem',),
'utbytteskatt': ('utbytteskatt',),
'utbytteskatten': ('utbytteskatt',),
'utbytteskatter': ('utbytteskatt',),
'utbytteskattene': ('utbytteskatt',),
'utbytteutbetaling': ('utbytteutbetaling',),
'utbytteutbetalingen': ('utbytteutbetaling',),
'utbytteutbetalinga': ('utbytteutbetaling',),
'utbytteutbetalinger': ('utbytteutbetaling',),
'utbytteutbetalingene': ('utbytteutbetaling',),
'utdøing': ('utdøing',),
'utdøingen': ('utdøing',),
'utdøinga': ('utdøing',),
'utdøinger': ('utdøing',),
'utdøingene': ('utdøing',),
'utdannelsesavdeling': ('utdannelsesavdeling',),
'utdannelsesavdelingen': ('utdannelsesavdeling',),
'utdannelsesavdelinga': ('utdannelsesavdeling',),
'utdannelsesavdelinger': ('utdannelsesavdeling',),
'utdannelsesavdelingene': ('utdannelsesavdeling',),
'utdannelsesbakgrunn': ('utdannelsesbakgrunn',),
'utdannelsesbakgrunnen': ('utdannelsesbakgrunn',),
'utdannelsesbakgrunner': ('utdannelsesbakgrunn',),
'utdannelsesbakgrunnene': ('utdannelsesbakgrunn',),
'utdannelsesbehov': ('utdannelsesbehov',),
'utdannelsesbehovet': ('utdannelsesbehov',),
'utdannelsesbehov': ('utdannelsesbehov',),
'utdannelsesbehova': ('utdannelsesbehov',),
'utdannelsesbehovene': ('utdannelsesbehov',),
'utdannelsesbudsjett': ('utdannelsesbudsjett',),
'utdannelsesbudsjettet': ('utdannelsesbudsjett',),
'utdannelsesbudsjett': ('utdannelsesbudsjett',),
'utdannelsesbudsjetter': ('utdannelsesbudsjett',),
'utdannelsesbudsjett': ('utdannelsesbudsjett',),
'utdannelsesbudsjetter': ('utdannelsesbudsjett',),
'utdannelsesbudsjetta': ('utdannelsesbudsjett',),
'utdannelsesbudsjettene': ('utdannelsesbudsjett',),
'utdannelsesdepartement': ('utdannelsesdepartement',),
'utdannelsesdepartementet': ('utdannelsesdepartement',),
'utdannelsesdepartement': ('utdannelsesdepartement',),
'utdannelsesdepartementer': ('utdannelsesdepartement',),
'utdannelsesdepartement': ('utdannelsesdepartement',),
'utdannelsesdepartementer': ('utdannelsesdepartement',),
'utdannelsesdepartementa': ('utdannelsesdepartement',),
'utdannelsesdepartementene': ('utdannelsesdepartement',),
'utdannelsesdirektør': ('utdannelsesdirektør',),
'utdannelsesdirektøren': ('utdannelsesdirektør',),
'utdannelsesdirektører': ('utdannelsesdirektør',),
'utdannelsesdirektørene': ('utdannelsesdirektør',),
'utdannelsesfinansiering': ('utdannelsesfinansiering',),
'utdannelsesfinansieringen': ('utdannelsesfinansiering',),
'utdannelsesfinansieringa': ('utdannelsesfinansiering',),
'utdannelsesfinansieringer': ('utdannelsesfinansiering',),
'utdannelsesfinansieringene': ('utdannelsesfinansiering',),
'utdannelsesfond': ('utdannelsesfond',),
'utdannelsesfondet': ('utdannelsesfond',),
'utdannelsesfond': ('utdannelsesfond',),
'utdannelsesfonda': ('utdannelsesfond',),
'utdannelsesfondene': ('utdannelsesfond',),
'utdannelsesinstitusjon': ('utdannelsesinstitusjon',),
'utdannelsesinstitusjonen': ('utdannelsesinstitusjon',),
'utdannelsesinstitusjoner': ('utdannelsesinstitusjon',),
'utdannelsesinstitusjonene': ('utdannelsesinstitusjon',),
'utdannelsesår': ('utdannelsesår',),
'utdannelsesåret': ('utdannelsesår',),
'utdannelsesår': ('utdannelsesår',),
'utdannelsesåra': ('utdannelsesår',),
'utdannelsesårene': ('utdannelsesår',),
'utdannelseskapasitet': ('utdannelseskapasitet',),
'utdannelseskapasiteten': ('utdannelseskapasitet',),
'utdannelseskapasiteter': ('utdannelseskapasitet',),
'utdannelseskapasitetene': ('utdannelseskapasitet',),
'utdannelsesklinikk': ('utdannelsesklinikk',),
'utdannelsesklinikken': ('utdannelsesklinikk',),
'utdannelsesklinikker': ('utdannelsesklinikk',),
'utdannelsesklinikkene': ('utdannelsesklinikk',),
'utdannelseskomité': ('utdannelseskomité',),
'utdannelseskomitéen': ('utdannelseskomité',),
'utdannelseskomiteen': ('utdannelseskomité',),
'utdannelseskomitéer': ('utdannelseskomité',),
'utdannelseskomiteer': ('utdannelseskomité',),
'utdannelseskomitéene': ('utdannelseskomité',),
'utdannelseskomiteene': ('utdannelseskomité',),
'utdannelseskomite': ('utdannelseskomite',),
'utdannelseskomiteen': ('utdannelseskomite',),
'utdannelseskomiteer': ('utdannelseskomite',),
'utdannelseskomiteene': ('utdannelseskomite',),
'utdannelseskompetanse': ('utdannelseskompetanse',),
'utdannelseskompetansen': ('utdannelseskompetanse',),
'utdannelseskompetanser': ('utdannelseskompetanse',),
'utdannelseskompetansene': ('utdannelseskompetanse',),
'utdannelseskonferanse': ('utdannelseskonferanse',),
'utdannelseskonferansen': ('utdannelseskonferanse',),
'utdannelseskonferanser': ('utdannelseskonferanse',),
'utdannelseskonferansene': ('utdannelseskonferanse',),
'utdannelseskonsulent': ('utdannelseskonsulent',),
'utdannelseskonsulenten': ('utdannelseskonsulent',),
'utdannelseskonsulenter': ('utdannelseskonsulent',),
'utdannelseskonsulentene': ('utdannelseskonsulent',),
'utdannelseskost': ('utdannelseskost',),
'utdannelseskostet': ('utdannelseskost',),
'utdannelseskost': ('utdannelseskost',),
'utdannelseskosta': ('utdannelseskost',),
'utdannelseskostene': ('utdannelseskost',),
'utdannelseskostnad': ('utdannelseskostnad',),
'utdannelseskostnaden': ('utdannelseskostnad',),
'utdannelseskostnader': ('utdannelseskostnad',),
'utdannelseskostnadene': ('utdannelseskostnad',),
'utdannelseslengde': ('utdannelseslengde',),
'utdannelseslengden': ('utdannelseslengde',),
'utdannelseslengda': ('utdannelseslengde',),
'utdannelseslengder': ('utdannelseslengde',),
'utdannelseslengdene': ('utdannelseslengde',),
'utdannelseslån': ('utdannelseslån',),
'utdannelseslånet': ('utdannelseslån',),
'utdannelseslån': ('utdannelseslån',),
'utdannelseslåna': ('utdannelseslån',),
'utdannelseslånene': ('utdannelseslån',),
'utdannelsesminister': ('utdannelsesminister',),
'utdannelsesministeren': ('utdannelsesminister',),
'utdannelsesministere': ('utdannelsesminister',),
'utdannelsesministrer': ('utdannelsesminister',),
'utdannelsesministre': ('utdannelsesminister',),
'utdannelsesministerne': ('utdannelsesminister',),
'utdannelsesministrene': ('utdannelsesminister',),
'utdannelsesmulighet': ('utdannelsesmulighet',),
'utdannelsesmuligheten': ('utdannelsesmulighet',),
'utdannelsesmuligheta': ('utdannelsesmulighet',),
'utdannelsesmuligheter': ('utdannelsesmulighet',),
'utdannelsesmulighetene': ('utdannelsesmulighet',),
'utdannelsesomkostning': ('utdannelsesomkostning',),
'utdannelsesomkostningen': ('utdannelsesomkostning',),
'utdannelsesomkostninga': ('utdannelsesomkostning',),
'utdannelsesomkostninger': ('utdannelsesomkostning',),
'utdannelsesomkostningene': ('utdannelsesomkostning',),
'utdannelsesopplegg': ('utdannelsesopplegg',),
'utdannelsesopplegget': ('utdannelsesopplegg',),
'utdannelsesopplegg': ('utdannelsesopplegg',),
'utdannelsesopplegga': ('utdannelsesopplegg',),
'utdannelsesoppleggene': ('utdannelsesopplegg',),
'utdannelsesorganisasjon': ('utdannelsesorganisasjon',),
'utdannelsesorganisasjonen': ('utdannelsesorganisasjon',),
'utdannelsesorganisasjoner': ('utdannelsesorganisasjon',),
'utdannelsesorganisasjonene': ('utdannelsesorganisasjon',),
'utdannelsesperiode': ('utdannelsesperiode',),
'utdannelsesperioden': ('utdannelsesperiode',),
'utdannelsesperioder': ('utdannelsesperiode',),
'utdannelsesperiodene': ('utdannelsesperiode',),
'utdannelsesplan': ('utdannelsesplan',),
'utdannelsesplanen': ('utdannelsesplan',),
'utdannelsesplaner': ('utdannelsesplan',),
'utdannelsesplanene': ('utdannelsesplan',),
'utdannelsespolitikk': ('utdannelsespolitikk',),
'utdannelsespolitikken': ('utdannelsespolitikk',),
'utdannelsespolitikker': ('utdannelsespolitikk',),
'utdannelsespolitikkene': ('utdannelsespolitikk',),
'utdannelsesprogram': ('utdannelsesprogram',),
'utdannelsesprogrammet': ('utdannelsesprogram',),
'utdannelsesprogram': ('utdannelsesprogram',),
'utdannelsesprogrammer': ('utdannelsesprogram',),
'utdannelsesprogramma': ('utdannelsesprogram',),
'utdannelsesprogrammene': ('utdannelsesprogram',),
'utdannelsesprogramma': ('utdannelsesprogram',),
'utdannelsesprogrammene': ('utdannelsesprogram',),
'utdannelsesråd': ('utdannelsesråd',),
'utdannelsesrådet': ('utdannelsesråd',),
'utdannelsesråd': ('utdannelsesråd',),
'utdannelsesråda': ('utdannelsesråd',),
'utdannelsesrådene': ('utdannelsesråd',),
'utdannelsessak': ('utdannelsessak',),
'utdannelsessaken': ('utdannelsessak',),
'utdannelsessaka': ('utdannelsessak',),
'utdannelsessaker': ('utdannelsessak',),
'utdannelsessakene': ('utdannelsessak',),
'utdannelsessektor': ('utdannelsessektor',),
'utdannelsessektoren': ('utdannelsessektor',),
'utdannelsessektorer': ('utdannelsessektor',),
'utdannelsessektorene': ('utdannelsessektor',),
'utdannelsessenter': ('utdannelsessenter',),
'utdannelsessenteret': ('utdannelsessenter',),
'utdannelsessentret': ('utdannelsessenter',),
'utdannelsessenter': ('utdannelsessenter',),
'utdannelsessentre': ('utdannelsessenter',),
'utdannelsessentra': ('utdannelsessenter',),
'utdannelsessentrene': ('utdannelsessenter',),
'utdannelsessentra': ('utdannelsessenter',),
'utdannelsessentrene': ('utdannelsessenter',),
'utdannelsessituasjon': ('utdannelsessituasjon',),
'utdannelsessituasjonen': ('utdannelsessituasjon',),
'utdannelsessituasjoner': ('utdannelsessituasjon',),
'utdannelsessituasjonene': ('utdannelsessituasjon',),
'utdannelsesspørsmål': ('utdannelsesspørsmål',),
'utdannelsesspørsmålet': ('utdannelsesspørsmål',),
'utdannelsesspørsmål': ('utdannelsesspørsmål',),
'utdannelsesspørsmåla': ('utdannelsesspørsmål',),
'utdannelsesspørsmålene': ('utdannelsesspørsmål',),
'utdannelsesstønad': ('utdannelsesstønad',),
'utdannelsesstønaden': ('utdannelsesstønad',),
'utdannelsesstønader': ('utdannelsesstønad',),
'utdannelsesstønadene': ('utdannelsesstønad',),
'utdannelsesstøtte': ('utdannelsesstøtte',),
'utdannelsesstøtten': ('utdannelsesstøtte',),
'utdannelsesstøtta': ('utdannelsesstøtte',),
'utdannelsesstøtter': ('utdannelsesstøtte',),
'utdannelsesstøttene': ('utdannelsesstøtte',),
'utdannelsessted': ('utdannelsessted',),
'utdannelsesstedet': ('utdannelsessted',),
'utdannelsessteder': ('utdannelsessted',),
'utdannelsesstedene': ('utdannelsessted',),
'utdannelsesstilling': ('utdannelsesstilling',),
'utdannelsesstillingen': ('utdannelsesstilling',),
'utdannelsesstillinga': ('utdannelsesstilling',),
'utdannelsesstillinger': ('utdannelsesstilling',),
'utdannelsesstillingene': ('utdannelsesstilling',),
'utdannelsesstipend': ('utdannelsesstipend',),
'utdannelsesstipendet': ('utdannelsesstipend',),
'utdannelsesstipend': ('utdannelsesstipend',),
'utdannelsesstipender': ('utdannelsesstipend',),
'utdannelsesstipend': ('utdannelsesstipend',),
'utdannelsesstipender': ('utdannelsesstipend',),
'utdannelsesstipenda': ('utdannelsesstipend',),
'utdannelsesstipendene': ('utdannelsesstipend',),
'utdannelsesstipendiat': ('utdannelsesstipendiat',),
'utdannelsesstipendiaten': ('utdannelsesstipendiat',),
'utdannelsesstipendiater': ('utdannelsesstipendiat',),
'utdannelsesstipendiatene': ('utdannelsesstipendiat',),
'utdannelsesstipendium': ('utdannelsesstipendium',),
'utdannelsesstipendiet': ('utdannelsesstipendium',),
'utdannelsesstipendier': ('utdannelsesstipendium',),
'utdannelsesstipendia': ('utdannelsesstipendium',),
'utdannelsesstipendiene': ('utdannelsesstipendium',),
'utdannelsessystem': ('utdannelsessystem',),
'utdannelsessystemet': ('utdannelsessystem',),
'utdannelsessystem': ('utdannelsessystem',),
'utdannelsessystemer': ('utdannelsessystem',),
'utdannelsessystem': ('utdannelsessystem',),
'utdannelsessystemer': ('utdannelsessystem',),
'utdannelsessystema': ('utdannelsessystem',),
'utdannelsessystemene': ('utdannelsessystem',),
'utdannelsestid': ('utdannelsestid',),
'utdannelsestiden': ('utdannelsestid',),
'utdannelsestida': ('utdannelsestid',),
'utdannelsestider': ('utdannelsestid',),
'utdannelsestidene': ('utdannelsestid',),
'utdannelsestilbud': ('utdannelsestilbud',),
'utdannelsestilbudet': ('utdannelsestilbud',),
'utdannelsestilbud': ('utdannelsestilbud',),
'utdannelsestilbuda': ('utdannelsestilbud',),
'utdannelsestilbudene': ('utdannelsestilbud',),
'utdannelsestilskott': ('utdannelsestilskott',),
'utdannelsestilskottet': ('utdannelsestilskott',),
'utdannelsestilskott': ('utdannelsestilskott',),
'utdannelsestilskotta': ('utdannelsestilskott',),
'utdannelsestilskottene': ('utdannelsestilskott',),
'utdannelsestilskudd': ('utdannelsestilskudd',),
'utdannelsestilskuddet': ('utdannelsestilskudd',),
'utdannelsestilskudd': ('utdannelsestilskudd',),
'utdannelsestilskudda': ('utdannelsestilskudd',),
'utdannelsestilskuddene': ('utdannelsestilskudd',),
'utdannelsestiltak': ('utdannelsestiltak',),
'utdannelsestiltaket': ('utdannelsestiltak',),
'utdannelsestiltak': ('utdannelsestiltak',),
'utdannelsestiltaka': ('utdannelsestiltak',),
'utdannelsestiltakene': ('utdannelsestiltak',),
'utdannelsesutgift': ('utdannelsesutgift',),
'utdannelsesutgiften': ('utdannelsesutgift',),
'utdannelsesutgifta': ('utdannelsesutgift',),
'utdannelsesutgifter': ('utdannelsesutgift',),
'utdannelsesutgiftene': ('utdannelsesutgift',),
'utdannelsesutvalg': ('utdannelsesutvalg',),
'utdannelsesutvalget': ('utdannelsesutvalg',),
'utdannelsesutvalg': ('utdannelsesutvalg',),
'utdannelsesutvalga': ('utdannelsesutvalg',),
'utdannelsesutvalgene': ('utdannelsesutvalg',),
'utdannelsesvalg': ('utdannelsesvalg',),
'utdannelsesvalget': ('utdannelsesvalg',),
'utdannelsesvalg': ('utdannelsesvalg',),
'utdannelsesvalga': ('utdannelsesvalg',),
'utdannelsesvalgene': ('utdannelsesvalg',),
'utdannelsesveg': ('utdannelsesveg',),
'utdannelsesvegen': ('utdannelsesveg',),
'utdannelsesveger': ('utdannelsesveg',),
'utdannelsesvegene': ('utdannelsesveg',),
'utdannelsesvei': ('utdannelsesvei',),
'utdannelsesveien': ('utdannelsesvei',),
'utdannelsesveier': ('utdannelsesvei',),
'utdannelsesveiene': ('utdannelsesvei',),
'utdannelsesvesen': ('utdannelsesvesen',),
'utdannelsesvesenet': ('utdannelsesvesen',),
'utdannelsesvesen': ('utdannelsesvesen',),
'utdannelsesvesener': ('utdannelsesvesen',),
'utdannelsesvesen': ('utdannelsesvesen',),
'utdannelsesvesener': ('utdannelsesvesen',),
'utdannelsesvesena': ('utdannelsesvesen',),
'utdannelsesvesenene': ('utdannelsesvesen',),
'utdanningsavdeling': ('utdanningsavdeling',),
'utdanningsavdelingen': ('utdanningsavdeling',),
'utdanningsavdelinga': ('utdanningsavdeling',),
'utdanningsavdelinger': ('utdanningsavdeling',),
'utdanningsavdelingene': ('utdanningsavdeling',),
'utdanningsbakgrunn': ('utdanningsbakgrunn',),
'utdanningsbakgrunnen': ('utdanningsbakgrunn',),
'utdanningsbakgrunner': ('utdanningsbakgrunn',),
'utdanningsbakgrunnene': ('utdanningsbakgrunn',),
'utdanningsbehov': ('utdanningsbehov',),
'utdanningsbehovet': ('utdanningsbehov',),
'utdanningsbehov': ('utdanningsbehov',),
'utdanningsbehova': ('utdanningsbehov',),
'utdanningsbehovene': ('utdanningsbehov',),
'utdanningsdepartement': ('utdanningsdepartement',),
'utdanningsdepartementet': ('utdanningsdepartement',),
'utdanningsdepartement': ('utdanningsdepartement',),
'utdanningsdepartementer': ('utdanningsdepartement',),
'utdanningsdepartement': ('utdanningsdepartement',),
'utdanningsdepartementer': ('utdanningsdepartement',),
'utdanningsdepartementa': ('utdanningsdepartement',),
'utdanningsdepartementene': ('utdanningsdepartement',),
'utdanningsfinansiering': ('utdanningsfinansiering',),
'utdanningsfinansieringen': ('utdanningsfinansiering',),
'utdanningsfinansieringa': ('utdanningsfinansiering',),
'utdanningsfinansieringer': ('utdanningsfinansiering',),
'utdanningsfinansieringene': ('utdanningsfinansiering',),
'utdanningsfond': ('utdanningsfond',),
'utdanningsfondet': ('utdanningsfond',),
'utdanningsfond': ('utdanningsfond',),
'utdanningsfonda': ('utdanningsfond',),
'utdanningsfondene': ('utdanningsfond',),
'utdanningsforhold': ('utdanningsforhold',),
'utdanningsforholdet': ('utdanningsforhold',),
'utdanningsforhold': ('utdanningsforhold',),
'utdanningsforholda': ('utdanningsforhold',),
'utdanningsforholdene': ('utdanningsforhold',),
'utdanningsformål': ('utdanningsformål',),
'utdanningsformålet': ('utdanningsformål',),
'utdanningsformål': ('utdanningsformål',),
'utdanningsformåla': ('utdanningsformål',),
'utdanningsformålene': ('utdanningsformål',),
'utdanningsinstitusjon': ('utdanningsinstitusjon',),
'utdanningsinstitusjonen': ('utdanningsinstitusjon',),
'utdanningsinstitusjoner': ('utdanningsinstitusjon',),
'utdanningsinstitusjonene': ('utdanningsinstitusjon',),
'utdanningsår': ('utdanningsår',),
'utdanningsåret': ('utdanningsår',),
'utdanningsår': ('utdanningsår',),
'utdanningsåra': ('utdanningsår',),
'utdanningsårene': ('utdanningsår',),
'utdanningskapasitet': ('utdanningskapasitet',),
'utdanningskapasiteten': ('utdanningskapasitet',),
'utdanningskapasiteter': ('utdanningskapasitet',),
'utdanningskapasitetene': ('utdanningskapasitet',),
'utdanningskomité': ('utdanningskomité',),
'utdanningskomitéen': ('utdanningskomité',),
'utdanningskomiteen': ('utdanningskomité',),
'utdanningskomitéer': ('utdanningskomité',),
'utdanningskomiteer': ('utdanningskomité',),
'utdanningskomitéene': ('utdanningskomité',),
'utdanningskomiteene': ('utdanningskomité',),
'utdanningskomite': ('utdanningskomite',),
'utdanningskomiteen': ('utdanningskomite',),
'utdanningskomiteer': ('utdanningskomite',),
'utdanningskomiteene': ('utdanningskomite',),
'utdanningskompetanse': ('utdanningskompetanse',),
'utdanningskompetansen': ('utdanningskompetanse',),
'utdanningskompetanser': ('utdanningskompetanse',),
'utdanningskompetansene': ('utdanningskompetanse',),
'utdanningskonferanse': ('utdanningskonferanse',),
'utdanningskonferansen': ('utdanningskonferanse',),
'utdanningskonferanser': ('utdanningskonferanse',),
'utdanningskonferansene': ('utdanningskonferanse',),
'utdanningskonsulent': ('utdanningskonsulent',),
'utdanningskonsulenten': ('utdanningskonsulent',),
'utdanningskonsulenter': ('utdanningskonsulent',),
'utdanningskonsulentene': ('utdanningskonsulent',),
'utdanningskost': ('utdanningskost',),
'utdanningskostet': ('utdanningskost',),
'utdanningskost': ('utdanningskost',),
'utdanningskosta': ('utdanningskost',),
'utdanningskostene': ('utdanningskost',),
'utdanningskostnad': ('utdanningskostnad',),
'utdanningskostnaden': ('utdanningskostnad',),
'utdanningskostnader': ('utdanningskostnad',),
'utdanningskostnadene': ('utdanningskostnad',),
'utdanningslengde': ('utdanningslengde',),
'utdanningslengden': ('utdanningslengde',),
'utdanningslengda': ('utdanningslengde',),
'utdanningslengder': ('utdanningslengde',),
'utdanningslengdene': ('utdanningslengde',),
'utdanningslån': ('utdanningslån',),
'utdanningslånet': ('utdanningslån',),
'utdanningslån': ('utdanningslån',),
'utdanningslåna': ('utdanningslån',),
'utdanningslånene': ('utdanningslån',),
'utdanningsminister': ('utdanningsminister',),
'utdanningsministeren': ('utdanningsminister',),
'utdanningsministere': ('utdanningsminister',),
'utdanningsministrer': ('utdanningsminister',),
'utdanningsministre': ('utdanningsminister',),
'utdanningsministerne': ('utdanningsminister',),
'utdanningsministrene': ('utdanningsminister',),
'utdanningsmulighet': ('utdanningsmulighet',),
'utdanningsmuligheten': ('utdanningsmulighet',),
'utdanningsmuligheta': ('utdanningsmulighet',),
'utdanningsmuligheter': ('utdanningsmulighet',),
'utdanningsmulighetene': ('utdanningsmulighet',),
'utdanningsomkostning': ('utdanningsomkostning',),
'utdanningsomkostningen': ('utdanningsomkostning',),
'utdanningsomkostninga': ('utdanningsomkostning',),
'utdanningsomkostninger': ('utdanningsomkostning',),
'utdanningsomkostningene': ('utdanningsomkostning',),
'utdanningsopplegg': ('utdanningsopplegg',),
'utdanningsopplegget': ('utdanningsopplegg',),
'utdanningsopplegg': ('utdanningsopplegg',),
'utdanningsopplegga': ('utdanningsopplegg',),
'utdanningsoppleggene': ('utdanningsopplegg',),
'utdanningsperiode': ('utdanningsperiode',),
'utdanningsperioden': ('utdanningsperiode',),
'utdanningsperioder': ('utdanningsperiode',),
'utdanningsperiodene': ('utdanningsperiode',),
'utdanningsplan': ('utdanningsplan',),
'utdanningsplanen': ('utdanningsplan',),
'utdanningsplaner': ('utdanningsplan',),
'utdanningsplanene': ('utdanningsplan',),
'utdanningsplass': ('utdanningsplass',),
'utdanningsplassen': ('utdanningsplass',),
'utdanningsplasser': ('utdanningsplass',),
'utdanningsplassene': ('utdanningsplass',),
'utdanningspolitikk': ('utdanningspolitikk',),
'utdanningspolitikken': ('utdanningspolitikk',),
'utdanningspolitikker': ('utdanningspolitikk',),
'utdanningspolitikkene': ('utdanningspolitikk',),
'utdanningsprogram': ('utdanningsprogram',),
'utdanningsprogrammet': ('utdanningsprogram',),
'utdanningsprogram': ('utdanningsprogram',),
'utdanningsprogrammer': ('utdanningsprogram',),
'utdanningsprogramma': ('utdanningsprogram',),
'utdanningsprogrammene': ('utdanningsprogram',),
'utdanningsprogramma': ('utdanningsprogram',),
'utdanningsprogrammene': ('utdanningsprogram',),
'utdanningsråd': ('utdanningsråd',),
'utdanningsrådet': ('utdanningsråd',),
'utdanningsråd': ('utdanningsråd',),
'utdanningsråda': ('utdanningsråd',),
'utdanningsrådene': ('utdanningsråd',),
'utdanningssak': ('utdanningssak',),
'utdanningssaken': ('utdanningssak',),
'utdanningssaka': ('utdanningssak',),
'utdanningssaker': ('utdanningssak',),
'utdanningssakene': ('utdanningssak',),
'utdanningssenter': ('utdanningssenter',),
'utdanningssenteret': ('utdanningssenter',),
'utdanningssentret': ('utdanningssenter',),
'utdanningssenter': ('utdanningssenter',),
'utdanningssentre': ('utdanningssenter',),
'utdanningssentra': ('utdanningssenter',),
'utdanningssentrene': ('utdanningssenter',),
'utdanningssentra': ('utdanningssenter',),
'utdanningssentrene': ('utdanningssenter',),
'utdanningssituasjon': ('utdanningssituasjon',),
'utdanningssituasjonen': ('utdanningssituasjon',),
'utdanningssituasjoner': ('utdanningssituasjon',),
'utdanningssituasjonene': ('utdanningssituasjon',),
'utdanningsstønad': ('utdanningsstønad',),
'utdanningsstønaden': ('utdanningsstønad',),
'utdanningsstønader': ('utdanningsstønad',),
'utdanningsstønadene': ('utdanningsstønad',),
'utdanningsstøtte': ('utdanningsstøtte',),
'utdanningsstøtten': ('utdanningsstøtte',),
'utdanningsstøtta': ('utdanningsstøtte',),
'utdanningsstøtter': ('utdanningsstøtte',),
'utdanningsstøttene': ('utdanningsstøtte',),
'utdanningsstipend': ('utdanningsstipend',),
'utdanningsstipendet': ('utdanningsstipend',),
'utdanningsstipend': ('utdanningsstipend',),
'utdanningsstipender': ('utdanningsstipend',),
'utdanningsstipend': ('utdanningsstipend',),
'utdanningsstipender': ('utdanningsstipend',),
'utdanningsstipenda': ('utdanningsstipend',),
'utdanningsstipendene': ('utdanningsstipend',),
'utdanningsstipendium': ('utdanningsstipendium',),
'utdanningsstipendiet': ('utdanningsstipendium',),
'utdanningsstipendier': ('utdanningsstipendium',),
'utdanningsstipendia': ('utdanningsstipendium',),
'utdanningsstipendiene': ('utdanningsstipendium',),
'utdanningssystem': ('utdanningssystem',),
'utdanningssystemet': ('utdanningssystem',),
'utdanningssystem': ('utdanningssystem',),
'utdanningssystemer': ('utdanningssystem',),
'utdanningssystem': ('utdanningssystem',),
'utdanningssystemer': ('utdanningssystem',),
'utdanningssystema': ('utdanningssystem',),
'utdanningssystemene': ('utdanningssystem',),
'utdanningstid': ('utdanningstid',),
'utdanningstiden': ('utdanningstid',),
'utdanningstida': ('utdanningstid',),
'utdanningstider': ('utdanningstid',),
'utdanningstidene': ('utdanningstid',),
'utdanningstilbud': ('utdanningstilbud',),
'utdanningstilbudet': ('utdanningstilbud',),
'utdanningstilbud': ('utdanningstilbud',),
'utdanningstilbuda': ('utdanningstilbud',),
'utdanningstilbudene': ('utdanningstilbud',),
'utdanningstilskott': ('utdanningstilskott',),
'utdanningstilskottet': ('utdanningstilskott',),
'utdanningstilskott': ('utdanningstilskott',),
'utdanningstilskotta': ('utdanningstilskott',),
'utdanningstilskottene': ('utdanningstilskott',),
'utdanningstilskudd': ('utdanningstilskudd',),
'utdanningstilskuddet': ('utdanningstilskudd',),
'utdanningstilskudd': ('utdanningstilskudd',),
'utdanningstilskudda': ('utdanningstilskudd',),
'utdanningstilskuddene': ('utdanningstilskudd',),
'utdanningsutvalg': ('utdanningsutvalg',),
'utdanningsutvalget': ('utdanningsutvalg',),
'utdanningsutvalg': ('utdanningsutvalg',),
'utdanningsutvalga': ('utdanningsutvalg',),
'utdanningsutvalgene': ('utdanningsutvalg',),
'utdanningsveg': ('utdanningsveg',),
'utdanningsvegen': ('utdanningsveg',),
'utdanningsveger': ('utdanningsveg',),
'utdanningsvegene': ('utdanningsveg',),
'utdanningsvei': ('utdanningsvei',),
'utdanningsveien': ('utdanningsvei',),
'utdanningsveier': ('utdanningsvei',),
'utdanningsveiene': ('utdanningsvei',),
'utdebattering': ('utdebattering',),
'utdebatteringen': ('utdebattering',),
'utdebatteringa': ('utdebattering',),
'utdebatteringer': ('utdebattering',),
'utdebatteringene': ('utdebattering',),
'utdeling': ('utdeling',),
'utdelingen': ('utdeling',),
'utdelinga': ('utdeling',),
'utdelinger': ('utdeling',),
'utdelingene': ('utdeling',),
'utdjupelse': ('utdjupelse',),
'utdjupelsen': ('utdjupelse',),
'utdjupelser': ('utdjupelse',),
'utdjupelsene': ('utdjupelse',),
'utdjupingseksemplar': ('utdjupingseksemplar',),
'utdjupingseksemplaret': ('utdjupingseksemplar',),
'utdjupingseksemplar': ('utdjupingseksemplar',),
'utdjupingseksemplarer': ('utdjupingseksemplar',),
'utdjupingseksemplar': ('utdjupingseksemplar',),
'utdjupingseksemplarer': ('utdjupingseksemplar',),
'utdjupingseksemplara': ('utdjupingseksemplar',),
'utdjupingseksemplarene': ('utdjupingseksemplar',),
'utdjupningseksemplar': ('utdjupningseksemplar',),
'utdjupningseksemplaret': ('utdjupningseksemplar',),
'utdjupningseksemplar': ('utdjupningseksemplar',),
'utdjupningseksemplarer': ('utdjupningseksemplar',),
'utdjupningseksemplar': ('utdjupningseksemplar',),
'utdjupningseksemplarer': ('utdjupningseksemplar',),
'utdjupningseksemplara': ('utdjupningseksemplar',),
'utdjupningseksemplarene': ('utdjupningseksemplar',),
'utdragning': ('utdragning',),
'utdragningen': ('utdragning',),
'utdragninga': ('utdragning',),
'utdragninger': ('utdragning',),
'utdragningene': ('utdragning',),
'utdraing': ('utdraing',),
'utdraingen': ('utdraing',),
'utdrainga': ('utdraing',),
'utdrainger': ('utdraing',),
'utdraingene': ('utdraing',),
'utdrikningslag': ('utdrikningslag',),
'utdrikningslaget': ('utdrikningslag',),
'utdrikningslag': ('utdrikningslag',),
'utdrikningslaga': ('utdrikningslag',),
'utdrikningslagene': ('utdrikningslag',),
'utdryging': ('utdryging',),
'utdrygingen': ('utdryging',),
'utdryginga': ('utdryging',),
'utdryginger': ('utdryging',),
'utdrygingene': ('utdryging',),
'utdypelse': ('utdypelse',),
'utdypelsen': ('utdypelse',),
'utdypelser': ('utdypelse',),
'utdypelsene': ('utdypelse',),
'utdypingseksemplar': ('utdypingseksemplar',),
'utdypingseksemplaret': ('utdypingseksemplar',),
'utdypingseksemplar': ('utdypingseksemplar',),
'utdypingseksemplarer': ('utdypingseksemplar',),
'utdypingseksemplar': ('utdypingseksemplar',),
'utdypingseksemplarer': ('utdypingseksemplar',),
'utdypingseksemplara': ('utdypingseksemplar',),
'utdypingseksemplarene': ('utdypingseksemplar',),
'utdypningseksemplar': ('utdypningseksemplar',),
'utdypningseksemplaret': ('utdypningseksemplar',),
'utdypningseksemplar': ('utdypningseksemplar',),
'utdypningseksemplarer': ('utdypningseksemplar',),
'utdypningseksemplar': ('utdypningseksemplar',),
'utdypningseksemplarer': ('utdypningseksemplar',),
'utdypningseksemplara': ('utdypningseksemplar',),
'utdypningseksemplarene': ('utdypningseksemplar',),
'uteanlegg': ('uteanlegg',),
'uteanlegget': ('uteanlegg',),
'uteanlegg': ('uteanlegg',),
'uteanlegga': ('uteanlegg',),
'uteanleggene': ('uteanlegg',),
'uteapparat': ('uteapparat',),
'uteapparatet': ('uteapparat',),
'uteapparat': ('uteapparat',),
'uteapparater': ('uteapparat',),
'uteapparat': ('uteapparat',),
'uteapparater': ('uteapparat',),
'uteapparata': ('uteapparat',),
'uteapparatene': ('uteapparat',),
'uteareal': ('uteareal',),
'utearealet': ('uteareal',),
'uteareal': ('uteareal',),
'utearealer': ('uteareal',),
'uteareal': ('uteareal',),
'utearealer': ('uteareal',),
'uteareala': ('uteareal',),
'utearealene': ('uteareal',),
'utebane': ('utebane',),
'utebanen': ('utebane',),
'utebaner': ('utebane',),
'utebanene': ('utebane',),
'utedans': ('utedans',),
'utedansen': ('utedans',),
'utedanser': ('utedans',),
'utedansene': ('utedans',),
'utedass': ('utedass',),
'utedassen': ('utedass',),
'utedasset': ('utedass',),
'utedasser': ('utedass',),
'utedass': ('utedass',),
'utedasser': ('utedass',),
'utedass': ('utedass',),
'utedasser': ('utedass',),
'utedassene': ('utedass',),
'utedassa': ('utedass',),
'utedassene': ('utedass',),
'uteetablering': ('uteetablering',),
'uteetableringen': ('uteetablering',),
'uteetableringa': ('uteetablering',),
'uteetableringer': ('uteetablering',),
'uteetableringene': ('uteetablering',),
'utegrill': ('utegrill',),
'utegrillen': ('utegrill',),
'utegriller': ('utegrill',),
'utegrillene': ('utegrill',),
'utegrilling': ('utegrilling',),
'utegrillingen': ('utegrilling',),
'utegrillinga': ('utegrilling',),
'utegrillinger': ('utegrilling',),
'utegrillingene': ('utegrilling',),
'utekafé': ('utekafé',),
'utekaféen': ('utekafé',),
'utekafeen': ('utekafé',),
'utekaféer': ('utekafé',),
'utekafeer': ('utekafé',),
'utekaféene': ('utekafé',),
'utekafeene': ('utekafé',),
'utekafe': ('utekafe',),
'utekafeen': ('utekafe',),
'utekafeer': ('utekafe',),
'utekafeene': ('utekafe',),
'utekamp': ('utekamp',),
'utekampen': ('utekamp',),
'utekamper': ('utekamp',),
'utekampene': ('utekamp',),
'utekkelighet': ('utekkelighet',),
'utekkeligheten': ('utekkelighet',),
'utekkeligheta': ('utekkelighet',),
'utekkeligheter': ('utekkelighet',),
'utekkelighetene': ('utekkelighet',),
'utekonsert': ('utekonsert',),
'utekonserten': ('utekonsert',),
'utekonserter': ('utekonsert',),
'utekonsertene': ('utekonsert',),
'utekontor': ('utekontor',),
'utekontoret': ('utekontor',),
'utekontor': ('utekontor',),
'utekontorer': ('utekontor',),
'utekontor': ('utekontor',),
'utekontorer': ('utekontor',),
'utekontora': ('utekontor',),
'utekontorene': ('utekontor',),
'uteksaminering': ('uteksaminering',),
'uteksamineringen': ('uteksaminering',),
'uteksamineringa': ('uteksaminering',),
'uteksamineringer': ('uteksaminering',),
'uteksamineringene': ('uteksaminering',),
'uteksperimentering': ('uteksperimentering',),
'uteksperimenteringen': ('uteksperimentering',),
'uteksperimenteringa': ('uteksperimentering',),
'uteksperimenteringer': ('uteksperimentering',),
'uteksperimenteringene': ('uteksperimentering',),
'utekveld': ('utekveld',),
'utekvelden': ('utekveld',),
'utekvelder': ('utekveld',),
'utekveldene': ('utekveld',),
'uteleder': ('uteleder',),
'utelederen': ('uteleder',),
'uteledere': ('uteleder',),
'utelederne': ('uteleder',),
'uteliggermiljø': ('uteliggermiljø',),
'uteliggermiljøet': ('uteliggermiljø',),
'uteliggermiljø': ('uteliggermiljø',),
'uteliggermiljøer': ('uteliggermiljø',),
'uteliggermiljø': ('uteliggermiljø',),
'uteliggermiljøer': ('uteliggermiljø',),
'uteliggermiljøa': ('uteliggermiljø',),
'uteliggermiljøene': ('uteliggermiljø',),
'utelukking': ('utelukking',),
'utelukkingen': ('utelukking',),
'utelukkinga': ('utelukking',),
'utelukkinger': ('utelukking',),
'utelukkingene': ('utelukking',),
'utelys': ('utelys',),
'utelyset': ('utelys',),
'utelys': ('utelys',),
'utelysa': ('utelys',),
'utelysene': ('utelys',),
'utemiljø': ('utemiljø',),
'utemiljøet': ('utemiljø',),
'utemiljø': ('utemiljø',),
'utemiljøer': ('utemiljø',),
'utemiljø': ('utemiljø',),
'utemiljøer': ('utemiljø',),
'utemiljøa': ('utemiljø',),
'utemiljøene': ('utemiljø',),
'utemmelighet': ('utemmelighet',),
'utemmeligheten': ('utemmelighet',),
'utemmeligheta': ('utemmelighet',),
'utemmeligheter': ('utemmelighet',),
'utemmelighetene': ('utemmelighet',),
'utemulighet': ('utemulighet',),
'utemuligheten': ('utemulighet',),
'utemuligheta': ('utemulighet',),
'utemuligheter': ('utemulighet',),
'utemulighetene': ('utemulighet',),
'utendørs-NM': ('utendørs-NM',),
'utendørsanlegg': ('utendørsanlegg',),
'utendørsanlegget': ('utendørsanlegg',),
'utendørsanlegg': ('utendørsanlegg',),
'utendørsanlegga': ('utendørsanlegg',),
'utendørsanleggene': ('utendørsanlegg',),
'utendørsarbeid': ('utendørsarbeid',),
'utendørsarbeidet': ('utendørsarbeid',),
'utendørsarbeid': ('utendørsarbeid',),
'utendørsarbeider': ('utendørsarbeid',),
'utendørsarbeid': ('utendørsarbeid',),
'utendørsarbeider': ('utendørsarbeid',),
'utendørsarbeida': ('utendørsarbeid',),
'utendørsarbeidene': ('utendørsarbeid',),
'utendørsarena': ('utendørsarena',),
'utendørsarenaen': ('utendørsarena',),
'utendørsarenaer': ('utendørsarena',),
'utendørsarenaene': ('utendørsarena',),
'utendørsarrangement': ('utendørsarrangement',),
'utendørsarrangementet': ('utendørsarrangement',),
'utendørsarrangement': ('utendørsarrangement',),
'utendørsarrangementer': ('utendørsarrangement',),
'utendørsarrangement': ('utendørsarrangement',),
'utendørsarrangementer': ('utendørsarrangement',),
'utendørsarrangementa': ('utendørsarrangement',),
'utendørsarrangementene': ('utendørsarrangement',),
'utendørsbasseng': ('utendørsbasseng',),
'utendørsbassenget': ('utendørsbasseng',),
'utendørsbasseng': ('utendørsbasseng',),
'utendørsbassenger': ('utendørsbasseng',),
'utendørsbasseng': ('utendørsbasseng',),
'utendørsbassenger': ('utendørsbasseng',),
'utendørsbassenga': ('utendørsbasseng',),
'utendørsbassengene': ('utendørsbasseng',),
'utendørsidrett': ('utendørsidrett',),
'utendørsidretten': ('utendørsidrett',),
'utendørsidretter': ('utendørsidrett',),
'utendørsidrettene': ('utendørsidrett',),
'utendørskonsert': ('utendørskonsert',),
'utendørskonserten': ('utendørskonsert',),
'utendørskonserter': ('utendørskonsert',),
'utendørskonsertene': ('utendørskonsert',),
'utendørsmarked': ('utendørsmarked',),
'utendørsmarkedet': ('utendørsmarked',),
'utendørsmarked': ('utendørsmarked',),
'utendørsmarkeder': ('utendørsmarked',),
'utendørsmarked': ('utendørsmarked',),
'utendørsmarkeder': ('utendørsmarked',),
'utendørsmarkeda': ('utendørsmarked',),
'utendørsmarkedene': ('utendørsmarked',),
'utendørsscene': ('utendørsscene',),
'utendørsscenen': ('utendørsscene',),
'utendørsscener': ('utendørsscene',),
'utendørsscenene': ('utendørsscene',),
'utendørssesong': ('utendørssesong',),
'utendørssesongen': ('utendørssesong',),
'utendørssesonger': ('utendørssesong',),
'utendørssesongene': ('utendørssesong',),
'utenkelighet': ('utenkelighet',),
'utenkeligheten': ('utenkelighet',),
'utenkeligheta': ('utenkelighet',),
'utenkeligheter': ('utenkelighet',),
'utenkelighetene': ('utenkelighet',),
'utenlandsandel': ('utenlandsandel',),
'utenlandsandelen': ('utenlandsandel',),
'utenlandsandeler': ('utenlandsandel',),
'utenlandsandelene': ('utenlandsandel',),
'utenlandsavdeling': ('utenlandsavdeling',),
'utenlandsavdelingen': ('utenlandsavdeling',),
'utenlandsavdelinga': ('utenlandsavdeling',),
'utenlandsavdelinger': ('utenlandsavdeling',),
'utenlandsavdelingene': ('utenlandsavdeling',),
'utenlandsbesøk': ('utenlandsbesøk',),
'utenlandsbesøket': ('utenlandsbesøk',),
'utenlandsbesøk': ('utenlandsbesøk',),
'utenlandsbesøka': ('utenlandsbesøk',),
'utenlandsbesøkene': ('utenlandsbesøk',),
'utenlandsbetaling': ('utenlandsbetaling',),
'utenlandsbetalingen': ('utenlandsbetaling',),
'utenlandsbetalinga': ('utenlandsbetaling',),
'utenlandsbetalinger': ('utenlandsbetaling',),
'utenlandsbetalingene': ('utenlandsbetaling',),
'utenlandsbåt': ('utenlandsbåt',),
'utenlandsbåten': ('utenlandsbåt',),
'utenlandsbåter': ('utenlandsbåt',),
'utenlandsbåtene': ('utenlandsbåt',),
'utenlandserfaring': ('utenlandserfaring',),
'utenlandserfaringen': ('utenlandserfaring',),
'utenlandserfaringa': ('utenlandserfaring',),
'utenlandserfaringer': ('utenlandserfaring',),
'utenlandserfaringene': ('utenlandserfaring',),
'utenlandsferie': ('utenlandsferie',),
'utenlandsferien': ('utenlandsferie',),
'utenlandsferier': ('utenlandsferie',),
'utenlandsferiene': ('utenlandsferie',),
'utenlandsfly': ('utenlandsfly',),
'utenlandsflyet': ('utenlandsfly',),
'utenlandsfly': ('utenlandsfly',),
'utenlandsflya': ('utenlandsfly',),
'utenlandsflyene': ('utenlandsfly',),
'utenlandsformue': ('utenlandsformue',),
'utenlandsformuen': ('utenlandsformue',),
'utenlandsformuer': ('utenlandsformue',),
'utenlandsformuene': ('utenlandsformue',),
'utenlandshandel': ('utenlandshandel',),
'utenlandshandelen': ('utenlandshandel',),
'utenlandshandler': ('utenlandshandel',),
'utenlandshandlene': ('utenlandshandel',),
'utenlandsinvestering': ('utenlandsinvestering',),
'utenlandsinvesteringen': ('utenlandsinvestering',),
'utenlandsinvesteringa': ('utenlandsinvestering',),
'utenlandsinvesteringer': ('utenlandsinvestering',),
'utenlandsinvesteringene': ('utenlandsinvestering',),
'utenlandskontor': ('utenlandskontor',),
'utenlandskontoret': ('utenlandskontor',),
'utenlandskontor': ('utenlandskontor',),
'utenlandskontorer': ('utenlandskontor',),
'utenlandskontor': ('utenlandskontor',),
'utenlandskontorer': ('utenlandskontor',),
'utenlandskontora': ('utenlandskontor',),
'utenlandskontorene': ('utenlandskontor',),
'utenlandskorrespondent': ('utenlandskorrespondent',),
'utenlandskorrespondenten': ('utenlandskorrespondent',),
'utenlandskorrespondenter': ('utenlandskorrespondent',),
'utenlandskorrespondentene': ('utenlandskorrespondent',),
'utenlandskvote': ('utenlandskvote',),
'utenlandskvoten': ('utenlandskvote',),
'utenlandskvoter': ('utenlandskvote',),
'utenlandskvotene': ('utenlandskvote',),
'utenlandslån': ('utenlandslån',),
'utenlandslånet': ('utenlandslån',),
'utenlandslån': ('utenlandslån',),
'utenlandslåna': ('utenlandslån',),
'utenlandslånene': ('utenlandslån',),
'utenlandsmarked': ('utenlandsmarked',),
'utenlandsmarkedet': ('utenlandsmarked',),
'utenlandsmarked': ('utenlandsmarked',),
'utenlandsmarkeder': ('utenlandsmarked',),
'utenlandsmarked': ('utenlandsmarked',),
'utenlandsmarkeder': ('utenlandsmarked',),
'utenlandsmarkeda': ('utenlandsmarked',),
'utenlandsmarkedene': ('utenlandsmarked',),
'utenlandsomsetning': ('utenlandsomsetning',),
'utenlandsomsetningen': ('utenlandsomsetning',),
'utenlandsomsetninga': ('utenlandsomsetning',),
'utenlandsomsetninger': ('utenlandsomsetning',),
'utenlandsomsetningene': ('utenlandsomsetning',),
'utenlandsoppdrag': ('utenlandsoppdrag',),
'utenlandsoppdraget': ('utenlandsoppdrag',),
'utenlandsoppdrag': ('utenlandsoppdrag',),
'utenlandsoppdraga': ('utenlandsoppdrag',),
'utenlandsoppdragene': ('utenlandsoppdrag',),
'utenlandsoppgave': ('utenlandsoppgave',),
'utenlandsoppgaven': ('utenlandsoppgave',),
'utenlandsoppgava': ('utenlandsoppgave',),
'utenlandsoppgaver': ('utenlandsoppgave',),
'utenlandsoppgavene': ('utenlandsoppgave',),
'utenlandsopplåning': ('utenlandsopplåning',),
'utenlandsopplåningen': ('utenlandsopplåning',),
'utenlandsopplåninga': ('utenlandsopplåning',),
'utenlandsopplåninger': ('utenlandsopplåning',),
'utenlandsopplåningene': ('utenlandsopplåning',),
'utenlandsproff': ('utenlandsproff',),
'utenlandsproffen': ('utenlandsproff',),
'utenlandsproffer': ('utenlandsproff',),
'utenlandsproffene': ('utenlandsproff',),
'utenlandsrute': ('utenlandsrute',),
'utenlandsruten': ('utenlandsrute',),
'utenlandsruta': ('utenlandsrute',),
'utenlandsruter': ('utenlandsrute',),
'utenlandsrutene': ('utenlandsrute',),
'utenlandssatsing': ('utenlandssatsing',),
'utenlandssatsingen': ('utenlandssatsing',),
'utenlandssatsinga': ('utenlandssatsing',),
'utenlandssatsinger': ('utenlandssatsing',),
'utenlandssatsingene': ('utenlandssatsing',),
'utenlandssekretariat': ('utenlandssekretariat',),
'utenlandssekretariatet': ('utenlandssekretariat',),
'utenlandssekretariat': ('utenlandssekretariat',),
'utenlandssekretariater': ('utenlandssekretariat',),
'utenlandssekretariat': ('utenlandssekretariat',),
'utenlandssekretariater': ('utenlandssekretariat',),
'utenlandssekretariata': ('utenlandssekretariat',),
'utenlandssekretariatene': ('utenlandssekretariat',),
'utenlandssending': ('utenlandssending',),
'utenlandssendingen': ('utenlandssending',),
'utenlandssendinga': ('utenlandssending',),
'utenlandssendinger': ('utenlandssending',),
'utenlandssendingene': ('utenlandssending',),
'utenlandssjef': ('utenlandssjef',),
'utenlandssjefen': ('utenlandssjef',),
'utenlandssjefer': ('utenlandssjef',),
'utenlandssjefene': ('utenlandssjef',),
'utenlandsstasjon': ('utenlandsstasjon',),
'utenlandsstasjonen': ('utenlandsstasjon',),
'utenlandsstasjoner': ('utenlandsstasjon',),
'utenlandsstasjonene': ('utenlandsstasjon',),
'utenlandsstudium': ('utenlandsstudium',),
'utenlandsstudiet': ('utenlandsstudium',),
'utenlandsstudier': ('utenlandsstudium',),
'utenlandsstudia': ('utenlandsstudium',),
'utenlandsstudiene': ('utenlandsstudium',),
'utenlandsterminal': ('utenlandsterminal',),
'utenlandsterminalen': ('utenlandsterminal',),
'utenlandsterminaler': ('utenlandsterminal',),
'utenlandsterminalene': ('utenlandsterminal',),
'utenlandstillegg': ('utenlandstillegg',),
'utenlandstillegget': ('utenlandstillegg',),
'utenlandstillegg': ('utenlandstillegg',),
'utenlandstillegga': ('utenlandstillegg',),
'utenlandstilleggene': ('utenlandstillegg',),
'utenlandstur': ('utenlandstur',),
'utenlandsturen': ('utenlandstur',),
'utenlandsturer': ('utenlandstur',),
'utenlandsturene': ('utenlandstur',),
'utenlandsturné': ('utenlandsturné',),
'utenlandsturnéen': ('utenlandsturné',),
'utenlandsturneen': ('utenlandsturné',),
'utenlandsturnéer': ('utenlandsturné',),
'utenlandsturneer': ('utenlandsturné',),
'utenlandsturnéene': ('utenlandsturné',),
'utenlandsturneene': ('utenlandsturné',),
'utenlandsturne': ('utenlandsturne',),
'utenlandsturneen': ('utenlandsturne',),
'utenlandsturneer': ('utenlandsturne',),
'utenlandsturneene': ('utenlandsturne',),
'utenriksøkonomi': ('utenriksøkonomi',),
'utenriksøkonomien': ('utenriksøkonomi',),
'utenriksøkonomier': ('utenriksøkonomi',),
'utenriksøkonomiene': ('utenriksøkonomi',),
'utenriksavdeling': ('utenriksavdeling',),
'utenriksavdelingen': ('utenriksavdeling',),
'utenriksavdelinga': ('utenriksavdeling',),
'utenriksavdelinger': ('utenriksavdeling',),
'utenriksavdelingene': ('utenriksavdeling',),
'utenriksbalanse': ('utenriksbalanse',),
'utenriksbalansen': ('utenriksbalanse',),
'utenriksbalanser': ('utenriksbalanse',),
'utenriksbalansene': ('utenriksbalanse',),
'utenriksbudsjett': ('utenriksbudsjett',),
'utenriksbudsjettet': ('utenriksbudsjett',),
'utenriksbudsjett': ('utenriksbudsjett',),
'utenriksbudsjetter': ('utenriksbudsjett',),
'utenriksbudsjett': ('utenriksbudsjett',),
'utenriksbudsjetter': ('utenriksbudsjett',),
'utenriksbudsjetta': ('utenriksbudsjett',),
'utenriksbudsjettene': ('utenriksbudsjett',),
'utenriksdebatt': ('utenriksdebatt',),
'utenriksdebatten': ('utenriksdebatt',),
'utenriksdebatter': ('utenriksdebatt',),
'utenriksdebattene': ('utenriksdebatt',),
'utenriksdekning': ('utenriksdekning',),
'utenriksdekningen': ('utenriksdekning',),
'utenriksdekninga': ('utenriksdekning',),
'utenriksdekninger': ('utenriksdekning',),
'utenriksdekningene': ('utenriksdekning',),
'utenriksdel': ('utenriksdel',),
'utenriksdelen': ('utenriksdel',),
'utenriksdeler': ('utenriksdel',),
'utenriksdelene': ('utenriksdel',),
'utenriksforbindelse': ('utenriksforbindelse',),
'utenriksforbindelsen': ('utenriksforbindelse',),
'utenriksforbindelser': ('utenriksforbindelse',),
'utenriksforbindelsene': ('utenriksforbindelse',),
'utenriksjournalist': ('utenriksjournalist',),
'utenriksjournalisten': ('utenriksjournalist',),
'utenriksjournalister': ('utenriksjournalist',),
'utenriksjournalistene': ('utenriksjournalist',),
'utenrikskomité': ('utenrikskomité',),
'utenrikskomitéen': ('utenrikskomité',),
'utenrikskomiteen': ('utenrikskomité',),
'utenrikskomitéer': ('utenrikskomité',),
'utenrikskomiteer': ('utenrikskomité',),
'utenrikskomitéene': ('utenrikskomité',),
'utenrikskomiteene': ('utenrikskomité',),
'utenrikskomite': ('utenrikskomite',),
'utenrikskomiteen': ('utenrikskomite',),
'utenrikskomiteer': ('utenrikskomite',),
'utenrikskomiteene': ('utenrikskomite',),
'utenrikskommentar': ('utenrikskommentar',),
'utenrikskommentaren': ('utenrikskommentar',),
'utenrikskommentarer': ('utenrikskommentar',),
'utenrikskommentarene': ('utenrikskommentar',),
'utenriksledelse': ('utenriksledelse',),
'utenriksledelsen': ('utenriksledelse',),
'utenriksledelser': ('utenriksledelse',),
'utenriksledelsene': ('utenriksledelse',),
'utenriksmedarbeider': ('utenriksmedarbeider',),
'utenriksmedarbeideren': ('utenriksmedarbeider',),
'utenriksmedarbeidere': ('utenriksmedarbeider',),
'utenriksmedarbeiderne': ('utenriksmedarbeider',),
'utenriksministerium': ('utenriksministerium',),
'utenriksministeriet': ('utenriksministerium',),
'utenriksministerier': ('utenriksministerium',),
'utenriksministeria': ('utenriksministerium',),
'utenriksministeriene': ('utenriksministerium',),
'utenriksministerkonferanse': ('utenriksministerkonferanse',),
'utenriksministerkonferansen': ('utenriksministerkonferanse',),
'utenriksministerkonferanser': ('utenriksministerkonferanse',),
'utenriksministerkonferansene': ('utenriksministerkonferanse',),
'utenriksministermøte': ('utenriksministermøte',),
'utenriksministermøtet': ('utenriksministermøte',),
'utenriksministermøter': ('utenriksministermøte',),
'utenriksministermøta': ('utenriksministermøte',),
'utenriksministermøtene': ('utenriksministermøte',),
'utenriksministernivå': ('utenriksministernivå',),
'utenriksministernivået': ('utenriksministernivå',),
'utenriksministernivå': ('utenriksministernivå',),
'utenriksministernivåer': ('utenriksministernivå',),
'utenriksministernivå': ('utenriksministernivå',),
'utenriksministernivåer': ('utenriksministernivå',),
'utenriksministernivåa': ('utenriksministernivå',),
'utenriksministernivåene': ('utenriksministernivå',),
'utenriksministerstilling': ('utenriksministerstilling',),
'utenriksministerstillingen': ('utenriksministerstilling',),
'utenriksministerstillinga': ('utenriksministerstilling',),
'utenriksministerstillinger': ('utenriksministerstilling',),
'utenriksministerstillingene': ('utenriksministerstilling',),
'utenriksnytt': ('utenriksnytt',),
'utenrikspolitiker': ('utenrikspolitiker',),
'utenrikspolitikeren': ('utenrikspolitiker',),
'utenrikspolitikere': ('utenrikspolitiker',),
'utenrikspolitikerne': ('utenrikspolitiker',),
'utenriksredaksjon': ('utenriksredaksjon',),
'utenriksredaksjonen': ('utenriksredaksjon',),
'utenriksredaksjoner': ('utenriksredaksjon',),
'utenriksredaksjonene': ('utenriksredaksjon',),
'utenriksregnskap': ('utenriksregnskap',),
'utenriksregnskapet': ('utenriksregnskap',),
'utenriksregnskap': ('utenriksregnskap',),
'utenriksregnskaper': ('utenriksregnskap',),
'utenriksregnskap': ('utenriksregnskap',),
'utenriksregnskaper': ('utenriksregnskap',),
'utenriksregnskapa': ('utenriksregnskap',),
'utenriksregnskapene': ('utenriksregnskap',),
'utenriksreporter': ('utenriksreporter',),
'utenriksreporteren': ('utenriksreporter',),
'utenriksreportere': ('utenriksreporter',),
'utenriksreporterne': ('utenriksreporter',),
'utenriksråd': ('utenriksråd',),
'utenriksrådet': ('utenriksråd',),
'utenriksråd': ('utenriksråd',),
'utenriksråda': ('utenriksråd',),
'utenriksrådene': ('utenriksråd',),
'utenriksrute': ('utenriksrute',),
'utenriksruten': ('utenriksrute',),
'utenriksruta': ('utenriksrute',),
'utenriksruter': ('utenriksrute',),
'utenriksrutene': ('utenriksrute',),
'utenrikssak': ('utenrikssak',),
'utenrikssaken': ('utenrikssak',),
'utenrikssaka': ('utenrikssak',),
'utenrikssaker': ('utenrikssak',),
'utenrikssakene': ('utenrikssak',),
'utenrikssektor': ('utenrikssektor',),
'utenrikssektoren': ('utenrikssektor',),
'utenrikssektorer': ('utenrikssektor',),
'utenrikssektorene': ('utenrikssektor',),
'utenrikssjef': ('utenrikssjef',),
'utenrikssjefen': ('utenrikssjef',),
'utenrikssjefer': ('utenrikssjef',),
'utenrikssjefene': ('utenrikssjef',),
'utenriksstasjon': ('utenriksstasjon',),
'utenriksstasjonen': ('utenriksstasjon',),
'utenriksstasjoner': ('utenriksstasjon',),
'utenriksstasjonene': ('utenriksstasjon',),
'utenriksstoff': ('utenriksstoff',),
'utenriksstoffet': ('utenriksstoff',),
'utenriksstoff': ('utenriksstoff',),
'utenriksstoffa': ('utenriksstoff',),
'utenriksstoffene': ('utenriksstoff',),
'utenrikstjenestemann': ('utenrikstjenestemann',),
'utenrikstjenestemannen': ('utenrikstjenestemann',),
'utenrikstjenestemenn': ('utenrikstjenestemann',),
'utenrikstjenestemennene': ('utenrikstjenestemann',),
'utenrikstonnasje': ('utenrikstonnasje',),
'utenrikstonnasjen': ('utenrikstonnasje',),
'utenrikstonnasjer': ('utenrikstonnasje',),
'utenrikstonnasjene': ('utenrikstonnasje',),
'utenriksutvalg': ('utenriksutvalg',),
'utenriksutvalget': ('utenriksutvalg',),
'utenriksutvalg': ('utenriksutvalg',),
'utenriksutvalga': ('utenriksutvalg',),
'utenriksutvalgene': ('utenriksutvalg',),
'uteområde': ('uteområde',),
'uteområdet': ('uteområde',),
'uteområder': ('uteområde',),
'uteområda': ('uteområde',),
'uteområdene': ('uteområde',),
'utepils': ('utepils',),
'utepilsen': ('utepils',),
'utepils': ('utepils',),
'utepilsene': ('utepils',),
'uteplass': ('uteplass',),
'uteplassen': ('uteplass',),
'uteplasser': ('uteplass',),
'uteplassene': ('uteplass',),
'uterestaurant': ('uterestaurant',),
'uterestauranten': ('uterestaurant',),
'uterestauranter': ('uterestaurant',),
'uterestaurantene': ('uterestaurant',),
'uterlighet': ('uterlighet',),
'uterligheten': ('uterlighet',),
'uterligheta': ('uterlighet',),
'uterligheter': ('uterlighet',),
'uterlighetene': ('uterlighet',),
'uterom': ('uterom',),
'uterommet': ('uterom',),
'uterom': ('uterom',),
'uteromma': ('uterom',),
'uterommene': ('uterom',),
'utescene': ('utescene',),
'utescenen': ('utescene',),
'utescener': ('utescene',),
'utescenene': ('utescene',),
'uteservering': ('uteservering',),
'uteserveringen': ('uteservering',),
'uteserveringa': ('uteservering',),
'uteserveringer': ('uteservering',),
'uteserveringene': ('uteservering',),
'uteserveringssted': ('uteserveringssted',),
'uteserveringsstedet': ('uteserveringssted',),
'uteserveringssteder': ('uteserveringssted',),
'uteserveringsstedene': ('uteserveringssted',),
'utesking': ('utesking',),
'uteskingen': ('utesking',),
'uteskinga': ('utesking',),
'uteskinger': ('utesking',),
'uteskingene': ('utesking',),
'utesko': ('utesko',),
'uteskoen': ('utesko',),
'utesko': ('utesko',),
'uteskoa': ('utesko',),
'uteskoene': ('utesko',),
'utestasjon': ('utestasjon',),
'utestasjonen': ('utestasjon',),
'utestasjoner': ('utestasjon',),
'utestasjonene': ('utestasjon',),
'utestengelse': ('utestengelse',),
'utestengelsen': ('utestengelse',),
'utestengelser': ('utestengelse',),
'utestengelsene': ('utestengelse',),
'utestenging': ('utestenging',),
'utestengingen': ('utestenging',),
'utestenginga': ('utestenging',),
'utestenginger': ('utestenging',),
'utestengingene': ('utestenging',),
'utestengning': ('utestengning',),
'utestengningen': ('utestengning',),
'utestengninga': ('utestengning',),
'utestengninger': ('utestengning',),
'utestengningene': ('utestengning',),
'utestol': ('utestol',),
'utestolen': ('utestol',),
'utestoler': ('utestol',),
'utestolene': ('utestol',),
'utestue': ('utestue',),
'utestuen': ('utestue',),
'utestua': ('utestue',),
'utestuer': ('utestue',),
'utestuene': ('utestue',),
'utetjeneste': ('utetjeneste',),
'utetjenesten': ('utetjeneste',),
'utetjenester': ('utetjeneste',),
'utetjenestene': ('utetjeneste',),
'utetrening': ('utetrening',),
'utetreningen': ('utetrening',),
'utetreninga': ('utetrening',),
'utetreninger': ('utetrening',),
'utetreningene': ('utetrening',),
'utetthet': ('utetthet',),
'utettheten': ('utetthet',),
'utettheta': ('utetthet',),
'utettheter': ('utetthet',),
'utetthetene': ('utetthet',),
'utførlighet': ('utførlighet',),
'utførligheten': ('utførlighet',),
'utførligheta': ('utførlighet',),
'utførligheter': ('utførlighet',),
'utførlighetene': ('utførlighet',),
'utførselsavgift': ('utførselsavgift',),
'utførselsavgiften': ('utførselsavgift',),
'utførselsavgifta': ('utførselsavgift',),
'utførselsavgifter': ('utførselsavgift',),
'utførselsavgiftene': ('utførselsavgift',),
'utførselsforbud': ('utførselsforbud',),
'utførselsforbudet': ('utførselsforbud',),
'utførselsforbud': ('utførselsforbud',),
'utførselsforbuda': ('utførselsforbud',),
'utførselsforbudene': ('utførselsforbud',),
'utfallsprov': ('utfallsprov',),
'utfallsprovet': ('utfallsprov',),
'utfallsprov': ('utfallsprov',),
'utfallsprova': ('utfallsprov',),
'utfallsprovene': ('utfallsprov',),
'utfartsalternativ': ('utfartsalternativ',),
'utfartsalternativet': ('utfartsalternativ',),
'utfartsalternativ': ('utfartsalternativ',),
'utfartsalternativer': ('utfartsalternativ',),
'utfartsalternativ': ('utfartsalternativ',),
'utfartsalternativer': ('utfartsalternativ',),
'utfartsalternativa': ('utfartsalternativ',),
'utfartsalternativene': ('utfartsalternativ',),
'utfartshelg': ('utfartshelg',),
'utfartshelgen': ('utfartshelg',),
'utfartshelga': ('utfartshelg',),
'utfartshelger': ('utfartshelg',),
'utfartshelgene': ('utfartshelg',),
'utfartsåre': ('utfartsåre',),
'utfartsåren': ('utfartsåre',),
'utfartsåra': ('utfartsåre',),
'utfartsårer': ('utfartsåre',),
'utfartsårene': ('utfartsåre',),
'utfartstopp': ('utfartstopp',),
'utfartstoppen': ('utfartstopp',),
'utfartstopper': ('utfartstopp',),
'utfartstoppene': ('utfartstopp',),
'utfellelse': ('utfellelse',),
'utfellelsen': ('utfellelse',),
'utfellelser': ('utfellelse',),
'utfellelsene': ('utfellelse',),
'utfellingsreaksjon': ('utfellingsreaksjon',),
'utfellingsreaksjonen': ('utfellingsreaksjon',),
'utfellingsreaksjoner': ('utfellingsreaksjon',),
'utfellingsreaksjonene': ('utfellingsreaksjon',),
'utfellingstilstand': ('utfellingstilstand',),
'utfellingstilstanden': ('utfellingstilstand',),
'utfellingstilstander': ('utfellingstilstand',),
'utfellingstilstandene': ('utfellingstilstand',),
'utfellingstype': ('utfellingstype',),
'utfellingstypen': ('utfellingstype',),
'utfellingstyper': ('utfellingstype',),
'utfellingstypene': ('utfellingstype',),
'utferdiging': ('utferdiging',),
'utferdigingen': ('utferdiging',),
'utferdiginga': ('utferdiging',),
'utferdiginger': ('utferdiging',),
'utferdigingene': ('utferdiging',),
'utferdslyst': ('utferdslyst',),
'utferdslysten': ('utferdslyst',),
'utferdslysta': ('utferdslyst',),
'utferdslyster': ('utferdslyst',),
'utferdslystene': ('utferdslyst',),
'utfiling': ('utfiling',),
'utfilingen': ('utfiling',),
'utfilinga': ('utfiling',),
'utfilinger': ('utfiling',),
'utfilingene': ('utfiling',),
'utfiltrering': ('utfiltrering',),
'utfiltreringen': ('utfiltrering',),
'utfiltreringa': ('utfiltrering',),
'utfiltreringer': ('utfiltrering',),
'utfiltreringene': ('utfiltrering',),
'utfisjonering': ('utfisjonering',),
'utfisjoneringen': ('utfisjonering',),
'utfisjoneringa': ('utfisjonering',),
'utfisjoneringer': ('utfisjonering',),
'utfisjoneringene': ('utfisjonering',),
'utflyt': ('utflyt',),
'utflytet': ('utflyt',),
'utflyt': ('utflyt',),
'utflyta': ('utflyt',),
'utflytene': ('utflyt',),
'utflyting': ('utflyting',),
'utflytingen': ('utflyting',),
'utflytinga': ('utflyting',),
'utflytinger': ('utflyting',),
'utflytingene': ('utflyting',),
'utfoldelsesbehov': ('utfoldelsesbehov',),
'utfoldelsesbehovet': ('utfoldelsesbehov',),
'utfoldelsesbehov': ('utfoldelsesbehov',),
'utfoldelsesbehova': ('utfoldelsesbehov',),
'utfoldelsesbehovene': ('utfoldelsesbehov',),
'utfoldelsesmulighet': ('utfoldelsesmulighet',),
'utfoldelsesmuligheten': ('utfoldelsesmulighet',),
'utfoldelsesmuligheta': ('utfoldelsesmulighet',),
'utfoldelsesmuligheter': ('utfoldelsesmulighet',),
'utfoldelsesmulighetene': ('utfoldelsesmulighet',),
'utfor-NM': ('utfor-NM',),
'utforanlegg': ('utforanlegg',),
'utforanlegget': ('utforanlegg',),
'utforanlegg': ('utforanlegg',),
'utforanlegga': ('utforanlegg',),
'utforanleggene': ('utforanlegg',),
'utforcup': ('utforcup',),
'utforcupen': ('utforcup',),
'utforcuper': ('utforcup',),
'utforcupene': ('utforcup',),
'utfordebut': ('utfordebut',),
'utfordebuten': ('utfordebut',),
'utfordebuter': ('utfordebut',),
'utfordebutene': ('utfordebut',),
'utfordrerposisjon': ('utfordrerposisjon',),
'utfordrerposisjonen': ('utfordrerposisjon',),
'utfordrerposisjoner': ('utfordrerposisjon',),
'utfordrerposisjonene': ('utfordrerposisjon',),
'utforess': ('utforess',),
'utforesset': ('utforess',),
'utforess': ('utforess',),
'utforessa': ('utforess',),
'utforessene': ('utforess',),
'utforing': ('utforing',),
'utforingen': ('utforing',),
'utforinga': ('utforing',),
'utforinger': ('utforing',),
'utforingene': ('utforing',),
'utforkonkurranse': ('utforkonkurranse',),
'utforkonkurransen': ('utforkonkurranse',),
'utforkonkurranser': ('utforkonkurranse',),
'utforkonkurransene': ('utforkonkurranse',),
'utforløper': ('utforløper',),
'utforløperen': ('utforløper',),
'utforløpere': ('utforløper',),
'utforløperne': ('utforløper',),
'utforlag': ('utforlag',),
'utforlaget': ('utforlag',),
'utforlag': ('utforlag',),
'utforlaga': ('utforlag',),
'utforlagene': ('utforlag',),
'utforlandslag': ('utforlandslag',),
'utforlandslaget': ('utforlandslag',),
'utforlandslag': ('utforlandslag',),
'utforlandslaga': ('utforlandslag',),
'utforlandslagene': ('utforlandslag',),
'utformester': ('utformester',),
'utformesteren': ('utformester',),
'utformestere': ('utformester',),
'utformestrer': ('utformester',),
'utformestre': ('utformester',),
'utformesterne': ('utformester',),
'utformestrene': ('utformester',),
'utformning': ('utformning',),
'utformningen': ('utformning',),
'utformninga': ('utformning',),
'utformninger': ('utformning',),
'utformningene': ('utformning',),
'utforseier': ('utforseier',),
'utforseieren': ('utforseier',),
'utforseiere': ('utforseier',),
'utforseirer': ('utforseier',),
'utforseire': ('utforseier',),
'utforseierne': ('utforseier',),
'utforseirene': ('utforseier',),
'utforserie': ('utforserie',),
'utforserien': ('utforserie',),
'utforserier': ('utforserie',),
'utforseriene': ('utforserie',),
'utforsesong': ('utforsesong',),
'utforsesongen': ('utforsesong',),
'utforsesonger': ('utforsesong',),
'utforsesongene': ('utforsesong',),
'utforski': ('utforski',),
'utforskien': ('utforski',),
'utforskia': ('utforski',),
'utforskier': ('utforski',),
'utforski': ('utforski',),
'utforskier': ('utforski',),
'utforski': ('utforski',),
'utforskiene': ('utforski',),
'utforskia': ('utforski',),
'utforskiene': ('utforski',),
'utforskia': ('utforski',),
'utforskiene': ('utforski',),
'utforsport': ('utforsport',),
'utforsporten': ('utforsport',),
'utforsporter': ('utforsport',),
'utforsportene': ('utforsport',),
'utfortrasé': ('utfortrasé',),
'utfortraséen': ('utfortrasé',),
'utfortraseen': ('utfortrasé',),
'utfortraséer': ('utfortrasé',),
'utfortraseer': ('utfortrasé',),
'utfortraséene': ('utfortrasé',),
'utfortraseene': ('utfortrasé',),
'utfortrase': ('utfortrase',),
'utfortraseen': ('utfortrase',),
'utfortraseer': ('utfortrase',),
'utfortraseene': ('utfortrase',),
'utfortrener': ('utfortrener',),
'utfortreneren': ('utfortrener',),
'utfortrenere': ('utfortrener',),
'utfortrenerne': ('utfortrener',),
'utfortrening': ('utfortrening',),
'utfortreningen': ('utfortrening',),
'utfortreninga': ('utfortrening',),
'utfortreninger': ('utfortrening',),
'utfortreningene': ('utfortrening',),
'utfresing': ('utfresing',),
'utfresingen': ('utfresing',),
'utfresinga': ('utfresing',),
'utfresinger': ('utfresing',),
'utfresingene': ('utfresing',),
'utfrielse': ('utfrielse',),
'utfrielsen': ('utfrielse',),
'utfrielser': ('utfrielse',),
'utfrielsene': ('utfrielse',),
'utfriing': ('utfriing',),
'utfriingen': ('utfriing',),
'utfriinga': ('utfriing',),
'utfriinger': ('utfriing',),
'utfriingene': ('utfriing',),
'utfritting': ('utfritting',),
'utfrittingen': ('utfritting',),
'utfrittinga': ('utfritting',),
'utfrittinger': ('utfritting',),
'utfrittingene': ('utfritting',),
'utfrysing': ('utfrysing',),
'utfrysingen': ('utfrysing',),
'utfrysinga': ('utfrysing',),
'utfrysinger': ('utfrysing',),
'utfrysingene': ('utfrysing',),
'utfyllingsarbeid': ('utfyllingsarbeid',),
'utfyllingsarbeidet': ('utfyllingsarbeid',),
'utfyllingsarbeid': ('utfyllingsarbeid',),
'utfyllingsarbeider': ('utfyllingsarbeid',),
'utfyllingsarbeid': ('utfyllingsarbeid',),
'utfyllingsarbeider': ('utfyllingsarbeid',),
'utfyllingsarbeida': ('utfyllingsarbeid',),
'utfyllingsarbeidene': ('utfyllingsarbeid',),
'utfyllingsfarge': ('utfyllingsfarge',),
'utfyllingsfargen': ('utfyllingsfarge',),
'utfyllingsfarger': ('utfyllingsfarge',),
'utfyllingsfargene': ('utfyllingsfarge',),
'utfyllingsinstruks': ('utfyllingsinstruks',),
'utfyllingsinstruksen': ('utfyllingsinstruks',),
'utfyllingsinstrukser': ('utfyllingsinstruks',),
'utfyllingsinstruksene': ('utfyllingsinstruks',),
'utfyllingsord': ('utfyllingsord',),
'utfyllingsordet': ('utfyllingsord',),
'utfyllingsord': ('utfyllingsord',),
'utfyllingsorda': ('utfyllingsord',),
'utfyllingsordene': ('utfyllingsord',),
'utgangsbolt': ('utgangsbolt',),
'utgangsbolten': ('utgangsbolt',),
'utgangsbolter': ('utgangsbolt',),
'utgangsboltene': ('utgangsbolt',),
'utgangsfart': ('utgangsfart',),
'utgangsfarten': ('utgangsfart',),
'utgangsfarter': ('utgangsfart',),
'utgangsfartene': ('utgangsfart',),
'utgangskornstørrelse': ('utgangskornstørrelse',),
'utgangskornstørrelsen': ('utgangskornstørrelse',),
'utgangskornstørrelser': ('utgangskornstørrelse',),
'utgangskornstørrelsene': ('utgangskornstørrelse',),
'utgangspris': ('utgangspris',),
'utgangsprisen': ('utgangspris',),
'utgangspriser': ('utgangspris',),
'utgangsprisene': ('utgangspris',),
'utgangssituasjon': ('utgangssituasjon',),
'utgangssituasjonen': ('utgangssituasjon',),
'utgangssituasjoner': ('utgangssituasjon',),
'utgangssituasjonene': ('utgangssituasjon',),
'utgiftsøkning': ('utgiftsøkning',),
'utgiftsøkningen': ('utgiftsøkning',),
'utgiftsøkninga': ('utgiftsøkning',),
'utgiftsøkninger': ('utgiftsøkning',),
'utgiftsøkningene': ('utgiftsøkning',),
'utgiftsauke': ('utgiftsauke',),
'utgiftsauken': ('utgiftsauke',),
'utgiftsauker': ('utgiftsauke',),
'utgiftsaukene': ('utgiftsauke',),
'utgiftsauking': ('utgiftsauking',),
'utgiftsaukingen': ('utgiftsauking',),
'utgiftsaukinga': ('utgiftsauking',),
'utgiftsaukinger': ('utgiftsauking',),
'utgiftsaukingene': ('utgiftsauking',),
'utgiftseksplosjon': ('utgiftseksplosjon',),
'utgiftseksplosjonen': ('utgiftseksplosjon',),
'utgiftseksplosjoner': ('utgiftseksplosjon',),
'utgiftseksplosjonene': ('utgiftseksplosjon',),
'utgiftsføring': ('utgiftsføring',),
'utgiftsføringen': ('utgiftsføring',),
'utgiftsføringa': ('utgiftsføring',),
'utgiftsføringer': ('utgiftsføring',),
'utgiftsføringene': ('utgiftsføring',),
'utgiftsfordeling': ('utgiftsfordeling',),
'utgiftsfordelingen': ('utgiftsfordeling',),
'utgiftsfordelinga': ('utgiftsfordeling',),
'utgiftsfordelinger': ('utgiftsfordeling',),
'utgiftsfordelingene': ('utgiftsfordeling',),
'utgiftsgodtgjørelse': ('utgiftsgodtgjørelse',),
'utgiftsgodtgjørelsen': ('utgiftsgodtgjørelse',),
'utgiftsgodtgjørelser': ('utgiftsgodtgjørelse',),
'utgiftsgodtgjørelsene': ('utgiftsgodtgjørelse',),
'utgiftsgruppe': ('utgiftsgruppe',),
'utgiftsgruppen': ('utgiftsgruppe',),
'utgiftsgruppa': ('utgiftsgruppe',),
'utgiftsgrupper': ('utgiftsgruppe',),
'utgiftsgruppene': ('utgiftsgruppe',),
'utgiftsgruppekode': ('utgiftsgruppekode',),
'utgiftsgruppekoden': ('utgiftsgruppekode',),
'utgiftsgruppekoder': ('utgiftsgruppekode',),
'utgiftsgruppekodene': ('utgiftsgruppekode',),
'utgiftskarusell': ('utgiftskarusell',),
'utgiftskarusellen': ('utgiftskarusell',),
'utgiftskaruseller': ('utgiftskarusell',),
'utgiftskarusellene': ('utgiftskarusell',),
'utgiftskutt': ('utgiftskutt',),
'utgiftskuttet': ('utgiftskutt',),
'utgiftskutt': ('utgiftskutt',),
'utgiftskutta': ('utgiftskutt',),
'utgiftskuttene': ('utgiftskutt',),
'utgiftsnivå': ('utgiftsnivå',),
'utgiftsnivået': ('utgiftsnivå',),
'utgiftsnivå': ('utgiftsnivå',),
'utgiftsnivåer': ('utgiftsnivå',),
'utgiftsnivå': ('utgiftsnivå',),
'utgiftsnivåer': ('utgiftsnivå',),
'utgiftsnivåa': ('utgiftsnivå',),
'utgiftsnivåene': ('utgiftsnivå',),
'utgiftsoppstilling': ('utgiftsoppstilling',),
'utgiftsoppstillingen': ('utgiftsoppstilling',),
'utgiftsoppstillinga': ('utgiftsoppstilling',),
'utgiftsoppstillinger': ('utgiftsoppstilling',),
'utgiftsoppstillingene': ('utgiftsoppstilling',),
'utgiftspolitikk': ('utgiftspolitikk',),
'utgiftspolitikken': ('utgiftspolitikk',),
'utgiftspolitikker': ('utgiftspolitikk',),
'utgiftspolitikkene': ('utgiftspolitikk',),
'utgiftsramme': ('utgiftsramme',),
'utgiftsrammen': ('utgiftsramme',),
'utgiftsramma': ('utgiftsramme',),
'utgiftsrammer': ('utgiftsramme',),
'utgiftsrammene': ('utgiftsramme',),
'utgiftsreduksjon': ('utgiftsreduksjon',),
'utgiftsreduksjonen': ('utgiftsreduksjon',),
'utgiftsreduksjoner': ('utgiftsreduksjon',),
'utgiftsreduksjonene': ('utgiftsreduksjon',),
'utgiftsside': ('utgiftsside',),
'utgiftssiden': ('utgiftsside',),
'utgiftssida': ('utgiftsside',),
'utgiftssider': ('utgiftsside',),
'utgiftssidene': ('utgiftsside',),
'utgiftsvekst': ('utgiftsvekst',),
'utgiftsveksten': ('utgiftsvekst',),
'utgiftsvekster': ('utgiftsvekst',),
'utgiftsvekstene': ('utgiftsvekst',),
'utgiftsvilje': ('utgiftsvilje',),
'utgiftsviljen': ('utgiftsvilje',),
'utgiftsviljer': ('utgiftsvilje',),
'utgiftsviljene': ('utgiftsvilje',),
'utgivelsesdag': ('utgivelsesdag',),
'utgivelsesdagen': ('utgivelsesdag',),
'utgivelsesdager': ('utgivelsesdag',),
'utgivelsesdagene': ('utgivelsesdag',),
'utgivelsesdato': ('utgivelsesdato',),
'utgivelsesdatoen': ('utgivelsesdato',),
'utgivelsesdatoer': ('utgivelsesdato',),
'utgivelsesdatoene': ('utgivelsesdato',),
'utgivelsesår': ('utgivelsesår',),
'utgivelsesåret': ('utgivelsesår',),
'utgivelsesår': ('utgivelsesår',),
'utgivelsesåra': ('utgivelsesår',),
'utgivelsesårene': ('utgivelsesår',),
'utgivelsesliste': ('utgivelsesliste',),
'utgivelseslisten': ('utgivelsesliste',),
'utgivelseslista': ('utgivelsesliste',),
'utgivelseslister': ('utgivelsesliste',),
'utgivelseslistene': ('utgivelsesliste',),
'utgivelsespolitikk': ('utgivelsespolitikk',),
'utgivelsespolitikken': ('utgivelsespolitikk',),
'utgivelsespolitikker': ('utgivelsespolitikk',),
'utgivelsespolitikkene': ('utgivelsespolitikk',),
'utgiveransvar': ('utgiveransvar',),
'utgiveransvaret': ('utgiveransvar',),
'utgiveransvar': ('utgiveransvar',),
'utgiveransvara': ('utgiveransvar',),
'utgiveransvarene': ('utgiveransvar',),
'utgiverlisens': ('utgiverlisens',),
'utgiverlisensen': ('utgiverlisens',),
'utgiverlisenser': ('utgiverlisens',),
'utgiverlisensene': ('utgiverlisens',),
'utgiverside': ('utgiverside',),
'utgiversiden': ('utgiverside',),
'utgiversida': ('utgiverside',),
'utgiversider': ('utgiverside',),
'utgiversidene': ('utgiverside',),
'utgiversted': ('utgiversted',),
'utgiverstedet': ('utgiversted',),
'utgiversteder': ('utgiversted',),
'utgiverstedene': ('utgiversted',),
'utgåing': ('utgåing',),
'utgåingen': ('utgåing',),
'utgåinga': ('utgåing',),
'utgåinger': ('utgåing',),
'utgåingene': ('utgåing',),
'utgjøring': ('utgjøring',),
'utgjøringen': ('utgjøring',),
'utgjøringa': ('utgjøring',),
'utgjøringer': ('utgjøring',),
'utgjøringene': ('utgjøring',),
'utglatting': ('utglatting',),
'utglattingen': ('utglatting',),
'utglattinga': ('utglatting',),
'utglattinger': ('utglatting',),
'utglattingene': ('utglatting',),
'utgravering': ('utgravering',),
'utgraveringen': ('utgravering',),
'utgraveringa': ('utgravering',),
'utgraveringer': ('utgravering',),
'utgraveringene': ('utgravering',),
'utgravingsarbeid': ('utgravingsarbeid',),
'utgravingsarbeidet': ('utgravingsarbeid',),
'utgravingsarbeid': ('utgravingsarbeid',),
'utgravingsarbeider': ('utgravingsarbeid',),
'utgravingsarbeid': ('utgravingsarbeid',),
'utgravingsarbeider': ('utgravingsarbeid',),
'utgravingsarbeida': ('utgravingsarbeid',),
'utgravingsarbeidene': ('utgravingsarbeid',),
'utgravingsfelt': ('utgravingsfelt',),
'utgravingsfeltet': ('utgravingsfelt',),
'utgravingsfelt': ('utgravingsfelt',),
'utgravingsfelter': ('utgravingsfelt',),
'utgravingsfelt': ('utgravingsfelt',),
'utgravingsfelter': ('utgravingsfelt',),
'utgravingsfelta': ('utgravingsfelt',),
'utgravingsfeltene': ('utgravingsfelt',),
'utgravingskontor': ('utgravingskontor',),
'utgravingskontoret': ('utgravingskontor',),
'utgravingskontor': ('utgravingskontor',),
'utgravingskontorer': ('utgravingskontor',),
'utgravingskontor': ('utgravingskontor',),
'utgravingskontorer': ('utgravingskontor',),
'utgravingskontora': ('utgravingskontor',),
'utgravingskontorene': ('utgravingskontor',),
'utgravingsprosjekt': ('utgravingsprosjekt',),
'utgravingsprosjektet': ('utgravingsprosjekt',),
'utgravingsprosjekt': ('utgravingsprosjekt',),
'utgravingsprosjekter': ('utgravingsprosjekt',),
'utgravingsprosjekt': ('utgravingsprosjekt',),
'utgravingsprosjekter': ('utgravingsprosjekt',),
'utgravingsprosjekta': ('utgravingsprosjekt',),
'utgravingsprosjektene': ('utgravingsprosjekt',),
'utgravningsarbeid': ('utgravningsarbeid',),
'utgravningsarbeidet': ('utgravningsarbeid',),
'utgravningsarbeid': ('utgravningsarbeid',),
'utgravningsarbeider': ('utgravningsarbeid',),
'utgravningsarbeid': ('utgravningsarbeid',),
'utgravningsarbeider': ('utgravningsarbeid',),
'utgravningsarbeida': ('utgravningsarbeid',),
'utgravningsarbeidene': ('utgravningsarbeid',),
'utgravningsfelt': ('utgravningsfelt',),
'utgravningsfeltet': ('utgravningsfelt',),
'utgravningsfelt': ('utgravningsfelt',),
'utgravningsfelter': ('utgravningsfelt',),
'utgravningsfelt': ('utgravningsfelt',),
'utgravningsfelter': ('utgravningsfelt',),
'utgravningsfelta': ('utgravningsfelt',),
'utgravningsfeltene': ('utgravningsfelt',),
'utgravningskontor': ('utgravningskontor',),
'utgravningskontoret': ('utgravningskontor',),
'utgravningskontor': ('utgravningskontor',),
'utgravningskontorer': ('utgravningskontor',),
'utgravningskontor': ('utgravningskontor',),
'utgravningskontorer': ('utgravningskontor',),
'utgravningskontora': ('utgravningskontor',),
'utgravningskontorene': ('utgravningskontor',),
'utgravningsprosjekt': ('utgravningsprosjekt',),
'utgravningsprosjektet': ('utgravningsprosjekt',),
'utgravningsprosjekt': ('utgravningsprosjekt',),
'utgravningsprosjekter': ('utgravningsprosjekt',),
'utgravningsprosjekt': ('utgravningsprosjekt',),
'utgravningsprosjekter': ('utgravningsprosjekt',),
'utgravningsprosjekta': ('utgravningsprosjekt',),
'utgravningsprosjektene': ('utgravningsprosjekt',),
'utgreiingsarbeid': ('utgreiingsarbeid',),
'utgreiingsarbeidet': ('utgreiingsarbeid',),
'utgreiingsarbeid': ('utgreiingsarbeid',),
'utgreiingsarbeider': ('utgreiingsarbeid',),
'utgreiingsarbeid': ('utgreiingsarbeid',),
'utgreiingsarbeider': ('utgreiingsarbeid',),
'utgreiingsarbeida': ('utgreiingsarbeid',),
'utgreiingsarbeidene': ('utgreiingsarbeid',),
'utgrunning': ('utgrunning',),
'utgrunningen': ('utgrunning',),
'utgrunninga': ('utgrunning',),
'utgrunninger': ('utgrunning',),
'utgrunningene': ('utgrunning',),
'utgyting': ('utgyting',),
'utgytingen': ('utgyting',),
'utgytinga': ('utgyting',),
'utgytinger': ('utgyting',),
'utgytingene': ('utgyting',),
'uthaling': ('uthaling',),
'uthalingen': ('uthaling',),
'uthalinga': ('uthaling',),
'uthalinger': ('uthaling',),
'uthalingene': ('uthaling',),
'uthalingstaktikk': ('uthalingstaktikk',),
'uthalingstaktikken': ('uthalingstaktikk',),
'uthalingstaktikker': ('uthalingstaktikk',),
'uthalingstaktikkene': ('uthalingstaktikk',),
'uthamring': ('uthamring',),
'uthamringen': ('uthamring',),
'uthamringa': ('uthamring',),
'uthamringer': ('uthamring',),
'uthamringene': ('uthamring',),
'uthenting': ('uthenting',),
'uthentingen': ('uthenting',),
'uthentinga': ('uthenting',),
'uthentinger': ('uthenting',),
'uthentingene': ('uthenting',),
'uthentning': ('uthentning',),
'uthentningen': ('uthentning',),
'uthentninga': ('uthentning',),
'uthentninger': ('uthentning',),
'uthentningene': ('uthentning',),
'utherding': ('utherding',),
'utherdingen': ('utherding',),
'utherdinga': ('utherding',),
'utherdinger': ('utherding',),
'utherdingene': ('utherding',),
'uthevning': ('uthevning',),
'uthevningen': ('uthevning',),
'uthevninga': ('uthevning',),
'uthevninger': ('uthevning',),
'uthevningene': ('uthevning',),
'utholdenhetsidrett': ('utholdenhetsidrett',),
'utholdenhetsidretten': ('utholdenhetsidrett',),
'utholdenhetsidretter': ('utholdenhetsidrett',),
'utholdenhetsidrettene': ('utholdenhetsidrett',),
'utholdenhetsprøve': ('utholdenhetsprøve',),
'utholdenhetsprøven': ('utholdenhetsprøve',),
'utholdenhetsprøva': ('utholdenhetsprøve',),
'utholdenhetsprøver': ('utholdenhetsprøve',),
'utholdenhetsprøvene': ('utholdenhetsprøve',),
'utholding': ('utholding',),
'utholdingen': ('utholding',),
'utholdinga': ('utholding',),
'utholdinger': ('utholding',),
'utholdingene': ('utholding',),
'utholer': ('utholer',),
'utholeren': ('utholer',),
'utholere': ('utholer',),
'utholerne': ('utholer',),
'uthuler': ('uthuler',),
'uthuleren': ('uthuler',),
'uthulere': ('uthuler',),
'uthulerne': ('uthuler',),
'uthulning': ('uthulning',),
'uthulningen': ('uthulning',),
'uthulninga': ('uthulning',),
'uthulninger': ('uthulning',),
'uthulningene': ('uthulning',),
'uthusbygning': ('uthusbygning',),
'uthusbygningen': ('uthusbygning',),
'uthusbygninga': ('uthusbygning',),
'uthusbygninger': ('uthusbygning',),
'uthusbygningene': ('uthusbygning',),
'uthusvegg': ('uthusvegg',),
'uthusveggen': ('uthusvegg',),
'uthusvegger': ('uthusvegg',),
'uthusveggene': ('uthusvegg',),
'utidsmessighet': ('utidsmessighet',),
'utidsmessigheten': ('utidsmessighet',),
'utidsmessigheta': ('utidsmessighet',),
'utidsmessigheter': ('utidsmessighet',),
'utidsmessighetene': ('utidsmessighet',),
'utilbørlighet': ('utilbørlighet',),
'utilbørligheten': ('utilbørlighet',),
'utilbørligheta': ('utilbørlighet',),
'utilbørligheter': ('utilbørlighet',),
'utilbørlighetene': ('utilbørlighet',),
'utilbøyelighet': ('utilbøyelighet',),
'utilbøyeligheten': ('utilbøyelighet',),
'utilbøyeligheta': ('utilbøyelighet',),
'utilbøyeligheter': ('utilbøyelighet',),
'utilbøyelighetene': ('utilbøyelighet',),
'utilfredsstillelse': ('utilfredsstillelse',),
'utilfredsstillelsen': ('utilfredsstillelse',),
'utilfredsstillelser': ('utilfredsstillelse',),
'utilfredsstillelsene': ('utilfredsstillelse',),
'utilgivelighet': ('utilgivelighet',),
'utilgiveligheten': ('utilgivelighet',),
'utilgiveligheta': ('utilgivelighet',),
'utilgiveligheter': ('utilgivelighet',),
'utilgivelighetene': ('utilgivelighet',),
'utilgjengelighet': ('utilgjengelighet',),
'utilgjengeligheten': ('utilgjengelighet',),
'utilgjengeligheta': ('utilgjengelighet',),
'utilgjengeligheter': ('utilgjengelighet',),
'utilgjengelighetene': ('utilgjengelighet',),
'utillatelighet': ('utillatelighet',),
'utillateligheten': ('utillatelighet',),
'utillateligheta': ('utillatelighet',),
'utillateligheter': ('utillatelighet',),
'utillatelighetene': ('utillatelighet',),
'utilnærmelighet': ('utilnærmelighet',),
'utilnærmeligheten': ('utilnærmelighet',),
'utilnærmeligheta': ('utilnærmelighet',),
'utilnærmeligheter': ('utilnærmelighet',),
'utilnærmelighetene': ('utilnærmelighet',),
'utilpasshet': ('utilpasshet',),
'utilpassheten': ('utilpasshet',),
'utilpassheta': ('utilpasshet',),
'utilpassheter': ('utilpasshet',),
'utilpasshetene': ('utilpasshet',),
'utilregnelighet': ('utilregnelighet',),
'utilregneligheten': ('utilregnelighet',),
'utilregneligheta': ('utilregnelighet',),
'utilregneligheter': ('utilregnelighet',),
'utilregnelighetene': ('utilregnelighet',),
'utilrådelighet': ('utilrådelighet',),
'utilrådeligheten': ('utilrådelighet',),
'utilrådeligheta': ('utilrådelighet',),
'utilrådeligheter': ('utilrådelighet',),
'utilrådelighetene': ('utilrådelighet',),
'utilstedelighet': ('utilstedelighet',),
'utilstedeligheten': ('utilstedelighet',),
'utilstedeligheta': ('utilstedelighet',),
'utilstedeligheter': ('utilstedelighet',),
'utilstedelighetene': ('utilstedelighet',),
'utilstrekkelighet': ('utilstrekkelighet',),
'utilstrekkeligheten': ('utilstrekkelighet',),
'utilstrekkeligheta': ('utilstrekkelighet',),
'utilstrekkeligheter': ('utilstrekkelighet',),
'utilstrekkelighetene': ('utilstrekkelighet',),
'utimelighet': ('utimelighet',),
'utimeligheten': ('utimelighet',),
'utimeligheta': ('utimelighet',),
'utimeligheter': ('utimelighet',),
'utimelighetene': ('utimelighet',),
'utålelighet': ('utålelighet',),
'utåleligheten': ('utålelighet',),
'utåleligheta': ('utålelighet',),
'utåleligheter': ('utålelighet',),
'utålelighetene': ('utålelighet',),
'utålmodighet': ('utålmodighet',),
'utålmodigheten': ('utålmodighet',),
'utålmodigheta': ('utålmodighet',),
'utålmodigheter': ('utålmodighet',),
'utålmodighetene': ('utålmodighet',),
'utålsomhet': ('utålsomhet',),
'utålsomheten': ('utålsomhet',),
'utålsomheta': ('utålsomhet',),
'utålsomheter': ('utålsomhet',),
'utålsomhetene': ('utålsomhet',),
'utåndingsluft': ('utåndingsluft',),
'utåndingsluften': ('utåndingsluft',),
'utåndingslufta': ('utåndingsluft',),
'utåndingslufter': ('utåndingsluft',),
'utåndingsluftene': ('utåndingsluft',),
'utjaging': ('utjaging',),
'utjagingen': ('utjaging',),
'utjaginga': ('utjaging',),
'utjaginger': ('utjaging',),
'utjagingene': ('utjaging',),
'utjamningsarbeid': ('utjamningsarbeid',),
'utjamningsarbeidet': ('utjamningsarbeid',),
'utjamningsarbeid': ('utjamningsarbeid',),
'utjamningsarbeider': ('utjamningsarbeid',),
'utjamningsarbeid': ('utjamningsarbeid',),
'utjamningsarbeider': ('utjamningsarbeid',),
'utjamningsarbeida': ('utjamningsarbeid',),
'utjamningsarbeidene': ('utjamningsarbeid',),
'utjamningsfond': ('utjamningsfond',),
'utjamningsfondet': ('utjamningsfond',),
'utjamningsfond': ('utjamningsfond',),
'utjamningsfonda': ('utjamningsfond',),
'utjamningsfondene': ('utjamningsfond',),
'utjamningsmiddel': ('utjamningsmiddel',),
'utjamningsmiddelet': ('utjamningsmiddel',),
'utjamningsmidlet': ('utjamningsmiddel',),
'utjamningsmiddel': ('utjamningsmiddel',),
'utjamningsmidler': ('utjamningsmiddel',),
'utjamningsmidla': ('utjamningsmiddel',),
'utjamningsmidlene': ('utjamningsmiddel',),
'utjamningsmidla': ('utjamningsmiddel',),
'utjamningsmidlene': ('utjamningsmiddel',),
'utjenlighet': ('utjenlighet',),
'utjenligheten': ('utjenlighet',),
'utjenligheta': ('utjenlighet',),
'utjenligheter': ('utjenlighet',),
'utjenlighetene': ('utjenlighet',),
'utjevningsarbeid': ('utjevningsarbeid',),
'utjevningsarbeidet': ('utjevningsarbeid',),
'utjevningsarbeid': ('utjevningsarbeid',),
'utjevningsarbeider': ('utjevningsarbeid',),
'utjevningsarbeid': ('utjevningsarbeid',),
'utjevningsarbeider': ('utjevningsarbeid',),
'utjevningsarbeida': ('utjevningsarbeid',),
'utjevningsarbeidene': ('utjevningsarbeid',),
'utjevningseffekt': ('utjevningseffekt',),
'utjevningseffekten': ('utjevningseffekt',),
'utjevningseffekter': ('utjevningseffekt',),
'utjevningseffektene': ('utjevningseffekt',),
'utjevningsfond': ('utjevningsfond',),
'utjevningsfondet': ('utjevningsfond',),
'utjevningsfond': ('utjevningsfond',),
'utjevningsfonda': ('utjevningsfond',),
'utjevningsfondene': ('utjevningsfond',),
'utjevningsmiddel': ('utjevningsmiddel',),
'utjevningsmiddelet': ('utjevningsmiddel',),
'utjevningsmidlet': ('utjevningsmiddel',),
'utjevningsmiddel': ('utjevningsmiddel',),
'utjevningsmidler': ('utjevningsmiddel',),
'utjevningsmidla': ('utjevningsmiddel',),
'utjevningsmidlene': ('utjevningsmiddel',),
'utjevningsmidla': ('utjevningsmiddel',),
'utjevningsmidlene': ('utjevningsmiddel',),
'utkantkommune': ('utkantkommune',),
'utkantkommunen': ('utkantkommune',),
'utkantkommuner': ('utkantkommune',),
'utkantkommunene': ('utkantkommune',),
'utkantområde': ('utkantområde',),
'utkantområdet': ('utkantområde',),
'utkantområder': ('utkantområde',),
'utkantområda': ('utkantområde',),
'utkantområdene': ('utkantområde',),
'utkastelsesdom': ('utkastelsesdom',),
'utkastelsesdommen': ('utkastelsesdom',),
'utkastelsesdommer': ('utkastelsesdom',),
'utkastelsesdommene': ('utkastelsesdom',),
'utkikkspunkt': ('utkikkspunkt',),
'utkikkspunktet': ('utkikkspunkt',),
'utkikkspunkt': ('utkikkspunkt',),
'utkikkspunkter': ('utkikkspunkt',),
'utkikkspunkt': ('utkikkspunkt',),
'utkikkspunkter': ('utkikkspunkt',),
'utkikkspunkta': ('utkikkspunkt',),
'utkikkspunktene': ('utkikkspunkt',),
'utkåring': ('utkåring',),
'utkåringen': ('utkåring',),
'utkåringa': ('utkåring',),
'utkåringer': ('utkåring',),
'utkåringene': ('utkåring',),
'utkjemping': ('utkjemping',),
'utkjempingen': ('utkjemping',),
'utkjempinga': ('utkjemping',),
'utkjempinger': ('utkjemping',),
'utkjempingene': ('utkjemping',),
'utklarering': ('utklarering',),
'utklareringen': ('utklarering',),
'utklareringa': ('utklarering',),
'utklareringer': ('utklarering',),
'utklareringene': ('utklarering',),
'utklassingsseier': ('utklassingsseier',),
'utklassingsseieren': ('utklassingsseier',),
'utklassingsseiere': ('utklassingsseier',),
'utklassingsseirer': ('utklassingsseier',),
'utklassingsseire': ('utklassingsseier',),
'utklassingsseierne': ('utklassingsseier',),
'utklassingsseirene': ('utklassingsseier',),
'utklassingssiffer': ('utklassingssiffer',),
'utklassingssifferet': ('utklassingssiffer',),
'utklassingssiffer': ('utklassingssiffer',),
'utklassingssifre': ('utklassingssiffer',),
'utklassingssifra': ('utklassingssiffer',),
'utklassingssifrene': ('utklassingssiffer',),
'utklassingssifra': ('utklassingssiffer',),
'utklassingssifrene': ('utklassingssiffer',),
'utklassingsstil': ('utklassingsstil',),
'utklassingsstilen': ('utklassingsstil',),
'utklassingsstiler': ('utklassingsstil',),
'utklassingsstilene': ('utklassingsstil',),
'utkleing': ('utkleing',),
'utkleingen': ('utkleing',),
'utkleinga': ('utkleing',),
'utkleinger': ('utkleing',),
'utkleingene': ('utkleing',),
'utklippsbok': ('utklippsbok',),
'utklippsboken': ('utklippsbok',),
'utklippsboka': ('utklippsbok',),
'utklippsbøker': ('utklippsbok',),
'utklippsbøkene': ('utklippsbok',),
'utkommandering': ('utkommandering',),
'utkommanderingen': ('utkommandering',),
'utkommanderinga': ('utkommandering',),
'utkommanderinger': ('utkommandering',),
'utkommanderingene': ('utkommandering',),
'utkomming': ('utkomming',),
'utkommingen': ('utkomming',),
'utkomminga': ('utkomming',),
'utkomminger': ('utkomming',),
'utkommingene': ('utkomming',),
'utkonkurrering': ('utkonkurrering',),
'utkonkurreringen': ('utkonkurrering',),
'utkonkurreringa': ('utkonkurrering',),
'utkonkurreringer': ('utkonkurrering',),
'utkonkurreringene': ('utkonkurrering',),
'utkrager': ('utkrager',),
'utkrageren': ('utkrager',),
'utkragere': ('utkrager',),
'utkragerne': ('utkrager',),
'utkraging': ('utkraging',),
'utkragingen': ('utkraging',),
'utkraginga': ('utkraging',),
'utkraginger': ('utkraging',),
'utkragingene': ('utkraging',),
'utkrystallisering': ('utkrystallisering',),
'utkrystalliseringen': ('utkrystallisering',),
'utkrystalliseringa': ('utkrystallisering',),
'utkrystalliseringer': ('utkrystallisering',),
'utkrystalliseringene': ('utkrystallisering',),
'utløping': ('utløping',),
'utløpingen': ('utløping',),
'utløpinga': ('utløping',),
'utløpinger': ('utløping',),
'utløpingene': ('utløping',),
'utløpsdato': ('utløpsdato',),
'utløpsdatoen': ('utløpsdato',),
'utløpsdatoer': ('utløpsdato',),
'utløpsdatoene': ('utløpsdato',),
'utløserknapp': ('utløserknapp',),
'utløserknappen': ('utløserknapp',),
'utløserknapper': ('utløserknapp',),
'utløserknappene': ('utløserknapp',),
'utløserlodd': ('utløserlodd',),
'utløserloddet': ('utløserlodd',),
'utløserlodd': ('utløserlodd',),
'utløserlodder': ('utløserlodd',),
'utløserlodd': ('utløserlodd',),
'utløserlodder': ('utløserlodd',),
'utløserlodda': ('utløserlodd',),
'utløserloddene': ('utløserlodd',),
'utløsermekanisme': ('utløsermekanisme',),
'utløsermekanismen': ('utløsermekanisme',),
'utløsermekanismer': ('utløsermekanisme',),
'utløsermekanismene': ('utløsermekanisme',),
'utløsingsbeløp': ('utløsingsbeløp',),
'utløsingsbeløpet': ('utløsingsbeløp',),
'utløsingsbeløp': ('utløsingsbeløp',),
'utløsingsbeløpa': ('utløsingsbeløp',),
'utløsingsbeløpene': ('utløsingsbeløp',),
'utløsingsknapp': ('utløsingsknapp',),
'utløsingsknappen': ('utløsingsknapp',),
'utløsingsknapper': ('utløsingsknapp',),
'utløsingsknappene': ('utløsingsknapp',),
'utløsningsbeløp': ('utløsningsbeløp',),
'utløsningsbeløpet': ('utløsningsbeløp',),
'utløsningsbeløp': ('utløsningsbeløp',),
'utløsningsbeløpa': ('utløsningsbeløp',),
'utløsningsbeløpene': ('utløsningsbeløp',),
'utløsningsknapp': ('utløsningsknapp',),
'utløsningsknappen': ('utløsningsknapp',),
'utløsningsknapper': ('utløsningsknapp',),
'utløsningsknappene': ('utløsningsknapp',),
'utløyserlodd': ('utløyserlodd',),
'utløyserloddet': ('utløyserlodd',),
'utløyserlodd': ('utløyserlodd',),
'utløyserlodder': ('utløyserlodd',),
'utløyserlodd': ('utløyserlodd',),
'utløyserlodder': ('utløyserlodd',),
'utløyserlodda': ('utløyserlodd',),
'utløyserloddene': ('utløyserlodd',),
'utløysingsbeløp': ('utløysingsbeløp',),
'utløysingsbeløpet': ('utløysingsbeløp',),
'utløysingsbeløp': ('utløysingsbeløp',),
'utløysingsbeløpa': ('utløysingsbeløp',),
'utløysingsbeløpene': ('utløysingsbeløp',),
'utløysingsknapp': ('utløysingsknapp',),
'utløysingsknappen': ('utløysingsknapp',),
'utløysingsknapper': ('utløysingsknapp',),
'utløysingsknappene': ('utløysingsknapp',),
'utlading': ('utlading',),
'utladingen': ('utlading',),
'utladinga': ('utlading',),
'utladinger': ('utlading',),
'utladingene': ('utlading',),
'utleding': ('utleding',),
'utledingen': ('utleding',),
'utledinga': ('utleding',),
'utledinger': ('utleding',),
'utledingene': ('utleding',),
'utledning': ('utledning',),
'utledningen': ('utledning',),
'utledninga': ('utledning',),
'utledninger': ('utledning',),
'utledningene': ('utledning',),
'utleggelse': ('utleggelse',),
'utleggelsen': ('utleggelse',),
'utleggelser': ('utleggelse',),
'utleggelsene': ('utleggelse',),
'utlegger': ('utlegger',),
'utleggeren': ('utlegger',),
'utleggere': ('utlegger',),
'utleggerne': ('utlegger',),
'utlegging': ('utlegging',),
'utleggingen': ('utlegging',),
'utlegginga': ('utlegging',),
'utlegginger': ('utlegging',),
'utleggingene': ('utlegging',),
'utleiebolig': ('utleiebolig',),
'utleieboligen': ('utleiebolig',),
'utleieboliger': ('utleiebolig',),
'utleieboligene': ('utleiebolig',),
'utleiebyrå': ('utleiebyrå',),
'utleiebyrået': ('utleiebyrå',),
'utleiebyrå': ('utleiebyrå',),
'utleiebyråer': ('utleiebyrå',),
'utleiebyrå': ('utleiebyrå',),
'utleiebyråer': ('utleiebyrå',),
'utleiebyråa': ('utleiebyrå',),
'utleiebyråene': ('utleiebyrå',),
'utleiefirma': ('utleiefirma',),
'utleiefirmaet': ('utleiefirma',),
'utleiefirma': ('utleiefirma',),
'utleiefirmaer': ('utleiefirma',),
'utleiefirmaene': ('utleiefirma',),
'utleieflåte': ('utleieflåte',),
'utleieflåten': ('utleieflåte',),
'utleieflåter': ('utleieflåte',),
'utleieflåtene': ('utleieflåte',),
'utleieforhold': ('utleieforhold',),
'utleieforholdet': ('utleieforhold',),
'utleieforhold': ('utleieforhold',),
'utleieforholda': ('utleieforhold',),
'utleieforholdene': ('utleieforhold',),
'utleiehytte': ('utleiehytte',),
'utleiehytten': ('utleiehytte',),
'utleiehytta': ('utleiehytte',),
'utleiehytter': ('utleiehytte',),
'utleiehyttene': ('utleiehytte',),
'utleieinntekt': ('utleieinntekt',),
'utleieinntekten': ('utleieinntekt',),
'utleieinntekta': ('utleieinntekt',),
'utleieinntekter': ('utleieinntekt',),
'utleieinntektene': ('utleieinntekt',),
'utleiekjole': ('utleiekjole',),
'utleiekjolen': ('utleiekjole',),
'utleiekjoler': ('utleiekjole',),
'utleiekjolene': ('utleiekjole',),
'utleieleilighet': ('utleieleilighet',),
'utleieleiligheten': ('utleieleilighet',),
'utleieleiligheta': ('utleieleilighet',),
'utleieleiligheter': ('utleieleilighet',),
'utleieleilighetene': ('utleieleilighet',),
'utleiemarked': ('utleiemarked',),
'utleiemarkedet': ('utleiemarked',),
'utleiemarked': ('utleiemarked',),
'utleiemarkeder': ('utleiemarked',),
'utleiemarked': ('utleiemarked',),
'utleiemarkeder': ('utleiemarked',),
'utleiemarkeda': ('utleiemarked',),
'utleiemarkedene': ('utleiemarked',),
'utleieperiode': ('utleieperiode',),
'utleieperioden': ('utleieperiode',),
'utleieperioder': ('utleieperiode',),
'utleieperiodene': ('utleieperiode',),
'utleieplikt': ('utleieplikt',),
'utleieplikten': ('utleieplikt',),
'utleieplikta': ('utleieplikt',),
'utleieplikter': ('utleieplikt',),
'utleiepliktene': ('utleieplikt',),
'utleiepris': ('utleiepris',),
'utleieprisen': ('utleiepris',),
'utleiepriser': ('utleiepris',),
'utleieprisene': ('utleiepris',),
'utleietid': ('utleietid',),
'utleietiden': ('utleietid',),
'utleietida': ('utleietid',),
'utleietider': ('utleietid',),
'utleietidene': ('utleietid',),
'utleievideo': ('utleievideo',),
'utleievideoen': ('utleievideo',),
'utleievideoer': ('utleievideo',),
'utleievideoene': ('utleievideo',),
'utleievilkår': ('utleievilkår',),
'utleievilkåret': ('utleievilkår',),
'utleievilkår': ('utleievilkår',),
'utleievilkåra': ('utleievilkår',),
'utleievilkårene': ('utleievilkår',),
'utleievirksomhet': ('utleievirksomhet',),
'utleievirksomheten': ('utleievirksomhet',),
'utleievirksomheta': ('utleievirksomhet',),
'utleievirksomheter': ('utleievirksomhet',),
'utleievirksomhetene': ('utleievirksomhet',),
'utlendingsdirektorat': ('utlendingsdirektorat',),
'utlendingsdirektoratet': ('utlendingsdirektorat',),
'utlendingsdirektorat': ('utlendingsdirektorat',),
'utlendingsdirektorater': ('utlendingsdirektorat',),
'utlendingsdirektorat': ('utlendingsdirektorat',),
'utlendingsdirektorater': ('utlendingsdirektorat',),
'utlendingsdirektorata': ('utlendingsdirektorat',),
'utlendingsdirektoratene': ('utlendingsdirektorat',),
'utleping': ('utleping',),
'utlepingen': ('utleping',),
'utlepinga': ('utleping',),
'utlepinger': ('utleping',),
'utlepingene': ('utleping',),
'utlepning': ('utlepning',),
'utlepningen': ('utlepning',),
'utlepninga': ('utlepning',),
'utlepninger': ('utlepning',),
'utlepningene': ('utlepning',),
'utlesing': ('utlesing',),
'utlesingen': ('utlesing',),
'utlesinga': ('utlesing',),
'utlesinger': ('utlesing',),
'utlesingene': ('utlesing',),
'utlesning': ('utlesning',),
'utlesningen': ('utlesning',),
'utlesninga': ('utlesning',),
'utlesninger': ('utlesning',),
'utlesningene': ('utlesning',),
'utleveringsavtale': ('utleveringsavtale',),
'utleveringsavtalen': ('utleveringsavtale',),
'utleveringsavtaler': ('utleveringsavtale',),
'utleveringsavtalene': ('utleveringsavtale',),
'utleveringsbegjæring': ('utleveringsbegjæring',),
'utleveringsbegjæringen': ('utleveringsbegjæring',),
'utleveringsbegjæringa': ('utleveringsbegjæring',),
'utleveringsbegjæringer': ('utleveringsbegjæring',),
'utleveringsbegjæringene': ('utleveringsbegjæring',),
'utleveringsdag': ('utleveringsdag',),
'utleveringsdagen': ('utleveringsdag',),
'utleveringsdager': ('utleveringsdag',),
'utleveringsdagene': ('utleveringsdag',),
'utleveringskrav': ('utleveringskrav',),
'utleveringskravet': ('utleveringskrav',),
'utleveringskrav': ('utleveringskrav',),
'utleveringskrava': ('utleveringskrav',),
'utleveringskravene': ('utleveringskrav',),
'utligner': ('utligner',),
'utligneren': ('utligner',),
'utlignere': ('utligner',),
'utlignerne': ('utligner',),
'utligningsmål': ('utligningsmål',),
'utligningsmålet': ('utligningsmål',),
'utligningsmål': ('utligningsmål',),
'utligningsmåla': ('utligningsmål',),
'utligningsmålene': ('utligningsmål',),
'utligningssystem': ('utligningssystem',),
'utligningssystemet': ('utligningssystem',),
'utligningssystem': ('utligningssystem',),
'utligningssystemer': ('utligningssystem',),
'utligningssystem': ('utligningssystem',),
'utligningssystemer': ('utligningssystem',),
'utligningssystema': ('utligningssystem',),
'utligningssystemene': ('utligningssystem',),
'utlikner': ('utlikner',),
'utlikneren': ('utlikner',),
'utliknere': ('utlikner',),
'utliknerne': ('utlikner',),
'utlånsøkning': ('utlånsøkning',),
'utlånsøkningen': ('utlånsøkning',),
'utlånsøkninga': ('utlånsøkning',),
'utlånsøkninger': ('utlånsøkning',),
'utlånsøkningene': ('utlånsøkning',),
'utlånsauke': ('utlånsauke',),
'utlånsauken': ('utlånsauke',),
'utlånsauker': ('utlånsauke',),
'utlånsaukene': ('utlånsauke',),
'utlånsbedrift': ('utlånsbedrift',),
'utlånsbedriften': ('utlånsbedrift',),
'utlånsbedrifter': ('utlånsbedrift',),
'utlånsbedriftene': ('utlånsbedrift',),
'utlånsbeløp': ('utlånsbeløp',),
'utlånsbeløpet': ('utlånsbeløp',),
'utlånsbeløp': ('utlånsbeløp',),
'utlånsbeløpa': ('utlånsbeløp',),
'utlånsbeløpene': ('utlånsbeløp',),
'utlånsform': ('utlånsform',),
'utlånsformen': ('utlånsform',),
'utlånsforma': ('utlånsform',),
'utlånsformer': ('utlånsform',),
'utlånsformene': ('utlånsform',),
'utlånskvote': ('utlånskvote',),
'utlånskvoten': ('utlånskvote',),
'utlånskvoter': ('utlånskvote',),
'utlånskvotene': ('utlånskvote',),
'utlånsmasse': ('utlånsmasse',),
'utlånsmassen': ('utlånsmasse',),
'utlånsmasser': ('utlånsmasse',),
'utlånsmassene': ('utlånsmasse',),
'utlånsmengde': ('utlånsmengde',),
'utlånsmengden': ('utlånsmengde',),
'utlånsmengder': ('utlånsmengde',),
'utlånsmengdene': ('utlånsmengde',),
'utlånsperiode': ('utlånsperiode',),
'utlånsperioden': ('utlånsperiode',),
'utlånsperioder': ('utlånsperiode',),
'utlånsperiodene': ('utlånsperiode',),
'utlånspolitikk': ('utlånspolitikk',),
'utlånspolitikken': ('utlånspolitikk',),
'utlånspolitikker': ('utlånspolitikk',),
'utlånspolitikkene': ('utlånspolitikk',),
'utlånsregulering': ('utlånsregulering',),
'utlånsreguleringen': ('utlånsregulering',),
'utlånsreguleringa': ('utlånsregulering',),
'utlånsreguleringer': ('utlånsregulering',),
'utlånsreguleringene': ('utlånsregulering',),
'utlånsside': ('utlånsside',),
'utlånssiden': ('utlånsside',),
'utlånssida': ('utlånsside',),
'utlånssider': ('utlånsside',),
'utlånssidene': ('utlånsside',),
'utlånstap': ('utlånstap',),
'utlånstapet': ('utlånstap',),
'utlånstap': ('utlånstap',),
'utlånstapa': ('utlånstap',),
'utlånstapene': ('utlånstap',),
'utlånsvekst': ('utlånsvekst',),
'utlånsveksten': ('utlånsvekst',),
'utlånsvekster': ('utlånsvekst',),
'utlånsvekstene': ('utlånsvekst',),
'utlåve': ('utlåve',),
'utlåven': ('utlåve',),
'utlåver': ('utlåve',),
'utlåvene': ('utlåve',),
'utloving': ('utloving',),
'utlovingen': ('utloving',),
'utlovinga': ('utloving',),
'utlovinger': ('utloving',),
'utlovingene': ('utloving',),
'utluking': ('utluking',),
'utlukingen': ('utluking',),
'utlukinga': ('utluking',),
'utlukinger': ('utluking',),
'utlukingene': ('utluking',),
'utlysning': ('utlysning',),
'utlysningen': ('utlysning',),
'utlysninga': ('utlysning',),
'utlysninger': ('utlysning',),
'utlysningene': ('utlysning',),
'utlysningsrunde': ('utlysningsrunde',),
'utlysningsrunden': ('utlysningsrunde',),
'utlysningsrunder': ('utlysningsrunde',),
'utlysningsrundene': ('utlysningsrunde',),
'utlysningstekst': ('utlysningstekst',),
'utlysningsteksten': ('utlysningstekst',),
'utlysningsteksta': ('utlysningstekst',),
'utlysningstekster': ('utlysningstekst',),
'utlysningstekstene': ('utlysningstekst',),
'utmønstring': ('utmønstring',),
'utmønstringen': ('utmønstring',),
'utmønstringa': ('utmønstring',),
'utmønstringer': ('utmønstring',),
'utmønstringene': ('utmønstring',),
'utmaiing': ('utmaiing',),
'utmaiingen': ('utmaiing',),
'utmaiinga': ('utmaiing',),
'utmaiinger': ('utmaiing',),
'utmaiingene': ('utmaiing',),
'utmanøvrering': ('utmanøvrering',),
'utmanøvreringen': ('utmanøvrering',),
'utmanøvreringa': ('utmanøvrering',),
'utmanøvreringer': ('utmanøvrering',),
'utmanøvreringene': ('utmanøvrering',),
'utmatning': ('utmatning',),
'utmatningen': ('utmatning',),
'utmatninga': ('utmatning',),
'utmatninger': ('utmatning',),
'utmatningene': ('utmatning',),
'utmattelsesbrott': ('utmattelsesbrott',),
'utmattelsesbrottet': ('utmattelsesbrott',),
'utmattelsesbrott': ('utmattelsesbrott',),
'utmattelsesbrotta': ('utmattelsesbrott',),
'utmattelsesbrottene': ('utmattelsesbrott',),
'utmattelsesbrudd': ('utmattelsesbrudd',),
'utmattelsesbruddet': ('utmattelsesbrudd',),
'utmattelsesbrudd': ('utmattelsesbrudd',),
'utmattelsesbrudda': ('utmattelsesbrudd',),
'utmattelsesbruddene': ('utmattelsesbrudd',),
'utmattingsfasthet': ('utmattingsfasthet',),
'utmattingsfastheten': ('utmattingsfasthet',),
'utmattingsfastheta': ('utmattingsfasthet',),
'utmattingsfastheter': ('utmattingsfasthet',),
'utmattingsfasthetene': ('utmattingsfasthet',),
'utmattingsproblem': ('utmattingsproblem',),
'utmattingsproblemet': ('utmattingsproblem',),
'utmattingsproblem': ('utmattingsproblem',),
'utmattingsproblemer': ('utmattingsproblem',),
'utmattingsproblem': ('utmattingsproblem',),
'utmattingsproblemer': ('utmattingsproblem',),
'utmattingsproblema': ('utmattingsproblem',),
'utmattingsproblemene': ('utmattingsproblem',),
'utmattingssprekk': ('utmattingssprekk',),
'utmattingssprekken': ('utmattingssprekk',),
'utmattingssprekker': ('utmattingssprekk',),
'utmattingssprekkene': ('utmattingssprekk',),
'utmeisling': ('utmeisling',),
'utmeislingen': ('utmeisling',),
'utmeislinga': ('utmeisling',),
'utmeislinger': ('utmeisling',),
'utmeislingene': ('utmeisling',),
'utmerkethet': ('utmerkethet',),
'utmerketheten': ('utmerkethet',),
'utmerketheta': ('utmerkethet',),
'utmerketheter': ('utmerkethet',),
'utmerkethetene': ('utmerkethet',),
'utmerking': ('utmerking',),
'utmerkingen': ('utmerking',),
'utmerkinga': ('utmerking',),
'utmerkinger': ('utmerking',),
'utmerkingene': ('utmerking',),
'utmåling': ('utmåling',),
'utmålingen': ('utmåling',),
'utmålinga': ('utmåling',),
'utmålinger': ('utmåling',),
'utmålingene': ('utmåling',),
'utmontering': ('utmontering',),
'utmonteringen': ('utmontering',),
'utmonteringa': ('utmontering',),
'utmonteringer': ('utmontering',),
'utmonteringene': ('utmontering',),
'Utne': ('Utne',),
'utnyttbarhet': ('utnyttbarhet',),
'utnyttbarheten': ('utnyttbarhet',),
'utnyttbarheta': ('utnyttbarhet',),
'utnyttbarheter': ('utnyttbarhet',),
'utnyttbarhetene': ('utnyttbarhet',),
'utnyttelsesmulighet': ('utnyttelsesmulighet',),
'utnyttelsesmuligheten': ('utnyttelsesmulighet',),
'utnyttelsesmuligheta': ('utnyttelsesmulighet',),
'utnyttelsesmuligheter': ('utnyttelsesmulighet',),
'utnyttelsesmulighetene': ('utnyttelsesmulighet',),
'utnyttingsmulighet': ('utnyttingsmulighet',),
'utnyttingsmuligheten': ('utnyttingsmulighet',),
'utnyttingsmuligheta': ('utnyttingsmulighet',),
'utnyttingsmuligheter': ('utnyttingsmulighet',),
'utnyttingsmulighetene': ('utnyttingsmulighet',),
'utopisme': ('utopisme',),
'utopismen': ('utopisme',),
'utopismer': ('utopisme',),
'utopismene': ('utopisme',),
'utpønsing': ('utpønsing',),
'utpønsingen': ('utpønsing',),
'utpønsinga': ('utpønsing',),
'utpønsinger': ('utpønsing',),
'utpønsingene': ('utpønsing',),
'utpønsking': ('utpønsking',),
'utpønskingen': ('utpønsking',),
'utpønskinga': ('utpønsking',),
'utpønskinger': ('utpønsking',),
'utpønskingene': ('utpønsking',),
'utpakking': ('utpakking',),
'utpakkingen': ('utpakking',),
'utpakkinga': ('utpakking',),
'utpakkinger': ('utpakking',),
'utpakkingene': ('utpakking',),
'utpakning': ('utpakning',),
'utpakningen': ('utpakning',),
'utpakninga': ('utpakning',),
'utpakninger': ('utpakning',),
'utpakningene': ('utpakning',),
'utparsellering': ('utparsellering',),
'utparselleringen': ('utparsellering',),
'utparselleringa': ('utparsellering',),
'utparselleringer': ('utparsellering',),
'utparselleringene': ('utparsellering',),
'utpeking': ('utpeking',),
'utpekingen': ('utpeking',),
'utpekinga': ('utpeking',),
'utpekinger': ('utpeking',),
'utpekingene': ('utpeking',),
'utpensling': ('utpensling',),
'utpenslingen': ('utpensling',),
'utpenslinga': ('utpensling',),
'utpenslinger': ('utpensling',),
'utpenslingene': ('utpensling',),
'utpiping': ('utpiping',),
'utpipingen': ('utpiping',),
'utpipinga': ('utpiping',),
'utpipinger': ('utpiping',),
'utpipingene': ('utpiping',),
'utplasseringsknapp': ('utplasseringsknapp',),
'utplasseringsknappen': ('utplasseringsknapp',),
'utplasseringsknapper': ('utplasseringsknapp',),
'utplasseringsknappene': ('utplasseringsknapp',),
'utplyndring': ('utplyndring',),
'utplyndringen': ('utplyndring',),
'utplyndringa': ('utplyndring',),
'utplyndringer': ('utplyndring',),
'utplyndringene': ('utplyndring',),
'utporsjonering': ('utporsjonering',),
'utporsjoneringen': ('utporsjonering',),
'utporsjoneringa': ('utporsjonering',),
'utporsjoneringer': ('utporsjonering',),
'utporsjoneringene': ('utporsjonering',),
'utpostering': ('utpostering',),
'utposteringen': ('utpostering',),
'utposteringa': ('utpostering',),
'utposteringer': ('utpostering',),
'utposteringene': ('utpostering',),
'utpostning': ('utpostning',),
'utpostningen': ('utpostning',),
'utpostninga': ('utpostning',),
'utpostninger': ('utpostning',),
'utpostningene': ('utpostning',),
'utpreging': ('utpreging',),
'utpregingen': ('utpreging',),
'utpreginga': ('utpreging',),
'utpreginger': ('utpreging',),
'utpregingene': ('utpreging',),
'utpregning': ('utpregning',),
'utpregningen': ('utpregning',),
'utpregninga': ('utpregning',),
'utpregninger': ('utpregning',),
'utpregningene': ('utpregning',),
'utpresningsforsøk': ('utpresningsforsøk',),
'utpresningsforsøket': ('utpresningsforsøk',),
'utpresningsforsøk': ('utpresningsforsøk',),
'utpresningsforsøka': ('utpresningsforsøk',),
'utpresningsforsøkene': ('utpresningsforsøk',),
'utpressingsforsøk': ('utpressingsforsøk',),
'utpressingsforsøket': ('utpressingsforsøk',),
'utpressingsforsøk': ('utpressingsforsøk',),
'utpressingsforsøka': ('utpressingsforsøk',),
'utpressingsforsøkene': ('utpressingsforsøk',),
'utpumping': ('utpumping',),
'utpumpingen': ('utpumping',),
'utpumpinga': ('utpumping',),
'utpumpinger': ('utpumping',),
'utpumpingene': ('utpumping',),
'utrøstelighet': ('utrøstelighet',),
'utrøsteligheten': ('utrøstelighet',),
'utrøsteligheta': ('utrøstelighet',),
'utrøsteligheter': ('utrøstelighet',),
'utrøstelighetene': ('utrøstelighet',),
'utrøttelighet': ('utrøttelighet',),
'utrøtteligheten': ('utrøttelighet',),
'utrøtteligheta': ('utrøttelighet',),
'utrøtteligheter': ('utrøttelighet',),
'utrøttelighetene': ('utrøttelighet',),
'utradering': ('utradering',),
'utraderingen': ('utradering',),
'utraderinga': ('utradering',),
'utraderinger': ('utradering',),
'utraderingene': ('utradering',),
'utrangering': ('utrangering',),
'utrangeringen': ('utrangering',),
'utrangeringa': ('utrangering',),
'utrangeringer': ('utrangering',),
'utrangeringene': ('utrangering',),
'utrangeringsbeslutning': ('utrangeringsbeslutning',),
'utrangeringsbeslutningen': ('utrangeringsbeslutning',),
'utrangeringsbeslutninga': ('utrangeringsbeslutning',),
'utrangeringsbeslutninger': ('utrangeringsbeslutning',),
'utrangeringsbeslutningene': ('utrangeringsbeslutning',),
'utrangeringsoppgave': ('utrangeringsoppgave',),
'utrangeringsoppgaven': ('utrangeringsoppgave',),
'utrangeringsoppgava': ('utrangeringsoppgave',),
'utrangeringsoppgaver': ('utrangeringsoppgave',),
'utrangeringsoppgavene': ('utrangeringsoppgave',),
'utreding': ('utreding',),
'utredingen': ('utreding',),
'utredinga': ('utreding',),
'utredinger': ('utreding',),
'utredingene': ('utreding',),
'utredningsarbeid': ('utredningsarbeid',),
'utredningsarbeidet': ('utredningsarbeid',),
'utredningsarbeid': ('utredningsarbeid',),
'utredningsarbeider': ('utredningsarbeid',),
'utredningsarbeid': ('utredningsarbeid',),
'utredningsarbeider': ('utredningsarbeid',),
'utredningsarbeida': ('utredningsarbeid',),
'utredningsarbeidene': ('utredningsarbeid',),
'utredningsavdeling': ('utredningsavdeling',),
'utredningsavdelingen': ('utredningsavdeling',),
'utredningsavdelinga': ('utredningsavdeling',),
'utredningsavdelinger': ('utredningsavdeling',),
'utredningsavdelingene': ('utredningsavdeling',),
'utredningsfase': ('utredningsfase',),
'utredningsfasen': ('utredningsfase',),
'utredningsfaser': ('utredningsfase',),
'utredningsfasene': ('utredningsfase',),
'utredningsgruppe': ('utredningsgruppe',),
'utredningsgruppen': ('utredningsgruppe',),
'utredningsgruppa': ('utredningsgruppe',),
'utredningsgrupper': ('utredningsgruppe',),
'utredningsgruppene': ('utredningsgruppe',),
'utredningsinstitutt': ('utredningsinstitutt',),
'utredningsinstituttet': ('utredningsinstitutt',),
'utredningsinstitutt': ('utredningsinstitutt',),
'utredningsinstitutter': ('utredningsinstitutt',),
'utredningsinstitutt': ('utredningsinstitutt',),
'utredningsinstitutter': ('utredningsinstitutt',),
'utredningsinstitutta': ('utredningsinstitutt',),
'utredningsinstituttene': ('utredningsinstitutt',),
'utredningskapasitet': ('utredningskapasitet',),
'utredningskapasiteten': ('utredningskapasitet',),
'utredningskapasiteter': ('utredningskapasitet',),
'utredningskapasitetene': ('utredningskapasitet',),
'utredningskarakter': ('utredningskarakter',),
'utredningskarakteren': ('utredningskarakter',),
'utredningskarakterer': ('utredningskarakter',),
'utredningskarakterene': ('utredningskarakter',),
'utredningskomité': ('utredningskomité',),
'utredningskomitéen': ('utredningskomité',),
'utredningskomiteen': ('utredningskomité',),
'utredningskomitéer': ('utredningskomité',),
'utredningskomiteer': ('utredningskomité',),
'utredningskomitéene': ('utredningskomité',),
'utredningskomiteene': ('utredningskomité',),
'utredningskomite': ('utredningskomite',),
'utredningskomiteen': ('utredningskomite',),
'utredningskomiteer': ('utredningskomite',),
'utredningskomiteene': ('utredningskomite',),
'utredningskonsulent': ('utredningskonsulent',),
'utredningskonsulenten': ('utredningskonsulent',),
'utredningskonsulenter': ('utredningskonsulent',),
'utredningskonsulentene': ('utredningskonsulent',),
'utredningsleder': ('utredningsleder',),
'utredningslederen': ('utredningsleder',),
'utredningsledere': ('utredningsleder',),
'utredningslederne': ('utredningsleder',),
'utredningsoppgave': ('utredningsoppgave',),
'utredningsoppgaven': ('utredningsoppgave',),
'utredningsoppgava': ('utredningsoppgave',),
'utredningsoppgaver': ('utredningsoppgave',),
'utredningsoppgavene': ('utredningsoppgave',),
'utredningsprosess': ('utredningsprosess',),
'utredningsprosessen': ('utredningsprosess',),
'utredningsprosesser': ('utredningsprosess',),
'utredningsprosessene': ('utredningsprosess',),
'utredningsrunde': ('utredningsrunde',),
'utredningsrunden': ('utredningsrunde',),
'utredningsrunder': ('utredningsrunde',),
'utredningsrundene': ('utredningsrunde',),
'utredningssjef': ('utredningssjef',),
'utredningssjefen': ('utredningssjef',),
'utredningssjefer': ('utredningssjef',),
'utredningssjefene': ('utredningssjef',),
'utredningsstadium': ('utredningsstadium',),
'utredningsstadiet': ('utredningsstadium',),
'utredningsstadier': ('utredningsstadium',),
'utredningsstadia': ('utredningsstadium',),
'utredningsstadiene': ('utredningsstadium',),
'utregningsgrunnlag': ('utregningsgrunnlag',),
'utregningsgrunnlaget': ('utregningsgrunnlag',),
'utregningsgrunnlag': ('utregningsgrunnlag',),
'utregningsgrunnlaga': ('utregningsgrunnlag',),
'utregningsgrunnlagene': ('utregningsgrunnlag',),
'utregningsmåte': ('utregningsmåte',),
'utregningsmåten': ('utregningsmåte',),
'utregningsmåter': ('utregningsmåte',),
'utregningsmåtene': ('utregningsmåte',),
'utregningsregel': ('utregningsregel',),
'utregningsregelen': ('utregningsregel',),
'utregningsregler': ('utregningsregel',),
'utregningsreglene': ('utregningsregel',),
'utregningssystem': ('utregningssystem',),
'utregningssystemet': ('utregningssystem',),
'utregningssystem': ('utregningssystem',),
'utregningssystemer': ('utregningssystem',),
'utregningssystem': ('utregningssystem',),
'utregningssystemer': ('utregningssystem',),
'utregningssystema': ('utregningssystem',),
'utregningssystemene': ('utregningssystem',),
'utreisebestemmelse': ('utreisebestemmelse',),
'utreisebestemmelsen': ('utreisebestemmelse',),
'utreisebestemmelser': ('utreisebestemmelse',),
'utreisebestemmelsene': ('utreisebestemmelse',),
'utreisedato': ('utreisedato',),
'utreisedatoen': ('utreisedato',),
'utreisedatoer': ('utreisedato',),
'utreisedatoene': ('utreisedato',),
'utreiseforbud': ('utreiseforbud',),
'utreiseforbudet': ('utreiseforbud',),
'utreiseforbud': ('utreiseforbud',),
'utreiseforbuda': ('utreiseforbud',),
'utreiseforbudene': ('utreiseforbud',),
'utreisemulighet': ('utreisemulighet',),
'utreisemuligheten': ('utreisemulighet',),
'utreisemuligheta': ('utreisemulighet',),
'utreisemuligheter': ('utreisemulighet',),
'utreisemulighetene': ('utreisemulighet',),
'utreisepapir': ('utreisepapir',),
'utreisepapiret': ('utreisepapir',),
'utreisepapir': ('utreisepapir',),
'utreisepapirer': ('utreisepapir',),
'utreisepapir': ('utreisepapir',),
'utreisepapirer': ('utreisepapir',),
'utreisepapira': ('utreisepapir',),
'utreisepapirene': ('utreisepapir',),
'utreiserestriksjon': ('utreiserestriksjon',),
'utreiserestriksjonen': ('utreiserestriksjon',),
'utreiserestriksjoner': ('utreiserestriksjon',),
'utreiserestriksjonene': ('utreiserestriksjon',),
'utreisesøknad': ('utreisesøknad',),
'utreisesøknaden': ('utreisesøknad',),
'utreisesøknader': ('utreisesøknad',),
'utreisesøknadene': ('utreisesøknad',),
'utreisestempel': ('utreisestempel',),
'utreisestempelet': ('utreisestempel',),
'utreisestemplet': ('utreisestempel',),
'utreisestempel': ('utreisestempel',),
'utreisestempler': ('utreisestempel',),
'utreisestempla': ('utreisestempel',),
'utreisestemplene': ('utreisestempel',),
'utreisestempla': ('utreisestempel',),
'utreisestemplene': ('utreisestempel',),
'utreisevisum': ('utreisevisum',),
'utreisevisumet': ('utreisevisum',),
'utreisevisumer': ('utreisevisum',),
'utreisevisa': ('utreisevisum',),
'utreisevisuma': ('utreisevisum',),
'utreisevisumene': ('utreisevisum',),
'utreisevisaene': ('utreisevisum',),
'utretning': ('utretning',),
'utretningen': ('utretning',),
'utretninga': ('utretning',),
'utretninger': ('utretning',),
'utretningene': ('utretning',),
'utrettelighet': ('utrettelighet',),
'utretteligheten': ('utrettelighet',),
'utretteligheta': ('utrettelighet',),
'utretteligheter': ('utrettelighet',),
'utrettelighetene': ('utrettelighet',),
'utretting': ('utretting',),
'utrettingen': ('utretting',),
'utrettinga': ('utretting',),
'utrettinger': ('utretting',),
'utrettingene': ('utretting',),
'utrivelighet': ('utrivelighet',),
'utriveligheten': ('utrivelighet',),
'utriveligheta': ('utrivelighet',),
'utriveligheter': ('utrivelighet',),
'utrivelighetene': ('utrivelighet',),
'utriving': ('utriving',),
'utrivingen': ('utriving',),
'utrivinga': ('utriving',),
'utrivinger': ('utriving',),
'utrivingene': ('utriving',),
'utrivnad': ('utrivnad',),
'utrivnaden': ('utrivnad',),
'utrivnader': ('utrivnad',),
'utrivnadene': ('utrivnad',),
'utrivning': ('utrivning',),
'utrivningen': ('utrivning',),
'utrivninga': ('utrivning',),
'utrivninger': ('utrivning',),
'utrivningene': ('utrivning',),
'utrolighet': ('utrolighet',),
'utroligheten': ('utrolighet',),
'utroligheta': ('utrolighet',),
'utroligheter': ('utrolighet',),
'utrolighetene': ('utrolighet',),
'utroping': ('utroping',),
'utropingen': ('utroping',),
'utropinga': ('utroping',),
'utropinger': ('utroping',),
'utropingene': ('utroping',),
'utropspris': ('utropspris',),
'utropsprisen': ('utropspris',),
'utropspriser': ('utropspris',),
'utropsprisene': ('utropspris',),
'utroverdighet': ('utroverdighet',),
'utroverdigheten': ('utroverdighet',),
'utroverdigheta': ('utroverdighet',),
'utroverdigheter': ('utroverdighet',),
'utroverdighetene': ('utroverdighet',),
'utrulighet': ('utrulighet',),
'utruligheten': ('utrulighet',),
'utruligheta': ('utrulighet',),
'utruligheter': ('utrulighet',),
'utrulighetene': ('utrulighet',),
'utrulling': ('utrulling',),
'utrullingen': ('utrulling',),
'utrullinga': ('utrulling',),
'utrullinger': ('utrulling',),
'utrullingene': ('utrulling',),
'utrullingsgrense': ('utrullingsgrense',),
'utrullingsgrensen': ('utrullingsgrense',),
'utrullingsgrensa': ('utrullingsgrense',),
'utrullingsgrenser': ('utrullingsgrense',),
'utrullingsgrensene': ('utrullingsgrense',),
'utrustningsavdeling': ('utrustningsavdeling',),
'utrustningsavdelingen': ('utrustningsavdeling',),
'utrustningsavdelinga': ('utrustningsavdeling',),
'utrustningsavdelinger': ('utrustningsavdeling',),
'utrustningsavdelingene': ('utrustningsavdeling',),
'utruverdighet': ('utruverdighet',),
'utruverdigheten': ('utruverdighet',),
'utruverdigheta': ('utruverdighet',),
'utruverdigheter': ('utruverdighet',),
'utruverdighetene': ('utruverdighet',),
'utryddelsesleir': ('utryddelsesleir',),
'utryddelsesleiren': ('utryddelsesleir',),
'utryddelsesleirer': ('utryddelsesleir',),
'utryddelsesleirene': ('utryddelsesleir',),
'utrygghetsfaktor': ('utrygghetsfaktor',),
'utrygghetsfaktoren': ('utrygghetsfaktor',),
'utrygghetsfaktorer': ('utrygghetsfaktor',),
'utrygghetsfaktorene': ('utrygghetsfaktor',),
'utrygghetskjensle': ('utrygghetskjensle',),
'utrygghetskjenslen': ('utrygghetskjensle',),
'utrygghetskjensla': ('utrygghetskjensle',),
'utrygghetskjensler': ('utrygghetskjensle',),
'utrygghetskjenslene': ('utrygghetskjensle',),
'utrykningsbil': ('utrykningsbil',),
'utrykningsbilen': ('utrykningsbil',),
'utrykningsbiler': ('utrykningsbil',),
'utrykningsbilene': ('utrykningsbil',),
'utrykningsbåt': ('utrykningsbåt',),
'utrykningsbåten': ('utrykningsbåt',),
'utrykningsbåter': ('utrykningsbåt',),
'utrykningsbåtene': ('utrykningsbåt',),
'utrykningsenhet': ('utrykningsenhet',),
'utrykningsenheten': ('utrykningsenhet',),
'utrykningsenheter': ('utrykningsenhet',),
'utrykningsenhetene': ('utrykningsenhet',),
'utrykningspersonell': ('utrykningspersonell',),
'utrykningspersonellet': ('utrykningspersonell',),
'utrykningspersonell': ('utrykningspersonell',),
'utrykningspersoneller': ('utrykningspersonell',),
'utrykningspersonell': ('utrykningspersonell',),
'utrykningspersoneller': ('utrykningspersonell',),
'utrykningspersonella': ('utrykningspersonell',),
'utrykningspersonellene': ('utrykningspersonell',),
'utrykningsstyrke': ('utrykningsstyrke',),
'utrykningsstyrken': ('utrykningsstyrke',),
'utrykningsstyrker': ('utrykningsstyrke',),
'utrykningsstyrkene': ('utrykningsstyrke',),
'utsøkthet': ('utsøkthet',),
'utsøktheten': ('utsøkthet',),
'utsøktheta': ('utsøkthet',),
'utsøktheter': ('utsøkthet',),
'utsøkthetene': ('utsøkthet',),
'utsalgsdisk': ('utsalgsdisk',),
'utsalgsdisken': ('utsalgsdisk',),
'utsalgsdisker': ('utsalgsdisk',),
'utsalgsdiskene': ('utsalgsdisk',),
'utsalgssted': ('utsalgssted',),
'utsalgsstedet': ('utsalgssted',),
'utsalgssteder': ('utsalgssted',),
'utsalgsstedene': ('utsalgssted',),
'utsatthet': ('utsatthet',),
'utsattheten': ('utsatthet',),
'utsattheta': ('utsatthet',),
'utsattheter': ('utsatthet',),
'utsatthetene': ('utsatthet',),
'utseing': ('utseing',),
'utseingen': ('utseing',),
'utseinga': ('utseing',),
'utseinger': ('utseing',),
'utseingene': ('utseing',),
'utsettelsesforslag': ('utsettelsesforslag',),
'utsettelsesforslaget': ('utsettelsesforslag',),
'utsettelsesforslag': ('utsettelsesforslag',),
'utsettelsesforslaga': ('utsettelsesforslag',),
'utsettelsesforslagene': ('utsettelsesforslag',),
'utsettingslokalitet': ('utsettingslokalitet',),
'utsettingslokaliteten': ('utsettingslokalitet',),
'utsettingslokaliteter': ('utsettingslokalitet',),
'utsettingslokalitetene': ('utsettingslokalitet',),
'utsettingsteknikk': ('utsettingsteknikk',),
'utsettingsteknikken': ('utsettingsteknikk',),
'utsettingsteknikker': ('utsettingsteknikk',),
'utsettingsteknikkene': ('utsettingsteknikk',),
'utsiing': ('utsiing',),
'utsiingen': ('utsiing',),
'utsiinga': ('utsiing',),
'utsiinger': ('utsiing',),
'utsiingene': ('utsiing',),
'utsiktsbilde': ('utsiktsbilde',),
'utsiktsbildet': ('utsiktsbilde',),
'utsiktsbilder': ('utsiktsbilde',),
'utsiktsbilda': ('utsiktsbilde',),
'utsiktsbildene': ('utsiktsbilde',),
'utsiktsplass': ('utsiktsplass',),
'utsiktsplassen': ('utsiktsplass',),
'utsiktsplasser': ('utsiktsplass',),
'utsiktsplassene': ('utsiktsplass',),
'utsiktsplattform': ('utsiktsplattform',),
'utsiktsplattformen': ('utsiktsplattform',),
'utsiktsplattforma': ('utsiktsplattform',),
'utsiktsplattformer': ('utsiktsplattform',),
'utsiktsplattformene': ('utsiktsplattform',),
'utsiktspost': ('utsiktspost',),
'utsiktsposten': ('utsiktspost',),
'utsiktsposter': ('utsiktspost',),
'utsiktspostene': ('utsiktspost',),
'utsiktspunkt': ('utsiktspunkt',),
'utsiktspunktet': ('utsiktspunkt',),
'utsiktspunkt': ('utsiktspunkt',),
'utsiktspunkter': ('utsiktspunkt',),
'utsiktspunkt': ('utsiktspunkt',),
'utsiktspunkter': ('utsiktspunkt',),
'utsiktspunkta': ('utsiktspunkt',),
'utsiktspunktene': ('utsiktspunkt',),
'utsiktssted': ('utsiktssted',),
'utsiktsstedet': ('utsiktssted',),
'utsiktssteder': ('utsiktssted',),
'utsiktsstedene': ('utsiktssted',),
'utsiktstomt': ('utsiktstomt',),
'utsiktstomten': ('utsiktstomt',),
'utsiktstomta': ('utsiktstomt',),
'utsiktstomter': ('utsiktstomt',),
'utsiktstomtene': ('utsiktstomt',),
'utsiktsvei': ('utsiktsvei',),
'utsiktsveien': ('utsiktsvei',),
'utsiktsveier': ('utsiktsvei',),
'utsiktsveiene': ('utsiktsvei',),
'utsiling': ('utsiling',),
'utsilingen': ('utsiling',),
'utsilinga': ('utsiling',),
'utsilinger': ('utsiling',),
'utsilingene': ('utsiling',),
'Utsira': ('Utsira',),
'utsiving': ('utsiving',),
'utsivingen': ('utsiving',),
'utsivinga': ('utsiving',),
'utsivinger': ('utsiving',),
'utsivingene': ('utsiving',),
'Utsjoki': ('Utsjoki',),
'utskiftingsmannskap': ('utskiftingsmannskap',),
'utskiftingsmannskapet': ('utskiftingsmannskap',),
'utskiftingsmannskap': ('utskiftingsmannskap',),
'utskiftingsmannskaper': ('utskiftingsmannskap',),
'utskiftingsmannskap': ('utskiftingsmannskap',),
'utskiftingsmannskaper': ('utskiftingsmannskap',),
'utskiftingsmannskapa': ('utskiftingsmannskap',),
'utskiftingsmannskapene': ('utskiftingsmannskap',),
'utskiftingsprogram': ('utskiftingsprogram',),
'utskiftingsprogrammet': ('utskiftingsprogram',),
'utskiftingsprogram': ('utskiftingsprogram',),
'utskiftingsprogrammer': ('utskiftingsprogram',),
'utskiftingsprogramma': ('utskiftingsprogram',),
'utskiftingsprogrammene': ('utskiftingsprogram',),
'utskiftingsprogramma': ('utskiftingsprogram',),
'utskiftingsprogrammene': ('utskiftingsprogram',),
'utskiftingstakt': ('utskiftingstakt',),
'utskiftingstakten': ('utskiftingstakt',),
'utskiftingstakta': ('utskiftingstakt',),
'utskiftingstakter': ('utskiftingstakt',),
'utskiftingstaktene': ('utskiftingstakt',),
'utskiftningsmannskap': ('utskiftningsmannskap',),
'utskiftningsmannskapet': ('utskiftningsmannskap',),
'utskiftningsmannskap': ('utskiftningsmannskap',),
'utskiftningsmannskaper': ('utskiftningsmannskap',),
'utskiftningsmannskap': ('utskiftningsmannskap',),
'utskiftningsmannskaper': ('utskiftningsmannskap',),
'utskiftningsmannskapa': ('utskiftningsmannskap',),
'utskiftningsmannskapene': ('utskiftningsmannskap',),
'utskiftningsprogram': ('utskiftningsprogram',),
'utskiftningsprogrammet': ('utskiftningsprogram',),
'utskiftningsprogram': ('utskiftningsprogram',),
'utskiftningsprogrammer': ('utskiftningsprogram',),
'utskiftningsprogramma': ('utskiftningsprogram',),
'utskiftningsprogrammene': ('utskiftningsprogram',),
'utskiftningsprogramma': ('utskiftningsprogram',),
'utskiftningsprogrammene': ('utskiftningsprogram',),
'utskiftningstakt': ('utskiftningstakt',),
'utskiftningstakten': ('utskiftningstakt',),
'utskiftningstakta': ('utskiftningstakt',),
'utskiftningstakter': ('utskiftningstakt',),
'utskiftningstaktene': ('utskiftningstakt',),
'utskillelse': ('utskillelse',),
'utskillelsen': ('utskillelse',),
'utskillelser': ('utskillelse',),
'utskillelsene': ('utskillelse',),
'utskipingshavn': ('utskipingshavn',),
'utskipingshavnen': ('utskipingshavn',),
'utskipingshavna': ('utskipingshavn',),
'utskipingshavner': ('utskipingshavn',),
'utskipingshavnene': ('utskipingshavn',),
'utskipningshavn': ('utskipningshavn',),
'utskipningshavnen': ('utskipningshavn',),
'utskipningshavna': ('utskipningshavn',),
'utskipningshavner': ('utskipningshavn',),
'utskipningshavnene': ('utskipningshavn',),
'utskriftsarbeid': ('utskriftsarbeid',),
'utskriftsarbeidet': ('utskriftsarbeid',),
'utskriftsarbeid': ('utskriftsarbeid',),
'utskriftsarbeider': ('utskriftsarbeid',),
'utskriftsarbeid': ('utskriftsarbeid',),
'utskriftsarbeider': ('utskriftsarbeid',),
'utskriftsarbeida': ('utskriftsarbeid',),
'utskriftsarbeidene': ('utskriftsarbeid',),
'utskriftsbeskjed': ('utskriftsbeskjed',),
'utskriftsbeskjeden': ('utskriftsbeskjed',),
'utskriftsbeskjeder': ('utskriftsbeskjed',),
'utskriftsbeskjedene': ('utskriftsbeskjed',),
'utskriftshastighet': ('utskriftshastighet',),
'utskriftshastigheten': ('utskriftshastighet',),
'utskriftshastigheta': ('utskriftshastighet',),
'utskriftshastigheter': ('utskriftshastighet',),
'utskriftshastighetene': ('utskriftshastighet',),
'utskriftskø': ('utskriftskø',),
'utskriftskøen': ('utskriftskø',),
'utskriftskøer': ('utskriftskø',),
'utskriftskøene': ('utskriftskø',),
'utskriftsmeny': ('utskriftsmeny',),
'utskriftsmenyen': ('utskriftsmeny',),
'utskriftsmenyer': ('utskriftsmeny',),
'utskriftsmenyene': ('utskriftsmeny',),
'utskriftstype': ('utskriftstype',),
'utskriftstypen': ('utskriftstype',),
'utskriftstyper': ('utskriftstype',),
'utskriftstypene': ('utskriftstype',),
'utskriftsvalg': ('utskriftsvalg',),
'utskriftsvalget': ('utskriftsvalg',),
'utskriftsvalg': ('utskriftsvalg',),
'utskriftsvalga': ('utskriftsvalg',),
'utskriftsvalgene': ('utskriftsvalg',),
'utslippsøkning': ('utslippsøkning',),
'utslippsøkningen': ('utslippsøkning',),
'utslippsøkninga': ('utslippsøkning',),
'utslippsøkninger': ('utslippsøkning',),
'utslippsøkningene': ('utslippsøkning',),
'utslippsbegrensning': ('utslippsbegrensning',),
'utslippsbegrensningen': ('utslippsbegrensning',),
'utslippsbegrensninga': ('utslippsbegrensning',),
'utslippsbegrensninger': ('utslippsbegrensning',),
'utslippsbegrensningene': ('utslippsbegrensning',),
'utslippsgrense': ('utslippsgrense',),
'utslippsgrensen': ('utslippsgrense',),
'utslippsgrensa': ('utslippsgrense',),
'utslippsgrenser': ('utslippsgrense',),
'utslippsgrensene': ('utslippsgrense',),
'utslippskilde': ('utslippskilde',),
'utslippskilden': ('utslippskilde',),
'utslippskilder': ('utslippskilde',),
'utslippskildene': ('utslippskilde',),
'utslippskonsesjon': ('utslippskonsesjon',),
'utslippskonsesjonen': ('utslippskonsesjon',),
'utslippskonsesjoner': ('utslippskonsesjon',),
'utslippskonsesjonene': ('utslippskonsesjon',),
'utslippskrav': ('utslippskrav',),
'utslippskravet': ('utslippskrav',),
'utslippskrav': ('utslippskrav',),
'utslippskrava': ('utslippskrav',),
'utslippskravene': ('utslippskrav',),
'utslippskutt': ('utslippskutt',),
'utslippskuttet': ('utslippskutt',),
'utslippskutt': ('utslippskutt',),
'utslippskutta': ('utslippskutt',),
'utslippskuttene': ('utslippskutt',),
'utslippskvote': ('utslippskvote',),
'utslippskvoten': ('utslippskvote',),
'utslippskvoter': ('utslippskvote',),
'utslippskvotene': ('utslippskvote',),
'utslippsmengde': ('utslippsmengde',),
'utslippsmengden': ('utslippsmengde',),
'utslippsmengder': ('utslippsmengde',),
'utslippsmengdene': ('utslippsmengde',),
'utslippsnivå': ('utslippsnivå',),
'utslippsnivået': ('utslippsnivå',),
'utslippsnivå': ('utslippsnivå',),
'utslippsnivåer': ('utslippsnivå',),
'utslippsnivå': ('utslippsnivå',),
'utslippsnivåer': ('utslippsnivå',),
'utslippsnivåa': ('utslippsnivå',),
'utslippsnivåene': ('utslippsnivå',),
'utslippsreduksjon': ('utslippsreduksjon',),
'utslippsreduksjonen': ('utslippsreduksjon',),
'utslippsreduksjoner': ('utslippsreduksjon',),
'utslippsreduksjonene': ('utslippsreduksjon',),
'utslippsregel': ('utslippsregel',),
'utslippsregelen': ('utslippsregel',),
'utslippsregler': ('utslippsregel',),
'utslippsreglene': ('utslippsregel',),
'utslippssøknad': ('utslippssøknad',),
'utslippssøknaden': ('utslippssøknad',),
'utslippssøknader': ('utslippssøknad',),
'utslippssøknadene': ('utslippssøknad',),
'utslippssted': ('utslippssted',),
'utslippsstedet': ('utslippssted',),
'utslippssteder': ('utslippssted',),
'utslippsstedene': ('utslippssted',),
'utslippsvekst': ('utslippsvekst',),
'utslippsveksten': ('utslippsvekst',),
'utslippsvekster': ('utslippsvekst',),
'utslippsvekstene': ('utslippsvekst',),
'utslisking': ('utslisking',),
'utsliskingen': ('utslisking',),
'utsliskinga': ('utslisking',),
'utsliskinger': ('utslisking',),
'utsliskingene': ('utslisking',),
'utslitthet': ('utslitthet',),
'utslittheten': ('utslitthet',),
'utslittheta': ('utslitthet',),
'utslittheter': ('utslitthet',),
'utslitthetene': ('utslitthet',),
'utslynging': ('utslynging',),
'utslyngingen': ('utslynging',),
'utslynginga': ('utslynging',),
'utslynginger': ('utslynging',),
'utslyngingene': ('utslynging',),
'utsmykningsarbeid': ('utsmykningsarbeid',),
'utsmykningsarbeidet': ('utsmykningsarbeid',),
'utsmykningsarbeid': ('utsmykningsarbeid',),
'utsmykningsarbeider': ('utsmykningsarbeid',),
'utsmykningsarbeid': ('utsmykningsarbeid',),
'utsmykningsarbeider': ('utsmykningsarbeid',),
'utsmykningsarbeida': ('utsmykningsarbeid',),
'utsmykningsarbeidene': ('utsmykningsarbeid',),
'utsmykningsoppdrag': ('utsmykningsoppdrag',),
'utsmykningsoppdraget': ('utsmykningsoppdrag',),
'utsmykningsoppdrag': ('utsmykningsoppdrag',),
'utsmykningsoppdraga': ('utsmykningsoppdrag',),
'utsmykningsoppdragene': ('utsmykningsoppdrag',),
'utsmykningsoppgave': ('utsmykningsoppgave',),
'utsmykningsoppgaven': ('utsmykningsoppgave',),
'utsmykningsoppgava': ('utsmykningsoppgave',),
'utsmykningsoppgaver': ('utsmykningsoppgave',),
'utsmykningsoppgavene': ('utsmykningsoppgave',),
'utsondring': ('utsondring',),
'utsondringen': ('utsondring',),
'utsondringa': ('utsondring',),
'utsondringer': ('utsondring',),
'utsondringene': ('utsondring',),
'utsortering': ('utsortering',),
'utsorteringen': ('utsortering',),
'utsorteringa': ('utsortering',),
'utsorteringer': ('utsortering',),
'utsorteringene': ('utsortering',),
'utspørrer': ('utspørrer',),
'utspørreren': ('utspørrer',),
'utspørrere': ('utspørrer',),
'utspørrerne': ('utspørrer',),
'utspekulerthet': ('utspekulerthet',),
'utspekulertheten': ('utspekulerthet',),
'utspekulertheta': ('utspekulerthet',),
'utspekulertheter': ('utspekulerthet',),
'utspekulerthetene': ('utspekulerthet',),
'utspell': ('utspell',),
'utspellet': ('utspell',),
'utspell': ('utspell',),
'utspella': ('utspell',),
'utspellene': ('utspell',),
'utspilling': ('utspilling',),
'utspillingen': ('utspilling',),
'utspillinga': ('utspilling',),
'utspillinger': ('utspilling',),
'utspillingene': ('utspilling',),
'utspionering': ('utspionering',),
'utspioneringen': ('utspionering',),
'utspioneringa': ('utspionering',),
'utspioneringer': ('utspionering',),
'utspioneringene': ('utspionering',),
'utsprøyting': ('utsprøyting',),
'utsprøytingen': ('utsprøyting',),
'utsprøytinga': ('utsprøyting',),
'utsprøytinger': ('utsprøyting',),
'utsprøytingene': ('utsprøyting',),
'utspredelse': ('utspredelse',),
'utspredelsen': ('utspredelse',),
'utspredelser': ('utspredelse',),
'utspredelsene': ('utspredelse',),
'utspreding': ('utspreding',),
'utspredingen': ('utspreding',),
'utspredinga': ('utspreding',),
'utspredinger': ('utspreding',),
'utspredingene': ('utspreding',),
'utspredning': ('utspredning',),
'utspredningen': ('utspredning',),
'utspredninga': ('utspredning',),
'utspredninger': ('utspredning',),
'utspredningene': ('utspredning',),
'utspreing': ('utspreing',),
'utspreingen': ('utspreing',),
'utspreinga': ('utspreing',),
'utspreinger': ('utspreing',),
'utspreingene': ('utspreing',),
'utspyling': ('utspyling',),
'utspylingen': ('utspyling',),
'utspylinga': ('utspyling',),
'utspylinger': ('utspyling',),
'utspylingene': ('utspyling',),
'utstøping': ('utstøping',),
'utstøpingen': ('utstøping',),
'utstøpinga': ('utstøping',),
'utstøpinger': ('utstøping',),
'utstøpingene': ('utstøping',),
'utstøpning': ('utstøpning',),
'utstøpningen': ('utstøpning',),
'utstøpninga': ('utstøpning',),
'utstøpninger': ('utstøpning',),
'utstøpningene': ('utstøpning',),
'utstøtelse': ('utstøtelse',),
'utstøtelsen': ('utstøtelse',),
'utstøtelser': ('utstøtelse',),
'utstøtelsene': ('utstøtelse',),
'utstøting': ('utstøting',),
'utstøtingen': ('utstøting',),
'utstøtinga': ('utstøting',),
'utstøtinger': ('utstøting',),
'utstøtingene': ('utstøting',),
'utstøyping': ('utstøyping',),
'utstøypingen': ('utstøyping',),
'utstøypinga': ('utstøyping',),
'utstøypinger': ('utstøyping',),
'utstøypingene': ('utstøyping',),
'utstøyting': ('utstøyting',),
'utstøytingen': ('utstøyting',),
'utstøytinga': ('utstøyting',),
'utstøytinger': ('utstøyting',),
'utstøytingene': ('utstøyting',),
'utstaffering': ('utstaffering',),
'utstafferingen': ('utstaffering',),
'utstafferinga': ('utstaffering',),
'utstafferinger': ('utstaffering',),
'utstafferingene': ('utstaffering',),
'utstansing': ('utstansing',),
'utstansingen': ('utstansing',),
'utstansinga': ('utstansing',),
'utstansinger': ('utstansing',),
'utstansingene': ('utstansing',),
'utstasjonering': ('utstasjonering',),
'utstasjoneringen': ('utstasjonering',),
'utstasjoneringa': ('utstasjonering',),
'utstasjoneringer': ('utstasjonering',),
'utstasjoneringene': ('utstasjonering',),
'utsteding': ('utsteding',),
'utstedingen': ('utsteding',),
'utstedinga': ('utsteding',),
'utstedinger': ('utsteding',),
'utstedingene': ('utsteding',),
'Utstein': ('Utstein',),
'utstiging': ('utstiging',),
'utstigingen': ('utstiging',),
'utstiginga': ('utstiging',),
'utstiginger': ('utstiging',),
'utstigingene': ('utstiging',),
'utstigning': ('utstigning',),
'utstigningen': ('utstigning',),
'utstigninga': ('utstigning',),
'utstigninger': ('utstigning',),
'utstigningene': ('utstigning',),
'utstikk': ('utstikk',),
'utstikket': ('utstikk',),
'utstikk': ('utstikk',),
'utstikka': ('utstikk',),
'utstikkene': ('utstikk',),
'utstikksmåler': ('utstikksmåler',),
'utstikksmåleren': ('utstikksmåler',),
'utstikksmålere': ('utstikksmåler',),
'utstikksmålerne': ('utstikksmåler',),
'utstillingsareal': ('utstillingsareal',),
'utstillingsarealet': ('utstillingsareal',),
'utstillingsareal': ('utstillingsareal',),
'utstillingsarealer': ('utstillingsareal',),
'utstillingsareal': ('utstillingsareal',),
'utstillingsarealer': ('utstillingsareal',),
'utstillingsareala': ('utstillingsareal',),
'utstillingsarealene': ('utstillingsareal',),
'utstillingsavdeling': ('utstillingsavdeling',),
'utstillingsavdelingen': ('utstillingsavdeling',),
'utstillingsavdelinga': ('utstillingsavdeling',),
'utstillingsavdelinger': ('utstillingsavdeling',),
'utstillingsavdelingene': ('utstillingsavdeling',),
'utstillingsbod': ('utstillingsbod',),
'utstillingsboden': ('utstillingsbod',),
'utstillingsboder': ('utstillingsbod',),
'utstillingsbodene': ('utstillingsbod',),
'utstillingsbu': ('utstillingsbu',),
'utstillingsbuen': ('utstillingsbu',),
'utstillingsbua': ('utstillingsbu',),
'utstillingsbuer': ('utstillingsbu',),
'utstillingsbuene': ('utstillingsbu',),
'utstillingsdyr': ('utstillingsdyr',),
'utstillingsdyret': ('utstillingsdyr',),
'utstillingsdyr': ('utstillingsdyr',),
'utstillingsdyra': ('utstillingsdyr',),
'utstillingsdyrene': ('utstillingsdyr',),
'utstillingsflate': ('utstillingsflate',),
'utstillingsflaten': ('utstillingsflate',),
'utstillingsflata': ('utstillingsflate',),
'utstillingsflater': ('utstillingsflate',),
'utstillingsflatene': ('utstillingsflate',),
'utstillingsgjenstand': ('utstillingsgjenstand',),
'utstillingsgjenstanden': ('utstillingsgjenstand',),
'utstillingsgjenstander': ('utstillingsgjenstand',),
'utstillingsgjenstandene': ('utstillingsgjenstand',),
'utstillingshall': ('utstillingshall',),
'utstillingshallen': ('utstillingshall',),
'utstillingshaller': ('utstillingshall',),
'utstillingshallene': ('utstillingshall',),
'utstillingsåpning': ('utstillingsåpning',),
'utstillingsåpningen': ('utstillingsåpning',),
'utstillingsåpninga': ('utstillingsåpning',),
'utstillingsåpninger': ('utstillingsåpning',),
'utstillingsåpningene': ('utstillingsåpning',),
'utstillingskatalog': ('utstillingskatalog',),
'utstillingskatalogen': ('utstillingskatalog',),
'utstillingskataloger': ('utstillingskatalog',),
'utstillingskatalogene': ('utstillingskatalog',),
'utstillingsområde': ('utstillingsområde',),
'utstillingsområdet': ('utstillingsområde',),
'utstillingsområder': ('utstillingsområde',),
'utstillingsområda': ('utstillingsområde',),
'utstillingsområdene': ('utstillingsområde',),
'utstillingspaviljong': ('utstillingspaviljong',),
'utstillingspaviljongen': ('utstillingspaviljong',),
'utstillingspaviljonger': ('utstillingspaviljong',),
'utstillingspaviljongene': ('utstillingspaviljong',),
'utstillingsperiode': ('utstillingsperiode',),
'utstillingsperioden': ('utstillingsperiode',),
'utstillingsperioder': ('utstillingsperiode',),
'utstillingsperiodene': ('utstillingsperiode',),
'utstillingsplass': ('utstillingsplass',),
'utstillingsplassen': ('utstillingsplass',),
'utstillingsplasser': ('utstillingsplass',),
'utstillingsplassene': ('utstillingsplass',),
'utstillingsrom': ('utstillingsrom',),
'utstillingsrommet': ('utstillingsrom',),
'utstillingsrom': ('utstillingsrom',),
'utstillingsromma': ('utstillingsrom',),
'utstillingsrommene': ('utstillingsrom',),
'utstillingssal': ('utstillingssal',),
'utstillingssalen': ('utstillingssal',),
'utstillingssaler': ('utstillingssal',),
'utstillingssalene': ('utstillingssal',),
'utstillingssjef': ('utstillingssjef',),
'utstillingssjefen': ('utstillingssjef',),
'utstillingssjefer': ('utstillingssjef',),
'utstillingssjefene': ('utstillingssjef',),
'utstillingsstand': ('utstillingsstand',),
'utstillingsstanden': ('utstillingsstand',),
'utstillingsstander': ('utstillingsstand',),
'utstillingsstandene': ('utstillingsstand',),
'utstillingssted': ('utstillingssted',),
'utstillingsstedet': ('utstillingssted',),
'utstillingssteder': ('utstillingssted',),
'utstillingsstedene': ('utstillingssted',),
'utstillingsuke': ('utstillingsuke',),
'utstillingsuken': ('utstillingsuke',),
'utstillingsuka': ('utstillingsuke',),
'utstillingsuker': ('utstillingsuke',),
'utstillingsukene': ('utstillingsuke',),
'utstillingsvirksomhet': ('utstillingsvirksomhet',),
'utstillingsvirksomheten': ('utstillingsvirksomhet',),
'utstillingsvirksomheta': ('utstillingsvirksomhet',),
'utstillingsvirksomheter': ('utstillingsvirksomhet',),
'utstillingsvirksomhetene': ('utstillingsvirksomhet',),
'utståing': ('utståing',),
'utståingen': ('utståing',),
'utståinga': ('utståing',),
'utståinger': ('utståing',),
'utståingene': ('utståing',),
'utstopping': ('utstopping',),
'utstoppingen': ('utstopping',),
'utstoppinga': ('utstopping',),
'utstoppinger': ('utstopping',),
'utstoppingene': ('utstopping',),
'utstrakthet': ('utstrakthet',),
'utstraktheten': ('utstrakthet',),
'utstraktheta': ('utstrakthet',),
'utstraktheter': ('utstrakthet',),
'utstrakthetene': ('utstrakthet',),
'utstuderthet': ('utstuderthet',),
'utstudertheten': ('utstuderthet',),
'utstudertheta': ('utstuderthet',),
'utstudertheter': ('utstuderthet',),
'utstuderthetene': ('utstuderthet',),
'utstykking': ('utstykking',),
'utstykkingen': ('utstykking',),
'utstykkinga': ('utstykking',),
'utstykkinger': ('utstykking',),
'utstykkingene': ('utstykking',),
'utstykning': ('utstykning',),
'utstykningen': ('utstykning',),
'utstykninga': ('utstykning',),
'utstykninger': ('utstykning',),
'utstykningene': ('utstykning',),
'utstyring': ('utstyring',),
'utstyringen': ('utstyring',),
'utstyringa': ('utstyring',),
'utstyringer': ('utstyring',),
'utstyringene': ('utstyring',),
'utstyrsanskaffelse': ('utstyrsanskaffelse',),
'utstyrsanskaffelsen': ('utstyrsanskaffelse',),
'utstyrsanskaffelser': ('utstyrsanskaffelse',),
'utstyrsanskaffelsene': ('utstyrsanskaffelse',),
'utstyrsanskaffing': ('utstyrsanskaffing',),
'utstyrsanskaffingen': ('utstyrsanskaffing',),
'utstyrsanskaffinga': ('utstyrsanskaffing',),
'utstyrsanskaffinger': ('utstyrsanskaffing',),
'utstyrsanskaffingene': ('utstyrsanskaffing',),
'utstyrsavtale': ('utstyrsavtale',),
'utstyrsavtalen': ('utstyrsavtale',),
'utstyrsavtaler': ('utstyrsavtale',),
'utstyrsavtalene': ('utstyrsavtale',),
'utstyrscontainer': ('utstyrscontainer',),
'utstyrscontaineren': ('utstyrscontainer',),
'utstyrscontainere': ('utstyrscontainer',),
'utstyrscontainerne': ('utstyrscontainer',),
'utstyrsdel': ('utstyrsdel',),
'utstyrsdelen': ('utstyrsdel',),
'utstyrsdeler': ('utstyrsdel',),
'utstyrsdelene': ('utstyrsdel',),
'utstyrsfabrikant': ('utstyrsfabrikant',),
'utstyrsfabrikanten': ('utstyrsfabrikant',),
'utstyrsfabrikanter': ('utstyrsfabrikant',),
'utstyrsfabrikantene': ('utstyrsfabrikant',),
'utstyrsfront': ('utstyrsfront',),
'utstyrsfronten': ('utstyrsfront',),
'utstyrsfronter': ('utstyrsfront',),
'utstyrsfrontene': ('utstyrsfront',),
'utstyrshysteri': ('utstyrshysteri',),
'utstyrshysteriet': ('utstyrshysteri',),
'utstyrshysteri': ('utstyrshysteri',),
'utstyrshysterier': ('utstyrshysteri',),
'utstyrshysteri': ('utstyrshysteri',),
'utstyrshysterier': ('utstyrshysteri',),
'utstyrshysteria': ('utstyrshysteri',),
'utstyrshysteriene': ('utstyrshysteri',),
'utstyrsinvestering': ('utstyrsinvestering',),
'utstyrsinvesteringen': ('utstyrsinvestering',),
'utstyrsinvesteringa': ('utstyrsinvestering',),
'utstyrsinvesteringer': ('utstyrsinvestering',),
'utstyrsinvesteringene': ('utstyrsinvestering',),
'utstyrskiste': ('utstyrskiste',),
'utstyrskisten': ('utstyrskiste',),
'utstyrskista': ('utstyrskiste',),
'utstyrskister': ('utstyrskiste',),
'utstyrskistene': ('utstyrskiste',),
'utstyrskontrakt': ('utstyrskontrakt',),
'utstyrskontrakten': ('utstyrskontrakt',),
'utstyrskontrakter': ('utstyrskontrakt',),
'utstyrskontraktene': ('utstyrskontrakt',),
'utstyrsleverandør': ('utstyrsleverandør',),
'utstyrsleverandøren': ('utstyrsleverandør',),
'utstyrsleverandører': ('utstyrsleverandør',),
'utstyrsleverandørene': ('utstyrsleverandør',),
'utstyrsliste': ('utstyrsliste',),
'utstyrslisten': ('utstyrsliste',),
'utstyrslista': ('utstyrsliste',),
'utstyrslister': ('utstyrsliste',),
'utstyrslistene': ('utstyrsliste',),
'utstyrsnivå': ('utstyrsnivå',),
'utstyrsnivået': ('utstyrsnivå',),
'utstyrsnivå': ('utstyrsnivå',),
'utstyrsnivåer': ('utstyrsnivå',),
'utstyrsnivå': ('utstyrsnivå',),
'utstyrsnivåer': ('utstyrsnivå',),
'utstyrsnivåa': ('utstyrsnivå',),
'utstyrsnivåene': ('utstyrsnivå',),
'utstyrspakke': ('utstyrspakke',),
'utstyrspakken': ('utstyrspakke',),
'utstyrspakka': ('utstyrspakke',),
'utstyrspakker': ('utstyrspakke',),
'utstyrspakkene': ('utstyrspakke',),
'utstyrsprodusent': ('utstyrsprodusent',),
'utstyrsprodusenten': ('utstyrsprodusent',),
'utstyrsprodusenter': ('utstyrsprodusent',),
'utstyrsprodusentene': ('utstyrsprodusent',),
'utstyrsrevy': ('utstyrsrevy',),
'utstyrsrevyen': ('utstyrsrevy',),
'utstyrsrevyer': ('utstyrsrevy',),
'utstyrsrevyene': ('utstyrsrevy',),
'utstyrsshow': ('utstyrsshow',),
'utstyrsshowet': ('utstyrsshow',),
'utstyrsshow': ('utstyrsshow',),
'utstyrsshowa': ('utstyrsshow',),
'utstyrsshowene': ('utstyrsshow',),
'utstyrsside': ('utstyrsside',),
'utstyrssiden': ('utstyrsside',),
'utstyrssida': ('utstyrsside',),
'utstyrssider': ('utstyrsside',),
'utstyrssidene': ('utstyrsside',),
'utstyrsutleie': ('utstyrsutleie',),
'utstyrsutleien': ('utstyrsutleie',),
'utstyrsutleia': ('utstyrsutleie',),
'utstyrsutleier': ('utstyrsutleie',),
'utstyrsutleiene': ('utstyrsutleie',),
'utstyrsvogn': ('utstyrsvogn',),
'utstyrsvognen': ('utstyrsvogn',),
'utstyrsvogna': ('utstyrsvogn',),
'utstyrsvogner': ('utstyrsvogn',),
'utstyrsvognene': ('utstyrsvogn',),
'utsulting': ('utsulting',),
'utsultingen': ('utsulting',),
'utsultinga': ('utsulting',),
'utsultinger': ('utsulting',),
'utsultingene': ('utsulting',),
'utsvelting': ('utsvelting',),
'utsveltingen': ('utsvelting',),
'utsveltinga': ('utsvelting',),
'utsveltinger': ('utsvelting',),
'utsveltingene': ('utsvelting',),
'utsvetting': ('utsvetting',),
'utsvettingen': ('utsvetting',),
'utsvettinga': ('utsvetting',),
'utsvettinger': ('utsvetting',),
'utsvettingene': ('utsvetting',),
'uttømmelse': ('uttømmelse',),
'uttømmelsen': ('uttømmelse',),
'uttømmelser': ('uttømmelse',),
'uttømmelsene': ('uttømmelse',),
'uttømmingstid': ('uttømmingstid',),
'uttømmingstiden': ('uttømmingstid',),
'uttømmingstida': ('uttømmingstid',),
'uttømmingstider': ('uttømmingstid',),
'uttømmingstidene': ('uttømmingstid',),
'uttørkning': ('uttørkning',),
'uttørkningen': ('uttørkning',),
'uttørkninga': ('uttørkning',),
'uttørkninger': ('uttørkning',),
'uttørkningene': ('uttørkning',),
'uttøying': ('uttøying',),
'uttøyingen': ('uttøying',),
'uttøyinga': ('uttøying',),
'uttøyinger': ('uttøying',),
'uttøyingene': ('uttøying',),
'uttøyning': ('uttøyning',),
'uttøyningen': ('uttøyning',),
'uttøyninga': ('uttøyning',),
'uttøyninger': ('uttøyning',),
'uttøyningene': ('uttøyning',),
'uttakelseskomité': ('uttakelseskomité',),
'uttakelseskomitéen': ('uttakelseskomité',),
'uttakelseskomiteen': ('uttakelseskomité',),
'uttakelseskomitéer': ('uttakelseskomité',),
'uttakelseskomiteer': ('uttakelseskomité',),
'uttakelseskomitéene': ('uttakelseskomité',),
'uttakelseskomiteene': ('uttakelseskomité',),
'uttakelseskomite': ('uttakelseskomite',),
'uttakelseskomiteen': ('uttakelseskomite',),
'uttakelseskomiteer': ('uttakelseskomite',),
'uttakelseskomiteene': ('uttakelseskomite',),
'uttakingskomité': ('uttakingskomité',),
'uttakingskomitéen': ('uttakingskomité',),
'uttakingskomiteen': ('uttakingskomité',),
'uttakingskomitéer': ('uttakingskomité',),
'uttakingskomiteer': ('uttakingskomité',),
'uttakingskomitéene': ('uttakingskomité',),
'uttakingskomiteene': ('uttakingskomité',),
'uttakingskomite': ('uttakingskomite',),
'uttakingskomiteen': ('uttakingskomite',),
'uttakingskomiteer': ('uttakingskomite',),
'uttakingskomiteene': ('uttakingskomite',),
'uttakingskonkurranse': ('uttakingskonkurranse',),
'uttakingskonkurransen': ('uttakingskonkurranse',),
'uttakingskonkurranser': ('uttakingskonkurranse',),
'uttakingskonkurransene': ('uttakingskonkurranse',),
'uttakning': ('uttakning',),
'uttakningen': ('uttakning',),
'uttakninga': ('uttakning',),
'uttakninger': ('uttakning',),
'uttakningene': ('uttakning',),
'uttaksbestemmelse': ('uttaksbestemmelse',),
'uttaksbestemmelsen': ('uttaksbestemmelse',),
'uttaksbestemmelser': ('uttaksbestemmelse',),
'uttaksbestemmelsene': ('uttaksbestemmelse',),
'uttaksrenn': ('uttaksrenn',),
'uttaksrennet': ('uttaksrenn',),
'uttaksrenn': ('uttaksrenn',),
'uttaksrenna': ('uttaksrenn',),
'uttaksrennene': ('uttaksrenn',),
'uttaleregel': ('uttaleregel',),
'uttaleregelen': ('uttaleregel',),
'uttaleregler': ('uttaleregel',),
'uttalereglene': ('uttaleregel',),
'uttalerett': ('uttalerett',),
'uttaleretten': ('uttalerett',),
'uttaleretter': ('uttalerett',),
'uttalerettene': ('uttalerett',),
'uttaling': ('uttaling',),
'uttalingen': ('uttaling',),
'uttalinga': ('uttaling',),
'uttalinger': ('uttaling',),
'uttalingene': ('uttaling',),
'uttapping': ('uttapping',),
'uttappingen': ('uttapping',),
'uttappinga': ('uttapping',),
'uttappinger': ('uttapping',),
'uttappingene': ('uttapping',),
'uttenking': ('uttenking',),
'uttenkingen': ('uttenking',),
'uttenkinga': ('uttenking',),
'uttenkinger': ('uttenking',),
'uttenkingene': ('uttenking',),
'uttesting': ('uttesting',),
'uttestingen': ('uttesting',),
'uttestinga': ('uttesting',),
'uttestinger': ('uttesting',),
'uttestingene': ('uttesting',),
'uttilbeinshet': ('uttilbeinshet',),
'uttilbeinsheten': ('uttilbeinshet',),
'uttilbeinsheta': ('uttilbeinshet',),
'uttilbeinsheter': ('uttilbeinshet',),
'uttilbeinshetene': ('uttilbeinshet',),
'uttrønder': ('uttrønder',),
'uttrønderen': ('uttrønder',),
'uttrøndere': ('uttrønder',),
'uttrønderne': ('uttrønder',),
'uttrekksplate': ('uttrekksplate',),
'uttrekksplaten': ('uttrekksplate',),
'uttrekksplata': ('uttrekksplate',),
'uttrekksplater': ('uttrekksplate',),
'uttrekksplatene': ('uttrekksplate',),
'uttrykking': ('uttrykking',),
'uttrykkingen': ('uttrykking',),
'uttrykkinga': ('uttrykking',),
'uttrykkinger': ('uttrykking',),
'uttrykkingene': ('uttrykking',),
'uttrykksbehov': ('uttrykksbehov',),
'uttrykksbehovet': ('uttrykksbehov',),
'uttrykksbehov': ('uttrykksbehov',),
'uttrykksbehova': ('uttrykksbehov',),
'uttrykksbehovene': ('uttrykksbehov',),
'uttrykksfrihet': ('uttrykksfrihet',),
'uttrykksfriheten': ('uttrykksfrihet',),
'uttrykksfriheta': ('uttrykksfrihet',),
'uttrykksfriheter': ('uttrykksfrihet',),
'uttrykksfrihetene': ('uttrykksfrihet',),
'uttrykksfullhet': ('uttrykksfullhet',),
'uttrykksfullheten': ('uttrykksfullhet',),
'uttrykksfullheta': ('uttrykksfullhet',),
'uttrykksfullheter': ('uttrykksfullhet',),
'uttrykksfullhetene': ('uttrykksfullhet',),
'uttrykkskraft': ('uttrykkskraft',),
'uttrykkskraften': ('uttrykkskraft',),
'uttrykkskrafta': ('uttrykkskraft',),
'uttrykkskrefter': ('uttrykkskraft',),
'uttrykkskreftene': ('uttrykkskraft',),
'uttrykksløshet': ('uttrykksløshet',),
'uttrykksløsheten': ('uttrykksløshet',),
'uttrykksløsheta': ('uttrykksløshet',),
'uttrykksløsheter': ('uttrykksløshet',),
'uttrykksløshetene': ('uttrykksløshet',),
'uttrykksløyse': ('uttrykksløyse',),
'uttrykksløysen': ('uttrykksløyse',),
'uttrykksløysa': ('uttrykksløyse',),
'uttrykksløyser': ('uttrykksløyse',),
'uttrykksløysene': ('uttrykksløyse',),
'uttrykksmulighet': ('uttrykksmulighet',),
'uttrykksmuligheten': ('uttrykksmulighet',),
'uttrykksmuligheta': ('uttrykksmulighet',),
'uttrykksmuligheter': ('uttrykksmulighet',),
'uttrykksmulighetene': ('uttrykksmulighet',),
'uttrykksnivå': ('uttrykksnivå',),
'uttrykksnivået': ('uttrykksnivå',),
'uttrykksnivå': ('uttrykksnivå',),
'uttrykksnivåer': ('uttrykksnivå',),
'uttrykksnivå': ('uttrykksnivå',),
'uttrykksnivåer': ('uttrykksnivå',),
'uttrykksnivåa': ('uttrykksnivå',),
'uttrykksnivåene': ('uttrykksnivå',),
'uttrykkspotensial': ('uttrykkspotensial',),
'uttrykkspotensialet': ('uttrykkspotensial',),
'uttrykkspotensial': ('uttrykkspotensial',),
'uttrykkspotensiala': ('uttrykkspotensial',),
'uttrykkspotensialene': ('uttrykkspotensial',),
'uttværethet': ('uttværethet',),
'uttværetheten': ('uttværethet',),
'uttværetheta': ('uttværethet',),
'uttværetheter': ('uttværethet',),
'uttværethetene': ('uttværethet',),
'uttværing': ('uttværing',),
'uttværingen': ('uttværing',),
'uttværinga': ('uttværing',),
'uttværinger': ('uttværing',),
'uttværingene': ('uttværing',),
'uttyding': ('uttyding',),
'uttydingen': ('uttyding',),
'uttydinga': ('uttyding',),
'uttydinger': ('uttyding',),
'uttydingene': ('uttyding',),
'utuktighet': ('utuktighet',),
'utuktigheten': ('utuktighet',),
'utuktigheta': ('utuktighet',),
'utuktigheter': ('utuktighet',),
'utuktighetene': ('utuktighet',),
'utvalgsarbeid': ('utvalgsarbeid',),
'utvalgsarbeidet': ('utvalgsarbeid',),
'utvalgsarbeid': ('utvalgsarbeid',),
'utvalgsarbeider': ('utvalgsarbeid',),
'utvalgsarbeid': ('utvalgsarbeid',),
'utvalgsarbeider': ('utvalgsarbeid',),
'utvalgsarbeida': ('utvalgsarbeid',),
'utvalgsarbeidene': ('utvalgsarbeid',),
'utvalgsarbeider': ('utvalgsarbeider',),
'utvalgsarbeideren': ('utvalgsarbeider',),
'utvalgsarbeidere': ('utvalgsarbeider',),
'utvalgsarbeiderne': ('utvalgsarbeider',),
'utvalgsbetingelse': ('utvalgsbetingelse',),
'utvalgsbetingelsen': ('utvalgsbetingelse',),
'utvalgsbetingelser': ('utvalgsbetingelse',),
'utvalgsbetingelsene': ('utvalgsbetingelse',),
'utvalgsformann': ('utvalgsformann',),
'utvalgsformannen': ('utvalgsformann',),
'utvalgsformenn': ('utvalgsformann',),
'utvalgsformennene': ('utvalgsformann',),
'utvalgsinnstilling': ('utvalgsinnstilling',),
'utvalgsinnstillingen': ('utvalgsinnstilling',),
'utvalgsinnstillinga': ('utvalgsinnstilling',),
'utvalgsinnstillinger': ('utvalgsinnstilling',),
'utvalgsinnstillingene': ('utvalgsinnstilling',),
'utvalgskriterium': ('utvalgskriterium',),
'utvalgskriteriet': ('utvalgskriterium',),
'utvalgskriterier': ('utvalgskriterium',),
'utvalgskriteria': ('utvalgskriterium',),
'utvalgskriteriene': ('utvalgskriterium',),
'utvalgsleder': ('utvalgsleder',),
'utvalgslederen': ('utvalgsleder',),
'utvalgsledere': ('utvalgsleder',),
'utvalgslederne': ('utvalgsleder',),
'utvalgsmøte': ('utvalgsmøte',),
'utvalgsmøtet': ('utvalgsmøte',),
'utvalgsmøter': ('utvalgsmøte',),
'utvalgsmøta': ('utvalgsmøte',),
'utvalgsmøtene': ('utvalgsmøte',),
'utvalgsrapport': ('utvalgsrapport',),
'utvalgsrapporten': ('utvalgsrapport',),
'utvalgsrapporter': ('utvalgsrapport',),
'utvalgsrapportene': ('utvalgsrapport',),
'utvalgstelling': ('utvalgstelling',),
'utvalgstellingen': ('utvalgstelling',),
'utvalgstellinga': ('utvalgstelling',),
'utvalgstellinger': ('utvalgstelling',),
'utvalgstellingene': ('utvalgstelling',),
'utvalgsundersøkelse': ('utvalgsundersøkelse',),
'utvalgsundersøkelsen': ('utvalgsundersøkelse',),
'utvalgsundersøkelser': ('utvalgsundersøkelse',),
'utvalgsundersøkelsene': ('utvalgsundersøkelse',),
'utvalgsundersøking': ('utvalgsundersøking',),
'utvalgsundersøkingen': ('utvalgsundersøking',),
'utvalgsundersøkinga': ('utvalgsundersøking',),
'utvalgsundersøkinger': ('utvalgsundersøking',),
'utvalgsundersøkingene': ('utvalgsundersøking',),
'utvandrerbrev': ('utvandrerbrev',),
'utvandrerbrevet': ('utvandrerbrev',),
'utvandrerbrev': ('utvandrerbrev',),
'utvandrerbrever': ('utvandrerbrev',),
'utvandrerbrev': ('utvandrerbrev',),
'utvandrerbrever': ('utvandrerbrev',),
'utvandrerbreva': ('utvandrerbrev',),
'utvandrerbrevene': ('utvandrerbrev',),
'utvandrermuseum': ('utvandrermuseum',),
'utvandrermuseet': ('utvandrermuseum',),
'utvandrermuseer': ('utvandrermuseum',),
'utvandrermusea': ('utvandrermuseum',),
'utvandrermuseene': ('utvandrermuseum',),
'utvandringsbestemmelse': ('utvandringsbestemmelse',),
'utvandringsbestemmelsen': ('utvandringsbestemmelse',),
'utvandringsbestemmelser': ('utvandringsbestemmelse',),
'utvandringsbestemmelsene': ('utvandringsbestemmelse',),
'utvandringslov': ('utvandringslov',),
'utvandringsloven': ('utvandringslov',),
'utvandringslover': ('utvandringslov',),
'utvandringslovene': ('utvandringslov',),
'utvandringspolitikk': ('utvandringspolitikk',),
'utvandringspolitikken': ('utvandringspolitikk',),
'utvandringspolitikker': ('utvandringspolitikk',),
'utvandringspolitikkene': ('utvandringspolitikk',),
'utvandringspress': ('utvandringspress',),
'utvandringspresset': ('utvandringspress',),
'utvandringspress': ('utvandringspress',),
'utvandringspressa': ('utvandringspress',),
'utvandringspressene': ('utvandringspress',),
'utvandringsprotokoll': ('utvandringsprotokoll',),
'utvandringsprotokollen': ('utvandringsprotokoll',),
'utvandringsprotokoller': ('utvandringsprotokoll',),
'utvandringsprotokollene': ('utvandringsprotokoll',),
'utvanningseffekt': ('utvanningseffekt',),
'utvanningseffekten': ('utvanningseffekt',),
'utvanningseffekter': ('utvanningseffekt',),
'utvanningseffektene': ('utvanningseffekt',),
'utvekslingsavtale': ('utvekslingsavtale',),
'utvekslingsavtalen': ('utvekslingsavtale',),
'utvekslingsavtaler': ('utvekslingsavtale',),
'utvekslingsavtalene': ('utvekslingsavtale',),
'utvekslingsendring': ('utvekslingsendring',),
'utvekslingsendringen': ('utvekslingsendring',),
'utvekslingsendringa': ('utvekslingsendring',),
'utvekslingsendringer': ('utvekslingsendring',),
'utvekslingsendringene': ('utvekslingsendring',),
'utvekslingsår': ('utvekslingsår',),
'utvekslingsåret': ('utvekslingsår',),
'utvekslingsår': ('utvekslingsår',),
'utvekslingsåra': ('utvekslingsår',),
'utvekslingsårene': ('utvekslingsår',),
'utvekslingsopphold': ('utvekslingsopphold',),
'utvekslingsoppholdet': ('utvekslingsopphold',),
'utvekslingsopphold': ('utvekslingsopphold',),
'utvekslingsoppholda': ('utvekslingsopphold',),
'utvekslingsoppholdene': ('utvekslingsopphold',),
'utvekslingsordning': ('utvekslingsordning',),
'utvekslingsordningen': ('utvekslingsordning',),
'utvekslingsordninga': ('utvekslingsordning',),
'utvekslingsordninger': ('utvekslingsordning',),
'utvekslingsordningene': ('utvekslingsordning',),
'utvekslingsorganisasjon': ('utvekslingsorganisasjon',),
'utvekslingsorganisasjonen': ('utvekslingsorganisasjon',),
'utvekslingsorganisasjoner': ('utvekslingsorganisasjon',),
'utvekslingsorganisasjonene': ('utvekslingsorganisasjon',),
'utvekslingsprogram': ('utvekslingsprogram',),
'utvekslingsprogrammet': ('utvekslingsprogram',),
'utvekslingsprogram': ('utvekslingsprogram',),
'utvekslingsprogrammer': ('utvekslingsprogram',),
'utvekslingsprogramma': ('utvekslingsprogram',),
'utvekslingsprogrammene': ('utvekslingsprogram',),
'utvekslingsprogramma': ('utvekslingsprogram',),
'utvekslingsprogrammene': ('utvekslingsprogram',),
'utvekslingsstudent': ('utvekslingsstudent',),
'utvekslingsstudenten': ('utvekslingsstudent',),
'utvekslingsstudenter': ('utvekslingsstudent',),
'utvekslingsstudentene': ('utvekslingsstudent',),
'utvekslingstur': ('utvekslingstur',),
'utvekslingsturen': ('utvekslingstur',),
'utvekslingsturer': ('utvekslingstur',),
'utvekslingsturene': ('utvekslingstur',),
'utvelgelsesmetode': ('utvelgelsesmetode',),
'utvelgelsesmetoden': ('utvelgelsesmetode',),
'utvelgelsesmetoder': ('utvelgelsesmetode',),
'utvelgelsesmetodene': ('utvelgelsesmetode',),
'utvelgelsesprosess': ('utvelgelsesprosess',),
'utvelgelsesprosessen': ('utvelgelsesprosess',),
'utvelgelsesprosesser': ('utvelgelsesprosess',),
'utvelgelsesprosessene': ('utvelgelsesprosess',),
'utvelger': ('utvelger',),
'utvelgeren': ('utvelger',),
'utvelgere': ('utvelger',),
'utvelgerne': ('utvelger',),
'utvelgingsmetode': ('utvelgingsmetode',),
'utvelgingsmetoden': ('utvelgingsmetode',),
'utvelgingsmetoder': ('utvelgingsmetode',),
'utvelgingsmetodene': ('utvelgingsmetode',),
'utvetydighet': ('utvetydighet',),
'utvetydigheten': ('utvetydighet',),
'utvetydigheta': ('utvetydighet',),
'utvetydigheter': ('utvetydighet',),
'utvetydighetene': ('utvetydighet',),
'utvidelsesplan': ('utvidelsesplan',),
'utvidelsesplanen': ('utvidelsesplan',),
'utvidelsesplaner': ('utvidelsesplan',),
'utvidelsesplanene': ('utvidelsesplan',),
'utvidingsmulighet': ('utvidingsmulighet',),
'utvidingsmuligheten': ('utvidingsmulighet',),
'utvidingsmuligheta': ('utvidingsmulighet',),
'utvidingsmuligheter': ('utvidingsmulighet',),
'utvidingsmulighetene': ('utvidingsmulighet',),
'utviklingsaktivitet': ('utviklingsaktivitet',),
'utviklingsaktiviteten': ('utviklingsaktivitet',),
'utviklingsaktiviteter': ('utviklingsaktivitet',),
'utviklingsaktivitetene': ('utviklingsaktivitet',),
'utviklingsarbeid': ('utviklingsarbeid',),
'utviklingsarbeidet': ('utviklingsarbeid',),
'utviklingsarbeid': ('utviklingsarbeid',),
'utviklingsarbeider': ('utviklingsarbeid',),
'utviklingsarbeid': ('utviklingsarbeid',),
'utviklingsarbeider': ('utviklingsarbeid',),
'utviklingsarbeida': ('utviklingsarbeid',),
'utviklingsarbeidene': ('utviklingsarbeid',),
'utviklingsavdeling': ('utviklingsavdeling',),
'utviklingsavdelingen': ('utviklingsavdeling',),
'utviklingsavdelinga': ('utviklingsavdeling',),
'utviklingsavdelinger': ('utviklingsavdeling',),
'utviklingsavdelingene': ('utviklingsavdeling',),
'utviklingsavtale': ('utviklingsavtale',),
'utviklingsavtalen': ('utviklingsavtale',),
'utviklingsavtaler': ('utviklingsavtale',),
'utviklingsavtalene': ('utviklingsavtale',),
'utviklingsbehov': ('utviklingsbehov',),
'utviklingsbehovet': ('utviklingsbehov',),
'utviklingsbehov': ('utviklingsbehov',),
'utviklingsbehova': ('utviklingsbehov',),
'utviklingsbehovene': ('utviklingsbehov',),
'utviklingsbistand': ('utviklingsbistand',),
'utviklingsbistanden': ('utviklingsbistand',),
'utviklingsbistander': ('utviklingsbistand',),
'utviklingsbistandene': ('utviklingsbistand',),
'utviklingsfase': ('utviklingsfase',),
'utviklingsfasen': ('utviklingsfase',),
'utviklingsfaser': ('utviklingsfase',),
'utviklingsfasene': ('utviklingsfase',),
'utviklingsfond': ('utviklingsfond',),
'utviklingsfondet': ('utviklingsfond',),
'utviklingsfond': ('utviklingsfond',),
'utviklingsfonda': ('utviklingsfond',),
'utviklingsfondene': ('utviklingsfond',),
'utviklingsforskning': ('utviklingsforskning',),
'utviklingsforskningen': ('utviklingsforskning',),
'utviklingsforskninga': ('utviklingsforskning',),
'utviklingsforskninger': ('utviklingsforskning',),
'utviklingsforskningene': ('utviklingsforskning',),
'utviklingshemning': ('utviklingshemning',),
'utviklingshemningen': ('utviklingshemning',),
'utviklingshemninga': ('utviklingshemning',),
'utviklingshemninger': ('utviklingshemning',),
'utviklingshemningene': ('utviklingshemning',),
'utviklingshistorie': ('utviklingshistorie',),
'utviklingshistorien': ('utviklingshistorie',),
'utviklingshistoria': ('utviklingshistorie',),
'utviklingshistorier': ('utviklingshistorie',),
'utviklingshistoriene': ('utviklingshistorie',),
'utviklingsinnsats': ('utviklingsinnsats',),
'utviklingsinnsatsen': ('utviklingsinnsats',),
'utviklingsinnsatser': ('utviklingsinnsats',),
'utviklingsinnsatsene': ('utviklingsinnsats',),
'utviklingskjede': ('utviklingskjede',),
'utviklingskjeden': ('utviklingskjede',),
'utviklingskjeder': ('utviklingskjede',),
'utviklingskjedene': ('utviklingskjede',),
'utviklingslinje': ('utviklingslinje',),
'utviklingslinjen': ('utviklingslinje',),
'utviklingslinja': ('utviklingslinje',),
'utviklingslinjer': ('utviklingslinje',),
'utviklingslinjene': ('utviklingslinje',),
'utviklingslån': ('utviklingslån',),
'utviklingslånet': ('utviklingslån',),
'utviklingslån': ('utviklingslån',),
'utviklingslåna': ('utviklingslån',),
'utviklingslånene': ('utviklingslån',),
'utviklingsmønster': ('utviklingsmønster',),
'utviklingsmønsteret': ('utviklingsmønster',),
'utviklingsmønstret': ('utviklingsmønster',),
'utviklingsmønster': ('utviklingsmønster',),
'utviklingsmønstre': ('utviklingsmønster',),
'utviklingsmønstra': ('utviklingsmønster',),
'utviklingsmønstrene': ('utviklingsmønster',),
'utviklingsmønstra': ('utviklingsmønster',),
'utviklingsmønstrene': ('utviklingsmønster',),
'utviklingsmulighet': ('utviklingsmulighet',),
'utviklingsmuligheten': ('utviklingsmulighet',),
'utviklingsmuligheta': ('utviklingsmulighet',),
'utviklingsmuligheter': ('utviklingsmulighet',),
'utviklingsmulighetene': ('utviklingsmulighet',),
'utviklingsnivå': ('utviklingsnivå',),
'utviklingsnivået': ('utviklingsnivå',),
'utviklingsnivå': ('utviklingsnivå',),
'utviklingsnivåer': ('utviklingsnivå',),
'utviklingsnivå': ('utviklingsnivå',),
'utviklingsnivåer': ('utviklingsnivå',),
'utviklingsnivåa': ('utviklingsnivå',),
'utviklingsnivåene': ('utviklingsnivå',),
'utviklingsoppdrag': ('utviklingsoppdrag',),
'utviklingsoppdraget': ('utviklingsoppdrag',),
'utviklingsoppdrag': ('utviklingsoppdrag',),
'utviklingsoppdraga': ('utviklingsoppdrag',),
'utviklingsoppdragene': ('utviklingsoppdrag',),
'utviklingsopphold': ('utviklingsopphold',),
'utviklingsoppholdet': ('utviklingsopphold',),
'utviklingsopphold': ('utviklingsopphold',),
'utviklingsoppholda': ('utviklingsopphold',),
'utviklingsoppholdene': ('utviklingsopphold',),
'utviklingsperiode': ('utviklingsperiode',),
'utviklingsperioden': ('utviklingsperiode',),
'utviklingsperioder': ('utviklingsperiode',),
'utviklingsperiodene': ('utviklingsperiode',),
'utviklingsplan': ('utviklingsplan',),
'utviklingsplanen': ('utviklingsplan',),
'utviklingsplaner': ('utviklingsplan',),
'utviklingsplanene': ('utviklingsplan',),
'utviklingspolitikk': ('utviklingspolitikk',),
'utviklingspolitikken': ('utviklingspolitikk',),
'utviklingspolitikker': ('utviklingspolitikk',),
'utviklingspolitikkene': ('utviklingspolitikk',),
'utviklingspotensial': ('utviklingspotensial',),
'utviklingspotensialet': ('utviklingspotensial',),
'utviklingspotensial': ('utviklingspotensial',),
'utviklingspotensiala': ('utviklingspotensial',),
'utviklingspotensialene': ('utviklingspotensial',),
'utviklingsproblem': ('utviklingsproblem',),
'utviklingsproblemet': ('utviklingsproblem',),
'utviklingsproblem': ('utviklingsproblem',),
'utviklingsproblemer': ('utviklingsproblem',),
'utviklingsproblem': ('utviklingsproblem',),
'utviklingsproblemer': ('utviklingsproblem',),
'utviklingsproblema': ('utviklingsproblem',),
'utviklingsproblemene': ('utviklingsproblem',),
'utviklingsprogram': ('utviklingsprogram',),
'utviklingsprogrammet': ('utviklingsprogram',),
'utviklingsprogram': ('utviklingsprogram',),
'utviklingsprogrammer': ('utviklingsprogram',),
'utviklingsprogramma': ('utviklingsprogram',),
'utviklingsprogrammene': ('utviklingsprogram',),
'utviklingsprogramma': ('utviklingsprogram',),
'utviklingsprogrammene': ('utviklingsprogram',),
'utviklingsprosess': ('utviklingsprosess',),
'utviklingsprosessen': ('utviklingsprosess',),
'utviklingsprosesser': ('utviklingsprosess',),
'utviklingsprosessene': ('utviklingsprosess',),
'utviklingsprosjekt': ('utviklingsprosjekt',),
'utviklingsprosjektet': ('utviklingsprosjekt',),
'utviklingsprosjekt': ('utviklingsprosjekt',),
'utviklingsprosjekter': ('utviklingsprosjekt',),
'utviklingsprosjekt': ('utviklingsprosjekt',),
'utviklingsprosjekter': ('utviklingsprosjekt',),
'utviklingsprosjekta': ('utviklingsprosjekt',),
'utviklingsprosjektene': ('utviklingsprosjekt',),
'utviklingssammenheng': ('utviklingssammenheng',),
'utviklingssammenhengen': ('utviklingssammenheng',),
'utviklingssammenhenger': ('utviklingssammenheng',),
'utviklingssammenhengene': ('utviklingssammenheng',),
'utviklingsselskap': ('utviklingsselskap',),
'utviklingsselskapet': ('utviklingsselskap',),
'utviklingsselskap': ('utviklingsselskap',),
'utviklingsselskaper': ('utviklingsselskap',),
'utviklingsselskap': ('utviklingsselskap',),
'utviklingsselskaper': ('utviklingsselskap',),
'utviklingsselskapa': ('utviklingsselskap',),
'utviklingsselskapene': ('utviklingsselskap',),
'utviklingssenter': ('utviklingssenter',),
'utviklingssenteret': ('utviklingssenter',),
'utviklingssentret': ('utviklingssenter',),
'utviklingssenter': ('utviklingssenter',),
'utviklingssentre': ('utviklingssenter',),
'utviklingssentra': ('utviklingssenter',),
'utviklingssentrene': ('utviklingssenter',),
'utviklingssentra': ('utviklingssenter',),
'utviklingssentrene': ('utviklingssenter',),
'utviklingsside': ('utviklingsside',),
'utviklingssiden': ('utviklingsside',),
'utviklingssida': ('utviklingsside',),
'utviklingssider': ('utviklingsside',),
'utviklingssidene': ('utviklingsside',),
'utviklingssjef': ('utviklingssjef',),
'utviklingssjefen': ('utviklingssjef',),
'utviklingssjefer': ('utviklingssjef',),
'utviklingssjefene': ('utviklingssjef',),
'utviklingsspørsmål': ('utviklingsspørsmål',),
'utviklingsspørsmålet': ('utviklingsspørsmål',),
'utviklingsspørsmål': ('utviklingsspørsmål',),
'utviklingsspørsmåla': ('utviklingsspørsmål',),
'utviklingsspørsmålene': ('utviklingsspørsmål',),
'utviklingsspråk': ('utviklingsspråk',),
'utviklingsspråket': ('utviklingsspråk',),
'utviklingsspråk': ('utviklingsspråk',),
'utviklingsspråka': ('utviklingsspråk',),
'utviklingsspråkene': ('utviklingsspråk',),
'utviklingsstadium': ('utviklingsstadium',),
'utviklingsstadiet': ('utviklingsstadium',),
'utviklingsstadier': ('utviklingsstadium',),
'utviklingsstadia': ('utviklingsstadium',),
'utviklingsstadiene': ('utviklingsstadium',),
'utviklingstakt': ('utviklingstakt',),
'utviklingstakten': ('utviklingstakt',),
'utviklingstakta': ('utviklingstakt',),
'utviklingstakter': ('utviklingstakt',),
'utviklingstaktene': ('utviklingstakt',),
'utviklingstendens': ('utviklingstendens',),
'utviklingstendensen': ('utviklingstendens',),
'utviklingstendenser': ('utviklingstendens',),
'utviklingstendensene': ('utviklingstendens',),
'utviklingstid': ('utviklingstid',),
'utviklingstiden': ('utviklingstid',),
'utviklingstida': ('utviklingstid',),
'utviklingstider': ('utviklingstid',),
'utviklingstidene': ('utviklingstid',),
'utviklingstrekk': ('utviklingstrekk',),
'utviklingstrekket': ('utviklingstrekk',),
'utviklingstrekk': ('utviklingstrekk',),
'utviklingstrekka': ('utviklingstrekk',),
'utviklingstrekkene': ('utviklingstrekk',),
'utviklingstrend': ('utviklingstrend',),
'utviklingstrenden': ('utviklingstrend',),
'utviklingstrender': ('utviklingstrend',),
'utviklingstrendene': ('utviklingstrend',),
'utviklingsvilkår': ('utviklingsvilkår',),
'utviklingsvilkåret': ('utviklingsvilkår',),
'utviklingsvilkår': ('utviklingsvilkår',),
'utviklingsvilkåra': ('utviklingsvilkår',),
'utviklingsvilkårene': ('utviklingsvilkår',),
'utviklingsvirksomhet': ('utviklingsvirksomhet',),
'utviklingsvirksomheten': ('utviklingsvirksomhet',),
'utviklingsvirksomheta': ('utviklingsvirksomhet',),
'utviklingsvirksomheter': ('utviklingsvirksomhet',),
'utviklingsvirksomhetene': ('utviklingsvirksomhet',),
'utvilsomhet': ('utvilsomhet',),
'utvilsomheten': ('utvilsomhet',),
'utvilsomheta': ('utvilsomhet',),
'utvilsomheter': ('utvilsomhet',),
'utvilsomhetene': ('utvilsomhet',),
'utvinnelse': ('utvinnelse',),
'utvinnelsen': ('utvinnelse',),
'utvinnelser': ('utvinnelse',),
'utvinnelsene': ('utvinnelse',),
'utvinningsanlegg': ('utvinningsanlegg',),
'utvinningsanlegget': ('utvinningsanlegg',),
'utvinningsanlegg': ('utvinningsanlegg',),
'utvinningsanlegga': ('utvinningsanlegg',),
'utvinningsanleggene': ('utvinningsanlegg',),
'utvinningsavgift': ('utvinningsavgift',),
'utvinningsavgiften': ('utvinningsavgift',),
'utvinningsavgifta': ('utvinningsavgift',),
'utvinningsavgifter': ('utvinningsavgift',),
'utvinningsavgiftene': ('utvinningsavgift',),
'utvinningsforløp': ('utvinningsforløp',),
'utvinningsforløpet': ('utvinningsforløp',),
'utvinningsforløp': ('utvinningsforløp',),
'utvinningsforløpa': ('utvinningsforløp',),
'utvinningsforløpene': ('utvinningsforløp',),
'utvinningsgrad': ('utvinningsgrad',),
'utvinningsgraden': ('utvinningsgrad',),
'utvinningsgrader': ('utvinningsgrad',),
'utvinningsgradene': ('utvinningsgrad',),
'utvinningslisens': ('utvinningslisens',),
'utvinningslisensen': ('utvinningslisens',),
'utvinningslisenser': ('utvinningslisens',),
'utvinningslisensene': ('utvinningslisens',),
'utvinningsmetode': ('utvinningsmetode',),
'utvinningsmetoden': ('utvinningsmetode',),
'utvinningsmetoder': ('utvinningsmetode',),
'utvinningsmetodene': ('utvinningsmetode',),
'utvinningsområde': ('utvinningsområde',),
'utvinningsområdet': ('utvinningsområde',),
'utvinningsområder': ('utvinningsområde',),
'utvinningsområda': ('utvinningsområde',),
'utvinningsområdene': ('utvinningsområde',),
'utvinningsopplegg': ('utvinningsopplegg',),
'utvinningsopplegget': ('utvinningsopplegg',),
'utvinningsopplegg': ('utvinningsopplegg',),
'utvinningsopplegga': ('utvinningsopplegg',),
'utvinningsoppleggene': ('utvinningsopplegg',),
'utvinningsperiode': ('utvinningsperiode',),
'utvinningsperioden': ('utvinningsperiode',),
'utvinningsperioder': ('utvinningsperiode',),
'utvinningsperiodene': ('utvinningsperiode',),
'utvinningsprosjekt': ('utvinningsprosjekt',),
'utvinningsprosjektet': ('utvinningsprosjekt',),
'utvinningsprosjekt': ('utvinningsprosjekt',),
'utvinningsprosjekter': ('utvinningsprosjekt',),
'utvinningsprosjekt': ('utvinningsprosjekt',),
'utvinningsprosjekter': ('utvinningsprosjekt',),
'utvinningsprosjekta': ('utvinningsprosjekt',),
'utvinningsprosjektene': ('utvinningsprosjekt',),
'utvinningsregulering': ('utvinningsregulering',),
'utvinningsreguleringen': ('utvinningsregulering',),
'utvinningsreguleringa': ('utvinningsregulering',),
'utvinningsreguleringer': ('utvinningsregulering',),
'utvinningsreguleringene': ('utvinningsregulering',),
'utvinningstakt': ('utvinningstakt',),
'utvinningstakten': ('utvinningstakt',),
'utvinningstakta': ('utvinningstakt',),
'utvinningstakter': ('utvinningstakt',),
'utvinningstaktene': ('utvinningstakt',),
'utvinningstempo': ('utvinningstempo',),
'utvinningstempoet': ('utvinningstempo',),
'utvinningstempo': ('utvinningstempo',),
'utvinningstempoer': ('utvinningstempo',),
'utvinningstempo': ('utvinningstempo',),
'utvinningstempoer': ('utvinningstempo',),
'utvinningstempi': ('utvinningstempo',),
'utvinningstempoa': ('utvinningstempo',),
'utvinningstempoene': ('utvinningstempo',),
'utvinningstempiene': ('utvinningstempo',),
'utvinningstillatelse': ('utvinningstillatelse',),
'utvinningstillatelsen': ('utvinningstillatelse',),
'utvinningstillatelser': ('utvinningstillatelse',),
'utvinningstillatelsene': ('utvinningstillatelse',),
'utvinningstillating': ('utvinningstillating',),
'utvinningstillatingen': ('utvinningstillating',),
'utvinningstillatinga': ('utvinningstillating',),
'utvinningstillatinger': ('utvinningstillating',),
'utvinningstillatingene': ('utvinningstillating',),
'utvirking': ('utvirking',),
'utvirkingen': ('utvirking',),
'utvirkinga': ('utvirking',),
'utvirkinger': ('utvirking',),
'utvirkingene': ('utvirking',),
'utvirkning': ('utvirkning',),
'utvirkningen': ('utvirkning',),
'utvirkninga': ('utvirkning',),
'utvirkninger': ('utvirkning',),
'utvirkningene': ('utvirkning',),
'utvising': ('utvising',),
'utvisingen': ('utvising',),
'utvisinga': ('utvising',),
'utvisinger': ('utvising',),
'utvisingene': ('utvising',),
'utvisingsordre': ('utvisingsordre',),
'utvisingsordren': ('utvisingsordre',),
'utvisingsordrer': ('utvisingsordre',),
'utvisingsordrene': ('utvisingsordre',),
'utvisking': ('utvisking',),
'utviskingen': ('utvisking',),
'utviskinga': ('utvisking',),
'utviskinger': ('utvisking',),
'utviskingene': ('utvisking',),
'utvisningsvedtak': ('utvisningsvedtak',),
'utvisningsvedtaket': ('utvisningsvedtak',),
'utvisningsvedtak': ('utvisningsvedtak',),
'utvisningsvedtaka': ('utvisningsvedtak',),
'utvisningsvedtakene': ('utvisningsvedtak',),
'utvrenging': ('utvrenging',),
'utvrengingen': ('utvrenging',),
'utvrenginga': ('utvrenging',),
'utvrenginger': ('utvrenging',),
'utvrengingene': ('utvrenging',),
'utvungenhet': ('utvungenhet',),
'utvungenheten': ('utvungenhet',),
'utvungenheta': ('utvungenhet',),
'utvungenheter': ('utvungenhet',),
'utvungenhetene': ('utvungenhet',),
'utydelighet': ('utydelighet',),
'utydeligheten': ('utydelighet',),
'utydeligheta': ('utydelighet',),
'utydeligheter': ('utydelighet',),
'utydelighetene': ('utydelighet',),
'uunngåelighet': ('uunngåelighet',),
'uunngåeligheten': ('uunngåelighet',),
'uunngåeligheta': ('uunngåelighet',),
'uunngåeligheter': ('uunngåelighet',),
'uunngåelighetene': ('uunngåelighet',),
'uunnværlighet': ('uunnværlighet',),
'uunnværligheten': ('uunnværlighet',),
'uunnværligheta': ('uunnværlighet',),
'uunnværligheter': ('uunnværlighet',),
'uunnværlighetene': ('uunnværlighet',),
'uutførlighet': ('uutførlighet',),
'uutførligheten': ('uutførlighet',),
'uutførligheta': ('uutførlighet',),
'uutførligheter': ('uutførlighet',),
'uutførlighetene': ('uutførlighet',),
'uutgrunnelighet': ('uutgrunnelighet',),
'uutgrunneligheten': ('uutgrunnelighet',),
'uutgrunneligheta': ('uutgrunnelighet',),
'uutgrunneligheter': ('uutgrunnelighet',),
'uutgrunnelighetene': ('uutgrunnelighet',),
'uutholdelighet': ('uutholdelighet',),
'uutholdeligheten': ('uutholdelighet',),
'uutholdeligheta': ('uutholdelighet',),
'uutholdeligheter': ('uutholdelighet',),
'uutholdelighetene': ('uutholdelighet',),
'uutslettelighet': ('uutslettelighet',),
'uutsletteligheten': ('uutslettelighet',),
'uutsletteligheta': ('uutslettelighet',),
'uutsletteligheter': ('uutslettelighet',),
'uutslettelighetene': ('uutslettelighet',),
'uutslitelighet': ('uutslitelighet',),
'uutsliteligheten': ('uutslitelighet',),
'uutsliteligheta': ('uutslitelighet',),
'uutsliteligheter': ('uutslitelighet',),
'uutslitelighetene': ('uutslitelighet',),
'uuttømmelighet': ('uuttømmelighet',),
'uuttømmeligheten': ('uuttømmelighet',),
'uuttømmeligheta': ('uuttømmelighet',),
'uuttømmeligheter': ('uuttømmelighet',),
'uuttømmelighetene': ('uuttømmelighet',),
'uutviklethet': ('uutviklethet',),
'uutvikletheten': ('uutviklethet',),
'uutvikletheta': ('uutviklethet',),
'uutvikletheter': ('uutviklethet',),
'uutviklethetene': ('uutviklethet',),
'uvørde': ('uvørde',),
'uvørden': ('uvørde',),
'uvørda': ('uvørde',),
'uvørder': ('uvørde',),
'uvørdene': ('uvørde',),
'uvørenhet': ('uvørenhet',),
'uvørenheten': ('uvørenhet',),
'uvørenheta': ('uvørenhet',),
'uvørenheter': ('uvørenhet',),
'uvørenhetene': ('uvørenhet',),
'uværsperiode': ('uværsperiode',),
'uværsperioden': ('uværsperiode',),
'uværsperioder': ('uværsperiode',),
'uværsperiodene': ('uværsperiode',),
'uvanthet': ('uvanthet',),
'uvantheten': ('uvanthet',),
'uvantheta': ('uvanthet',),
'uvantheter': ('uvanthet',),
'uvanthetene': ('uvanthet',),
'uvarighet': ('uvarighet',),
'uvarigheten': ('uvarighet',),
'uvarigheta': ('uvarighet',),
'uvarigheter': ('uvarighet',),
'uvarighetene': ('uvarighet',),
'uvarsemd': ('uvarsemd',),
'uvarsemden': ('uvarsemd',),
'uvarsemda': ('uvarsemd',),
'uvarsemder': ('uvarsemd',),
'uvarsemdene': ('uvarsemd',),
'uvarsomhet': ('uvarsomhet',),
'uvarsomheten': ('uvarsomhet',),
'uvarsomheta': ('uvarsomhet',),
'uvarsomheter': ('uvarsomhet',),
'uvarsomhetene': ('uvarsomhet',),
'Uvdal': ('Uvdal',),
'uvederheftighet': ('uvederheftighet',),
'uvederheftigheten': ('uvederheftighet',),
'uvederheftigheta': ('uvederheftighet',),
'uvederheftigheter': ('uvederheftighet',),
'uvederheftighetene': ('uvederheftighet',),
'uveisomhet': ('uveisomhet',),
'uveisomheten': ('uveisomhet',),
'uveisomheta': ('uveisomhet',),
'uveisomheter': ('uveisomhet',),
'uveisomhetene': ('uveisomhet',),
'uvelhet': ('uvelhet',),
'uvelheten': ('uvelhet',),
'uvelheta': ('uvelhet',),
'uvelheter': ('uvelhet',),
'uvelhetene': ('uvelhet',),
'uvennskapelighet': ('uvennskapelighet',),
'uvennskapeligheten': ('uvennskapelighet',),
'uvennskapeligheta': ('uvennskapelighet',),
'uvennskapeligheter': ('uvennskapelighet',),
'uvennskapelighetene': ('uvennskapelighet',),
'uverdighet': ('uverdighet',),
'uverdigheten': ('uverdighet',),
'uverdigheta': ('uverdighet',),
'uverdigheter': ('uverdighet',),
'uverdighetene': ('uverdighet',),
'uvettighet': ('uvettighet',),
'uvettigheten': ('uvettighet',),
'uvettigheta': ('uvettighet',),
'uvettigheter': ('uvettighet',),
'uvettighetene': ('uvettighet',),
'uvilkårlighet': ('uvilkårlighet',),
'uvilkårligheten': ('uvilkårlighet',),
'uvilkårligheta': ('uvilkårlighet',),
'uvilkårligheter': ('uvilkårlighet',),
'uvilkårlighetene': ('uvilkårlighet',),
'uvitenskap': ('uvitenskap',),
'uvitenskapen': ('uvitenskap',),
'uvitenskaper': ('uvitenskap',),
'uvitenskapene': ('uvitenskap',),
'uvitenskapelighet': ('uvitenskapelighet',),
'uvitenskapeligheten': ('uvitenskapelighet',),
'uvitenskapeligheta': ('uvitenskapelighet',),
'uvitenskapeligheter': ('uvitenskapelighet',),
'uvitenskapelighetene': ('uvitenskapelighet',),
'Värmland': ('Värmland',),
'V-cup': ('V-cup',),
'V-cupen': ('V-cup',),
'V-cuper': ('V-cup',),
'V-cupene': ('V-cup',),
'V-cuppoeng': ('V-cuppoeng',),
'V-cuppoenget': ('V-cuppoeng',),
'V-cuppoeng': ('V-cuppoeng',),
'V-cuppoenger': ('V-cuppoeng',),
'V-cuppoeng': ('V-cuppoeng',),
'V-cuppoenger': ('V-cuppoeng',),
'V-cuppoenga': ('V-cuppoeng',),
'V-cuppoengene': ('V-cuppoeng',),
'V-rekord': ('V-rekord',),
'V-rekorden': ('V-rekord',),
'V-rekorder': ('V-rekord',),
'V-rekordene': ('V-rekord',),
'V-tegn': ('V-tegn',),
'V-tegnet': ('V-tegn',),
'V-tegn': ('V-tegn',),
'V-tegna': ('V-tegn',),
'V-tegnene': ('V-tegn',),
'V-Tyskland': ('V-Tyskland',),
'vøling': ('vøling',),
'vølingen': ('vøling',),
'vølinga': ('vøling',),
'vølinger': ('vøling',),
'vølingene': ('vøling',),
'vørding': ('vørding',),
'vørdingen': ('vørding',),
'vørdinga': ('vørding',),
'vørdinger': ('vørding',),
'vørdingene': ('vørding',),
'vørdnadsløyse': ('vørdnadsløyse',),
'vørdnadsløysen': ('vørdnadsløyse',),
'vørdnadsløysa': ('vørdnadsløyse',),
'vørdnadsløyser': ('vørdnadsløyse',),
'vørdnadsløysene': ('vørdnadsløyse',),
'vørdsling': ('vørdsling',),
'vørdslingen': ('vørdsling',),
'vørdslinga': ('vørdsling',),
'vørdslinger': ('vørdsling',),
'vørdslingene': ('vørdsling',),
'vøring': ('vøring',),
'vøringen': ('vøring',),
'vøringa': ('vøring',),
'vøringer': ('vøring',),
'vøringene': ('vøring',),
'Vøringsfossen': ('Vøringsfossen',),
'vørnadsløyse': ('vørnadsløyse',),
'vørnadsløysen': ('vørnadsløyse',),
'vørnadsløysa': ('vørnadsløyse',),
'vørnadsløyser': ('vørnadsløyse',),
'vørnadsløysene': ('vørnadsløyse',),
'vørsling': ('vørsling',),
'vørslingen': ('vørsling',),
'vørslinga': ('vørsling',),
'vørslinger': ('vørsling',),
'vørslingene': ('vørsling',),
'vørt': ('vørt',),
'vørten': ('vørt',),
'vørter': ('vørt',),
'vørtene': ('vørt',),
'væpning': ('væpning',),
'væpningen': ('væpning',),
'væpninga': ('væpning',),
'væpninger': ('væpning',),
'væpningene': ('væpning',),
'Værøy': ('Værøy',),
'værdata': ('værdata',),
'værdataen': ('værdata',),
'værdataet': ('værdata',),
'værdata': ('værdata',),
'værdataene': ('værdata',),
'Væren': ('Væren',),
'værforelder': ('værforelder',),
'værforelderen': ('værforelder',),
'værforeldre': ('værforelder',),
'værforeldra': ('værforelder',),
'værforeldrene': ('værforelder',),
'Værksted': ('Værksted',),
'værsøsken': ('værsøsken',),
'værsøskenet': ('værsøsken',),
'værsøsken': ('værsøsken',),
'værsøskena': ('værsøsken',),
'værsøsknene': ('værsøsken',),
'værsystem': ('værsystem',),
'værsystemet': ('værsystem',),
'værsystem': ('værsystem',),
'værsystemer': ('værsystem',),
'værsystem': ('værsystem',),
'værsystemer': ('værsystem',),
'værsystema': ('værsystem',),
'værsystemene': ('værsystem',),
'værtilstand': ('værtilstand',),
'værtilstanden': ('værtilstand',),
'værtilstander': ('værtilstand',),
'værtilstandene': ('værtilstand',),
'værtjeneste': ('værtjeneste',),
'værtjenesten': ('værtjeneste',),
'værtjenester': ('værtjeneste',),
'værtjenestene': ('værtjeneste',),
'væskeansamling': ('væskeansamling',),
'væskeansamlingen': ('væskeansamling',),
'væskeansamlinga': ('væskeansamling',),
'væskeansamlinger': ('væskeansamling',),
'væskeansamlingene': ('væskeansamling',),
'væskebad': ('væskebad',),
'væskebadet': ('væskebad',),
'væskebad': ('væskebad',),
'væskebada': ('væskebad',),
'væskebadene': ('væskebad',),
'væskebehandling': ('væskebehandling',),
'væskebehandlingen': ('væskebehandling',),
'væskebehandlinga': ('væskebehandling',),
'væskebehandlinger': ('væskebehandling',),
'væskebehandlingene': ('væskebehandling',),
'væskebehov': ('væskebehov',),
'væskebehovet': ('væskebehov',),
'væskebehov': ('væskebehov',),
'væskebehova': ('væskebehov',),
'væskebehovene': ('væskebehov',),
'væskefase': ('væskefase',),
'væskefasen': ('væskefase',),
'væskefaser': ('væskefase',),
'væskefasene': ('væskefase',),
'væskemengde': ('væskemengde',),
'væskemengden': ('væskemengde',),
'væskemengder': ('væskemengde',),
'væskemengdene': ('væskemengde',),
'væskerate': ('væskerate',),
'væskeraten': ('væskerate',),
'væskerater': ('væskerate',),
'væskeratene': ('væskerate',),
'væsketerapi': ('væsketerapi',),
'væsketerapien': ('væsketerapi',),
'væsketerapier': ('væsketerapi',),
'væsketerapiene': ('væsketerapi',),
'væskeutfelling': ('væskeutfelling',),
'væskeutfellingen': ('væskeutfelling',),
'væskeutfellinga': ('væskeutfelling',),
'væskeutfellinger': ('væskeutfelling',),
'væskeutfellingene': ('væskeutfelling',),
'væsking': ('væsking',),
'væskingen': ('væsking',),
'væskinga': ('væsking',),
'væskinger': ('væsking',),
'væskingene': ('væsking',),
'væting': ('væting',),
'vætingen': ('væting',),
'vætinga': ('væting',),
'vætinger': ('væting',),
'vætingene': ('væting',),
'Vaasa': ('Vaasa',),
'Vadheim': ('Vadheim',),
'vading': ('vading',),
'vadingen': ('vading',),
'vadinga': ('vading',),
'vadinger': ('vading',),
'vadingene': ('vading',),
'Vadsø': ('Vadsø',),
'Vaduz': ('Vaduz',),
'vaffellukt': ('vaffellukt',),
'vaffellukten': ('vaffellukt',),
'vaffellukta': ('vaffellukt',),
'vaffellukter': ('vaffellukt',),
'vaffelluktene': ('vaffellukt',),
'vaffelsalg': ('vaffelsalg',),
'vaffelsalget': ('vaffelsalg',),
'vaffelsalg': ('vaffelsalg',),
'vaffelsalga': ('vaffelsalg',),
'vaffelsalgene': ('vaffelsalg',),
'vagabondering': ('vagabondering',),
'vagabonderingen': ('vagabondering',),
'vagabonderinga': ('vagabondering',),
'vagabonderinger': ('vagabondering',),
'vagabonderingene': ('vagabondering',),
'vagging': ('vagging',),
'vaggingen': ('vagging',),
'vagginga': ('vagging',),
'vagginger': ('vagging',),
'vaggingene': ('vagging',),
'vaghet': ('vaghet',),
'vagheten': ('vaghet',),
'vagheta': ('vaghet',),
'vagheter': ('vaghet',),
'vaghetene': ('vaghet',),
'vagling': ('vagling',),
'vaglingen': ('vagling',),
'vaglinga': ('vagling',),
'vaglinger': ('vagling',),
'vaglingene': ('vagling',),
'vaiing': ('vaiing',),
'vaiingen': ('vaiing',),
'vaiinga': ('vaiing',),
'vaiinger': ('vaiing',),
'vaiingene': ('vaiing',),
'vaing': ('vaing',),
'vaingen': ('vaing',),
'vainga': ('vaing',),
'vainger': ('vaing',),
'vaingene': ('vaing',),
'vakenhet': ('vakenhet',),
'vakenheten': ('vakenhet',),
'vakenheta': ('vakenhet',),
'vakenheter': ('vakenhet',),
'vakenhetene': ('vakenhet',),
'vaking': ('vaking',),
'vakingen': ('vaking',),
'vakinga': ('vaking',),
'vakinger': ('vaking',),
'vakingene': ('vaking',),
'vakkerhet': ('vakkerhet',),
'vakkerheten': ('vakkerhet',),
'vakkerheta': ('vakkerhet',),
'vakkerheter': ('vakkerhet',),
'vakkerhetene': ('vakkerhet',),
'vaklevorenhet': ('vaklevorenhet',),
'vaklevorenheten': ('vaklevorenhet',),
'vaklevorenheta': ('vaklevorenhet',),
'vaklevorenheter': ('vaklevorenhet',),
'vaklevorenhetene': ('vaklevorenhet',),
'vakling': ('vakling',),
'vaklingen': ('vakling',),
'vaklinga': ('vakling',),
'vaklinger': ('vakling',),
'vaklingene': ('vakling',),
'vakning': ('vakning',),
'vakningen': ('vakning',),
'vakninga': ('vakning',),
'vakninger': ('vakning',),
'vakningene': ('vakning',),
'Vaksdal': ('Vaksdal',),
'vaksinasjonsprogram': ('vaksinasjonsprogram',),
'vaksinasjonsprogrammet': ('vaksinasjonsprogram',),
'vaksinasjonsprogram': ('vaksinasjonsprogram',),
'vaksinasjonsprogrammer': ('vaksinasjonsprogram',),
'vaksinasjonsprogramma': ('vaksinasjonsprogram',),
'vaksinasjonsprogrammene': ('vaksinasjonsprogram',),
'vaksinasjonsprogramma': ('vaksinasjonsprogram',),
'vaksinasjonsprogrammene': ('vaksinasjonsprogram',),
'vaksinering': ('vaksinering',),
'vaksineringen': ('vaksinering',),
'vaksineringa': ('vaksinering',),
'vaksineringer': ('vaksinering',),
'vaksineringene': ('vaksinering',),
'vaktapparat': ('vaktapparat',),
'vaktapparatet': ('vaktapparat',),
'vaktapparat': ('vaktapparat',),
'vaktapparater': ('vaktapparat',),
'vaktapparat': ('vaktapparat',),
'vaktapparater': ('vaktapparat',),
'vaktapparata': ('vaktapparat',),
'vaktapparatene': ('vaktapparat',),
'vaktberedskap': ('vaktberedskap',),
'vaktberedskapen': ('vaktberedskap',),
'vaktberedskapet': ('vaktberedskap',),
'vaktberedskaper': ('vaktberedskap',),
'vaktberedskap': ('vaktberedskap',),
'vaktberedskapene': ('vaktberedskap',),
'vaktberedskapa': ('vaktberedskap',),
'vaktberedskapene': ('vaktberedskap',),
'vaktbikkje': ('vaktbikkje',),
'vaktbikkjen': ('vaktbikkje',),
'vaktbikkja': ('vaktbikkje',),
'vaktbikkjer': ('vaktbikkje',),
'vaktbikkjene': ('vaktbikkje',),
'vaktbod': ('vaktbod',),
'vaktboden': ('vaktbod',),
'vaktboder': ('vaktbod',),
'vaktbodene': ('vaktbod',),
'vaktbransje': ('vaktbransje',),
'vaktbransjen': ('vaktbransje',),
'vaktbransjer': ('vaktbransje',),
'vaktbransjene': ('vaktbransje',),
'vaktbu': ('vaktbu',),
'vaktbuen': ('vaktbu',),
'vaktbua': ('vaktbu',),
'vaktbuer': ('vaktbu',),
'vaktbuene': ('vaktbu',),
'vaktfolk': ('vaktfolk',),
'vaktfolket': ('vaktfolk',),
'vaktfolk': ('vaktfolk',),
'vaktfolka': ('vaktfolk',),
'vaktfolkene': ('vaktfolk',),
'vakthus': ('vakthus',),
'vakthuset': ('vakthus',),
'vakthus': ('vakthus',),
'vakthusa': ('vakthus',),
'vakthusene': ('vakthus',),
'vakting': ('vakting',),
'vaktingen': ('vakting',),
'vaktinga': ('vakting',),
'vaktinger': ('vakting',),
'vaktingene': ('vakting',),
'vaktlag': ('vaktlag',),
'vaktlaget': ('vaktlag',),
'vaktlag': ('vaktlag',),
'vaktlaga': ('vaktlag',),
'vaktlagene': ('vaktlag',),
'vaktleder': ('vaktleder',),
'vaktlederen': ('vaktleder',),
'vaktledere': ('vaktleder',),
'vaktlederne': ('vaktleder',),
'vaktlederstilling': ('vaktlederstilling',),
'vaktlederstillingen': ('vaktlederstilling',),
'vaktlederstillinga': ('vaktlederstilling',),
'vaktlederstillinger': ('vaktlederstilling',),
'vaktlederstillingene': ('vaktlederstilling',),
'vaktlokale': ('vaktlokale',),
'vaktlokalet': ('vaktlokale',),
'vaktlokaler': ('vaktlokale',),
'vaktlokala': ('vaktlokale',),
'vaktlokalene': ('vaktlokale',),
'vaktmesterassistent': ('vaktmesterassistent',),
'vaktmesterassistenten': ('vaktmesterassistent',),
'vaktmesterassistenter': ('vaktmesterassistent',),
'vaktmesterassistentene': ('vaktmesterassistent',),
'vaktmesterjobb': ('vaktmesterjobb',),
'vaktmesterjobben': ('vaktmesterjobb',),
'vaktmesterjobber': ('vaktmesterjobb',),
'vaktmesterjobbene': ('vaktmesterjobb',),
'vaktmesterkompani': ('vaktmesterkompani',),
'vaktmesterkompaniet': ('vaktmesterkompani',),
'vaktmesterkompani': ('vaktmesterkompani',),
'vaktmesterkompanier': ('vaktmesterkompani',),
'vaktmesterkompani': ('vaktmesterkompani',),
'vaktmesterkompanier': ('vaktmesterkompani',),
'vaktmesterkompania': ('vaktmesterkompani',),
'vaktmesterkompaniene': ('vaktmesterkompani',),
'vaktmesterkontor': ('vaktmesterkontor',),
'vaktmesterkontoret': ('vaktmesterkontor',),
'vaktmesterkontor': ('vaktmesterkontor',),
'vaktmesterkontorer': ('vaktmesterkontor',),
'vaktmesterkontor': ('vaktmesterkontor',),
'vaktmesterkontorer': ('vaktmesterkontor',),
'vaktmesterkontora': ('vaktmesterkontor',),
'vaktmesterkontorene': ('vaktmesterkontor',),
'vaktmesterskole': ('vaktmesterskole',),
'vaktmesterskolen': ('vaktmesterskole',),
'vaktmesterskoler': ('vaktmesterskole',),
'vaktmesterskolene': ('vaktmesterskole',),
'vaktmestertjeneste': ('vaktmestertjeneste',),
'vaktmestertjenesten': ('vaktmestertjeneste',),
'vaktmestertjenester': ('vaktmestertjeneste',),
'vaktmestertjenestene': ('vaktmestertjeneste',),
'vaktoppdrag': ('vaktoppdrag',),
'vaktoppdraget': ('vaktoppdrag',),
'vaktoppdrag': ('vaktoppdrag',),
'vaktoppdraga': ('vaktoppdrag',),
'vaktoppdragene': ('vaktoppdrag',),
'vaktpatrulje': ('vaktpatrulje',),
'vaktpatruljen': ('vaktpatrulje',),
'vaktpatruljer': ('vaktpatrulje',),
'vaktpatruljene': ('vaktpatrulje',),
'vaktpersonale': ('vaktpersonale',),
'vaktpersonalet': ('vaktpersonale',),
'vaktpersonaler': ('vaktpersonale',),
'vaktpersonala': ('vaktpersonale',),
'vaktpersonalene': ('vaktpersonale',),
'vaktprotokoll': ('vaktprotokoll',),
'vaktprotokollen': ('vaktprotokoll',),
'vaktprotokoller': ('vaktprotokoll',),
'vaktprotokollene': ('vaktprotokoll',),
'vaktrunde': ('vaktrunde',),
'vaktrunden': ('vaktrunde',),
'vaktrunder': ('vaktrunde',),
'vaktrundene': ('vaktrunde',),
'vaktsentral': ('vaktsentral',),
'vaktsentralen': ('vaktsentral',),
'vaktsentraler': ('vaktsentral',),
'vaktsentralene': ('vaktsentral',),
'vaktsjef': ('vaktsjef',),
'vaktsjefen': ('vaktsjef',),
'vaktsjefer': ('vaktsjef',),
'vaktsjefene': ('vaktsjef',),
'vaktskip': ('vaktskip',),
'vaktskipet': ('vaktskip',),
'vaktskip': ('vaktskip',),
'vaktskipa': ('vaktskip',),
'vaktskipene': ('vaktskip',),
'vaktsoldat': ('vaktsoldat',),
'vaktsoldaten': ('vaktsoldat',),
'vaktsoldater': ('vaktsoldat',),
'vaktsoldatene': ('vaktsoldat',),
'vaktsomhet': ('vaktsomhet',),
'vaktsomheten': ('vaktsomhet',),
'vaktsomheta': ('vaktsomhet',),
'vaktsomheter': ('vaktsomhet',),
'vaktsomhetene': ('vaktsomhet',),
'vaktsystem': ('vaktsystem',),
'vaktsystemet': ('vaktsystem',),
'vaktsystem': ('vaktsystem',),
'vaktsystemer': ('vaktsystem',),
'vaktsystem': ('vaktsystem',),
'vaktsystemer': ('vaktsystem',),
'vaktsystema': ('vaktsystem',),
'vaktsystemene': ('vaktsystem',),
'vaktvern': ('vaktvern',),
'vaktvernet': ('vaktvern',),
'vaktvern': ('vaktvern',),
'vaktverna': ('vaktvern',),
'vaktvernene': ('vaktvern',),
'vaktvirksomhet': ('vaktvirksomhet',),
'vaktvirksomheten': ('vaktvirksomhet',),
'vaktvirksomheta': ('vaktvirksomhet',),
'vaktvirksomheter': ('vaktvirksomhet',),
'vaktvirksomhetene': ('vaktvirksomhet',),
'vakuummetode': ('vakuummetode',),
'vakuummetoden': ('vakuummetode',),
'vakuummetoder': ('vakuummetode',),
'vakuummetodene': ('vakuummetode',),
'vakuumutlufter': ('vakuumutlufter',),
'vakuumutlufteren': ('vakuumutlufter',),
'vakuumutluftere': ('vakuumutlufter',),
'vakuumutlufterne': ('vakuumutlufter',),
'Valdemar': ('Valdemar',),
'Valdres': ('Valdres',),
'Valen': ('Valen',),
'Valencia': ('Valencia',),
'valfarting': ('valfarting',),
'valfartingen': ('valfarting',),
'valfartinga': ('valfarting',),
'valfartinger': ('valfarting',),
'valfartingene': ('valfarting',),
'valfartssted': ('valfartssted',),
'valfartsstedet': ('valfartssted',),
'valfartssteder': ('valfartssted',),
'valfartsstedene': ('valfartssted',),
'valganalyse': ('valganalyse',),
'valganalysen': ('valganalyse',),
'valganalyser': ('valganalyse',),
'valganalysene': ('valganalyse',),
'valganalytiker': ('valganalytiker',),
'valganalytikeren': ('valganalytiker',),
'valganalytikere': ('valganalytiker',),
'valganalytikerne': ('valganalytiker',),
'valgappell': ('valgappell',),
'valgappellen': ('valgappell',),
'valgappeller': ('valgappell',),
'valgappellene': ('valgappell',),
'valgavlukke': ('valgavlukke',),
'valgavlukket': ('valgavlukke',),
'valgavlukker': ('valgavlukke',),
'valgavlukka': ('valgavlukke',),
'valgavlukkene': ('valgavlukke',),
'valgavvikling': ('valgavvikling',),
'valgavviklingen': ('valgavvikling',),
'valgavviklinga': ('valgavvikling',),
'valgavviklinger': ('valgavvikling',),
'valgavviklingene': ('valgavvikling',),
'valgbarhet': ('valgbarhet',),
'valgbarheten': ('valgbarhet',),
'valgbarheta': ('valgbarhet',),
'valgbarheter': ('valgbarhet',),
'valgbarhetene': ('valgbarhet',),
'valgbilde': ('valgbilde',),
'valgbildet': ('valgbilde',),
'valgbilder': ('valgbilde',),
'valgbilda': ('valgbilde',),
'valgbildene': ('valgbilde',),
'valgboikott': ('valgboikott',),
'valgboikotten': ('valgboikott',),
'valgboikotter': ('valgboikott',),
'valgboikottene': ('valgboikott',),
'valgbombe': ('valgbombe',),
'valgbomben': ('valgbombe',),
'valgbomba': ('valgbombe',),
'valgbomber': ('valgbombe',),
'valgbombene': ('valgbombe',),
'valgbrosjyre': ('valgbrosjyre',),
'valgbrosjyren': ('valgbrosjyre',),
'valgbrosjyrer': ('valgbrosjyre',),
'valgbrosjyrene': ('valgbrosjyre',),
'valgdato': ('valgdato',),
'valgdatoen': ('valgdato',),
'valgdatoer': ('valgdato',),
'valgdatoene': ('valgdato',),
'valgdeltakelse': ('valgdeltakelse',),
'valgdeltakelsen': ('valgdeltakelse',),
'valgdeltakelser': ('valgdeltakelse',),
'valgdeltakelsene': ('valgdeltakelse',),
'valgdeltaking': ('valgdeltaking',),
'valgdeltakingen': ('valgdeltaking',),
'valgdeltakinga': ('valgdeltaking',),
'valgdeltakinger': ('valgdeltaking',),
'valgdeltakingene': ('valgdeltaking',),
'valgduell': ('valgduell',),
'valgduellen': ('valgduell',),
'valgdueller': ('valgduell',),
'valgduellene': ('valgduell',),
'valgekspert': ('valgekspert',),
'valgeksperten': ('valgekspert',),
'valgeksperter': ('valgekspert',),
'valgekspertene': ('valgekspert',),
'valgerklæring': ('valgerklæring',),
'valgerklæringen': ('valgerklæring',),
'valgerklæringa': ('valgerklæring',),
'valgerklæringer': ('valgerklæring',),
'valgerklæringene': ('valgerklæring',),
'valgfagstilbud': ('valgfagstilbud',),
'valgfagstilbudet': ('valgfagstilbud',),
'valgfagstilbud': ('valgfagstilbud',),
'valgfagstilbuda': ('valgfagstilbud',),
'valgfagstilbudene': ('valgfagstilbud',),
'valgfagtime': ('valgfagtime',),
'valgfagtimen': ('valgfagtime',),
'valgfagtimer': ('valgfagtime',),
'valgfagtimene': ('valgfagtime',),
'valgfest': ('valgfest',),
'valgfesten': ('valgfest',),
'valgfester': ('valgfest',),
'valgfestene': ('valgfest',),
'valgforsker': ('valgforsker',),
'valgforskeren': ('valgforsker',),
'valgforskere': ('valgforsker',),
'valgforskerne': ('valgforsker',),
'valgfrihet': ('valgfrihet',),
'valgfriheten': ('valgfrihet',),
'valgfriheta': ('valgfrihet',),
'valgfriheter': ('valgfrihet',),
'valgfrihetene': ('valgfrihet',),
'valgfunksjonær': ('valgfunksjonær',),
'valgfunksjonæren': ('valgfunksjonær',),
'valgfunksjonærer': ('valgfunksjonær',),
'valgfunksjonærene': ('valgfunksjonær',),
'valghandling': ('valghandling',),
'valghandlingen': ('valghandling',),
'valghandlinga': ('valghandling',),
'valghandlinger': ('valghandling',),
'valghandlingene': ('valghandling',),
'valghovedkvarter': ('valghovedkvarter',),
'valghovedkvarteret': ('valghovedkvarter',),
'valghovedkvarter': ('valghovedkvarter',),
'valghovedkvarterer': ('valghovedkvarter',),
'valghovedkvarter': ('valghovedkvarter',),
'valghovedkvarterer': ('valghovedkvarter',),
'valghovedkvartera': ('valghovedkvarter',),
'valghovedkvarterene': ('valghovedkvarter',),
'valginnspurt': ('valginnspurt',),
'valginnspurten': ('valginnspurt',),
'valginnspurter': ('valginnspurt',),
'valginnspurtene': ('valginnspurt',),
'valgkampavis': ('valgkampavis',),
'valgkampavisen': ('valgkampavis',),
'valgkampavisa': ('valgkampavis',),
'valgkampaviser': ('valgkampavis',),
'valgkampavisene': ('valgkampavis',),
'valgkamphovedkvarter': ('valgkamphovedkvarter',),
'valgkamphovedkvarteret': ('valgkamphovedkvarter',),
'valgkamphovedkvarter': ('valgkamphovedkvarter',),
'valgkamphovedkvarterer': ('valgkamphovedkvarter',),
'valgkamphovedkvarter': ('valgkamphovedkvarter',),
'valgkamphovedkvarterer': ('valgkamphovedkvarter',),
'valgkamphovedkvartera': ('valgkamphovedkvarter',),
'valgkamphovedkvarterene': ('valgkamphovedkvarter',),
'valgkampinnspurt': ('valgkampinnspurt',),
'valgkampinnspurten': ('valgkampinnspurt',),
'valgkampinnspurter': ('valgkampinnspurt',),
'valgkampinnspurtene': ('valgkampinnspurt',),
'valgkampåpning': ('valgkampåpning',),
'valgkampåpningen': ('valgkampåpning',),
'valgkampåpninga': ('valgkampåpning',),
'valgkampåpninger': ('valgkampåpning',),
'valgkampåpningene': ('valgkampåpning',),
'valgkampleder': ('valgkampleder',),
'valgkamplederen': ('valgkampleder',),
'valgkampledere': ('valgkampleder',),
'valgkamplederne': ('valgkampleder',),
'valgkampsak': ('valgkampsak',),
'valgkampsaken': ('valgkampsak',),
'valgkampsaka': ('valgkampsak',),
'valgkampsaker': ('valgkampsak',),
'valgkampsakene': ('valgkampsak',),
'valgkampstøtte': ('valgkampstøtte',),
'valgkampstøtten': ('valgkampstøtte',),
'valgkampstøtta': ('valgkampstøtte',),
'valgkampstøtter': ('valgkampstøtte',),
'valgkampstøttene': ('valgkampstøtte',),
'valgkampstil': ('valgkampstil',),
'valgkampstilen': ('valgkampstil',),
'valgkampstiler': ('valgkampstil',),
'valgkampstilene': ('valgkampstil',),
'valgkamptema': ('valgkamptema',),
'valgkamptemaet': ('valgkamptema',),
'valgkamptema': ('valgkamptema',),
'valgkamptemaer': ('valgkamptema',),
'valgkamptemaene': ('valgkamptema',),
'valgkamputspill': ('valgkamputspill',),
'valgkamputspillet': ('valgkamputspill',),
'valgkamputspill': ('valgkamputspill',),
'valgkamputspilla': ('valgkamputspill',),
'valgkamputspillene': ('valgkamputspill',),
'valgkomite': ('valgkomite',),
'valgkomiteen': ('valgkomite',),
'valgkomiteer': ('valgkomite',),
'valgkomiteene': ('valgkomite',),
'valgkretsmodell': ('valgkretsmodell',),
'valgkretsmodellen': ('valgkretsmodell',),
'valgkretsmodeller': ('valgkretsmodell',),
'valgkretsmodellene': ('valgkretsmodell',),
'valgkveld': ('valgkveld',),
'valgkvelden': ('valgkveld',),
'valgkvelder': ('valgkveld',),
'valgkveldene': ('valgkveld',),
'valglov': ('valglov',),
'valgloven': ('valglov',),
'valglover': ('valglov',),
'valglovene': ('valglov',),
'valgmanifest': ('valgmanifest',),
'valgmanifestet': ('valgmanifest',),
'valgmanifest': ('valgmanifest',),
'valgmanifester': ('valgmanifest',),
'valgmanifest': ('valgmanifest',),
'valgmanifester': ('valgmanifest',),
'valgmanifesta': ('valgmanifest',),
'valgmanifestene': ('valgmanifest',),
'valgmannskollegium': ('valgmannskollegium',),
'valgmannskollegiet': ('valgmannskollegium',),
'valgmannskollegier': ('valgmannskollegium',),
'valgmannskollegia': ('valgmannskollegium',),
'valgmannskollegiene': ('valgmannskollegium',),
'valgmannsvalg': ('valgmannsvalg',),
'valgmannsvalget': ('valgmannsvalg',),
'valgmannsvalg': ('valgmannsvalg',),
'valgmannsvalga': ('valgmannsvalg',),
'valgmannsvalgene': ('valgmannsvalg',),
'valgmedarbeider': ('valgmedarbeider',),
'valgmedarbeideren': ('valgmedarbeider',),
'valgmedarbeidere': ('valgmedarbeider',),
'valgmedarbeiderne': ('valgmedarbeider',),
'valgmodell': ('valgmodell',),
'valgmodellen': ('valgmodell',),
'valgmodeller': ('valgmodell',),
'valgmodellene': ('valgmodell',),
'valgnatt': ('valgnatt',),
'valgnatten': ('valgnatt',),
'valgnatta': ('valgnatt',),
'valgnetter': ('valgnatt',),
'valgnettene': ('valgnatt',),
'valgnemnd': ('valgnemnd',),
'valgnemnden': ('valgnemnd',),
'valgnemnda': ('valgnemnd',),
'valgnemnder': ('valgnemnd',),
'valgnemndene': ('valgnemnd',),
'valgobservatør': ('valgobservatør',),
'valgobservatøren': ('valgobservatør',),
'valgobservatører': ('valgobservatør',),
'valgobservatørene': ('valgobservatør',),
'valgomgang': ('valgomgang',),
'valgomgangen': ('valgomgang',),
'valgomganger': ('valgomgang',),
'valgomgangene': ('valgomgang',),
'valgpropaganda': ('valgpropaganda',),
'valgpropagandaen': ('valgpropaganda',),
'valgpropagandaer': ('valgpropaganda',),
'valgpropagandaene': ('valgpropaganda',),
'valgreform': ('valgreform',),
'valgreformen': ('valgreform',),
'valgreformer': ('valgreform',),
'valgreformene': ('valgreform',),
'valgregel': ('valgregel',),
'valgregelen': ('valgregel',),
'valgregler': ('valgregel',),
'valgreglene': ('valgregel',),
'valgresultat': ('valgresultat',),
'valgresultatet': ('valgresultat',),
'valgresultat': ('valgresultat',),
'valgresultater': ('valgresultat',),
'valgresultat': ('valgresultat',),
'valgresultater': ('valgresultat',),
'valgresultata': ('valgresultat',),
'valgresultatene': ('valgresultat',),
'valgrett': ('valgrett',),
'valgretten': ('valgrett',),
'valgretter': ('valgrett',),
'valgrettene': ('valgrett',),
'valgrunde': ('valgrunde',),
'valgrunden': ('valgrunde',),
'valgrunder': ('valgrunde',),
'valgrundene': ('valgrunde',),
'valgsamarbeid': ('valgsamarbeid',),
'valgsamarbeidet': ('valgsamarbeid',),
'valgsamarbeid': ('valgsamarbeid',),
'valgsamarbeider': ('valgsamarbeid',),
'valgsamarbeid': ('valgsamarbeid',),
'valgsamarbeider': ('valgsamarbeid',),
'valgsamarbeida': ('valgsamarbeid',),
'valgsamarbeidene': ('valgsamarbeid',),
'valgsensasjon': ('valgsensasjon',),
'valgsensasjonen': ('valgsensasjon',),
'valgsensasjoner': ('valgsensasjon',),
'valgsensasjonene': ('valgsensasjon',),
'valgsituasjon': ('valgsituasjon',),
'valgsituasjonen': ('valgsituasjon',),
'valgsituasjoner': ('valgsituasjon',),
'valgsituasjonene': ('valgsituasjon',),
'valgsjanse': ('valgsjanse',),
'valgsjansen': ('valgsjanse',),
'valgsjanser': ('valgsjanse',),
'valgsjansene': ('valgsjanse',),
'valgstemning': ('valgstemning',),
'valgstemningen': ('valgstemning',),
'valgstemninga': ('valgstemning',),
'valgstemninger': ('valgstemning',),
'valgstemningene': ('valgstemning',),
'valgstrateg': ('valgstrateg',),
'valgstrategen': ('valgstrateg',),
'valgstrateger': ('valgstrateg',),
'valgstrategene': ('valgstrateg',),
'valgstrategi': ('valgstrategi',),
'valgstrategien': ('valgstrategi',),
'valgstrategier': ('valgstrategi',),
'valgstrategiene': ('valgstrategi',),
'valgsystem': ('valgsystem',),
'valgsystemet': ('valgsystem',),
'valgsystem': ('valgsystem',),
'valgsystemer': ('valgsystem',),
'valgsystem': ('valgsystem',),
'valgsystemer': ('valgsystem',),
'valgsystema': ('valgsystem',),
'valgsystemene': ('valgsystem',),
'valgtale': ('valgtale',),
'valgtalen': ('valgtale',),
'valgtaler': ('valgtale',),
'valgtalene': ('valgtale',),
'valgtaler': ('valgtaler',),
'valgtaleren': ('valgtaler',),
'valgtalere': ('valgtaler',),
'valgtalerne': ('valgtaler',),
'valgtap': ('valgtap',),
'valgtapet': ('valgtap',),
'valgtap': ('valgtap',),
'valgtapa': ('valgtap',),
'valgtapene': ('valgtap',),
'valgtriumf': ('valgtriumf',),
'valgtriumfen': ('valgtriumf',),
'valgtriumfer': ('valgtriumf',),
'valgtriumfene': ('valgtriumf',),
'valgutfall': ('valgutfall',),
'valgutfallet': ('valgutfall',),
'valgutfall': ('valgutfall',),
'valgutfalla': ('valgutfall',),
'valgutfallene': ('valgutfall',),
'valgutspill': ('valgutspill',),
'valgutspillet': ('valgutspill',),
'valgutspill': ('valgutspill',),
'valgutspilla': ('valgutspill',),
'valgutspillene': ('valgutspill',),
'valgvariabel': ('valgvariabel',),
'valgvariabelen': ('valgvariabel',),
'valgvariabler': ('valgvariabel',),
'valgvariablene': ('valgvariabel',),
'valgvinner': ('valgvinner',),
'valgvinneren': ('valgvinner',),
'valgvinnere': ('valgvinner',),
'valgvinnerne': ('valgvinner',),
'Valhall': ('Valhall',),
'valkeri': ('valkeri',),
'valkeriet': ('valkeri',),
'valkeri': ('valkeri',),
'valkerier': ('valkeri',),
'valkeri': ('valkeri',),
'valkerier': ('valkeri',),
'valkeria': ('valkeri',),
'valkeriene': ('valkeri',),
'valking': ('valking',),
'valkingen': ('valking',),
'valkinga': ('valking',),
'valkinger': ('valking',),
'valkingene': ('valking',),
'Valldal': ('Valldal',),
'Valle': ('Valle',),
'Vallset': ('Vallset',),
'valming': ('valming',),
'valmingen': ('valming',),
'valminga': ('valming',),
'valminger': ('valming',),
'valmingene': ('valming',),
'valmueåker': ('valmueåker',),
'valmueåkeren': ('valmueåker',),
'valmueåkere': ('valmueåker',),
'valmueåkrer': ('valmueåker',),
'valmueåkre': ('valmueåker',),
'valmueåkerne': ('valmueåker',),
'valmueåkrene': ('valmueåker',),
'Valparaiso': ('Valparaiso',),
'valpekull': ('valpekull',),
'valpekullet': ('valpekull',),
'valpekull': ('valpekull',),
'valpekulla': ('valpekull',),
'valpekullene': ('valpekull',),
'valping': ('valping',),
'valpingen': ('valping',),
'valpinga': ('valping',),
'valpinger': ('valping',),
'valpingene': ('valping',),
'valsebredde': ('valsebredde',),
'valsebredden': ('valsebredde',),
'valsebredder': ('valsebredde',),
'valsebreddene': ('valsebredde',),
'valsekomponent': ('valsekomponent',),
'valsekomponenten': ('valsekomponent',),
'valsekomponenter': ('valsekomponent',),
'valsekomponentene': ('valsekomponent',),
'valsekonge': ('valsekonge',),
'valsekongen': ('valsekonge',),
'valsekonger': ('valsekonge',),
'valsekongene': ('valsekonge',),
'valsetekstur': ('valsetekstur',),
'valseteksturen': ('valsetekstur',),
'valseteksturer': ('valsetekstur',),
'valseteksturene': ('valsetekstur',),
'valsetype': ('valsetype',),
'valsetypen': ('valsetype',),
'valsetyper': ('valsetype',),
'valsetypene': ('valsetype',),
'valsing': ('valsing',),
'valsingen': ('valsing',),
'valsinga': ('valsing',),
'valsinger': ('valsing',),
'valsingene': ('valsing',),
'valting': ('valting',),
'valtingen': ('valting',),
'valtinga': ('valting',),
'valtinger': ('valting',),
'valtingene': ('valting',),
'valuering': ('valuering',),
'valueringen': ('valuering',),
'valueringa': ('valuering',),
'valueringer': ('valuering',),
'valueringene': ('valuering',),
'valutaavdeling': ('valutaavdeling',),
'valutaavdelingen': ('valutaavdeling',),
'valutaavdelinga': ('valutaavdeling',),
'valutaavdelinger': ('valutaavdeling',),
'valutaavdelingene': ('valutaavdeling',),
'valutabørs': ('valutabørs',),
'valutabørsen': ('valutabørs',),
'valutabørser': ('valutabørs',),
'valutabørsene': ('valutabørs',),
'valutabeholdning': ('valutabeholdning',),
'valutabeholdningen': ('valutabeholdning',),
'valutabeholdninga': ('valutabeholdning',),
'valutabeholdninger': ('valutabeholdning',),
'valutabeholdningene': ('valutabeholdning',),
'valutabestemmelse': ('valutabestemmelse',),
'valutabestemmelsen': ('valutabestemmelse',),
'valutabestemmelser': ('valutabestemmelse',),
'valutabestemmelsene': ('valutabestemmelse',),
'valutaendring': ('valutaendring',),
'valutaendringen': ('valutaendring',),
'valutaendringa': ('valutaendring',),
'valutaendringer': ('valutaendring',),
'valutaendringene': ('valutaendring',),
'valutaflukt': ('valutaflukt',),
'valutaflukten': ('valutaflukt',),
'valutaflukta': ('valutaflukt',),
'valutaflukter': ('valutaflukt',),
'valutafluktene': ('valutaflukt',),
'valutagevinst': ('valutagevinst',),
'valutagevinsten': ('valutagevinst',),
'valutagevinster': ('valutagevinst',),
'valutagevinstene': ('valutagevinst',),
'valutahai': ('valutahai',),
'valutahaien': ('valutahai',),
'valutahaier': ('valutahai',),
'valutahaiene': ('valutahai',),
'valutahandel': ('valutahandel',),
'valutahandelen': ('valutahandel',),
'valutahandler': ('valutahandel',),
'valutahandlene': ('valutahandel',),
'valutainnsigelse': ('valutainnsigelse',),
'valutainnsigelsen': ('valutainnsigelse',),
'valutainnsigelser': ('valutainnsigelse',),
'valutainnsigelsene': ('valutainnsigelse',),
'valutainntekt': ('valutainntekt',),
'valutainntekten': ('valutainntekt',),
'valutainntekta': ('valutainntekt',),
'valutainntekter': ('valutainntekt',),
'valutainntektene': ('valutainntekt',),
'valutakommisjon': ('valutakommisjon',),
'valutakommisjonen': ('valutakommisjon',),
'valutakommisjoner': ('valutakommisjon',),
'valutakommisjonene': ('valutakommisjon',),
'valutakontroll': ('valutakontroll',),
'valutakontrollen': ('valutakontroll',),
'valutakontroller': ('valutakontroll',),
'valutakontrollene': ('valutakontroll',),
'valutakrise': ('valutakrise',),
'valutakrisen': ('valutakrise',),
'valutakrisa': ('valutakrise',),
'valutakriser': ('valutakrise',),
'valutakrisene': ('valutakrise',),
'valutakursendring': ('valutakursendring',),
'valutakursendringen': ('valutakursendring',),
'valutakursendringa': ('valutakursendring',),
'valutakursendringer': ('valutakursendring',),
'valutakursendringene': ('valutakursendring',),
'valutalån': ('valutalån',),
'valutalånet': ('valutalån',),
'valutalån': ('valutalån',),
'valutalåna': ('valutalån',),
'valutalånene': ('valutalån',),
'valutamarked': ('valutamarked',),
'valutamarkedet': ('valutamarked',),
'valutamarked': ('valutamarked',),
'valutamarkeder': ('valutamarked',),
'valutamarked': ('valutamarked',),
'valutamarkeder': ('valutamarked',),
'valutamarkeda': ('valutamarked',),
'valutamarkedene': ('valutamarked',),
'valutaoverføringsbank': ('valutaoverføringsbank',),
'valutaoverføringsbanken': ('valutaoverføringsbank',),
'valutaoverføringsbanker': ('valutaoverføringsbank',),
'valutaoverføringsbankene': ('valutaoverføringsbank',),
'valutapolitikk': ('valutapolitikk',),
'valutapolitikken': ('valutapolitikk',),
'valutapolitikker': ('valutapolitikk',),
'valutapolitikkene': ('valutapolitikk',),
'valutaproblem': ('valutaproblem',),
'valutaproblemet': ('valutaproblem',),
'valutaproblem': ('valutaproblem',),
'valutaproblemer': ('valutaproblem',),
'valutaproblem': ('valutaproblem',),
'valutaproblemer': ('valutaproblem',),
'valutaproblema': ('valutaproblem',),
'valutaproblemene': ('valutaproblem',),
'valutareform': ('valutareform',),
'valutareformen': ('valutareform',),
'valutareformer': ('valutareform',),
'valutareformene': ('valutareform',),
'valutaregel': ('valutaregel',),
'valutaregelen': ('valutaregel',),
'valutaregler': ('valutaregel',),
'valutareglene': ('valutaregel',),
'valutareguleringslov': ('valutareguleringslov',),
'valutareguleringsloven': ('valutareguleringslov',),
'valutareguleringslover': ('valutareguleringslov',),
'valutareguleringslovene': ('valutareguleringslov',),
'valutarestriksjon': ('valutarestriksjon',),
'valutarestriksjonen': ('valutarestriksjon',),
'valutarestriksjoner': ('valutarestriksjon',),
'valutarestriksjonene': ('valutarestriksjon',),
'valutarisiko': ('valutarisiko',),
'valutarisikoen': ('valutarisiko',),
'valutarisikoer': ('valutarisiko',),
'valutarisikoene': ('valutarisiko',),
'valutasamarbeid': ('valutasamarbeid',),
'valutasamarbeidet': ('valutasamarbeid',),
'valutasamarbeid': ('valutasamarbeid',),
'valutasamarbeider': ('valutasamarbeid',),
'valutasamarbeid': ('valutasamarbeid',),
'valutasamarbeider': ('valutasamarbeid',),
'valutasamarbeida': ('valutasamarbeid',),
'valutasamarbeidene': ('valutasamarbeid',),
'valutasjef': ('valutasjef',),
'valutasjefen': ('valutasjef',),
'valutasjefer': ('valutasjef',),
'valutasjefene': ('valutasjef',),
'valutaspørsmål': ('valutaspørsmål',),
'valutaspørsmålet': ('valutaspørsmål',),
'valutaspørsmål': ('valutaspørsmål',),
'valutaspørsmåla': ('valutaspørsmål',),
'valutaspørsmålene': ('valutaspørsmål',),
'valutastrøm': ('valutastrøm',),
'valutastrømmen': ('valutastrøm',),
'valutastrømmer': ('valutastrøm',),
'valutastrømmene': ('valutastrøm',),
'valutasvindel': ('valutasvindel',),
'valutasvindelen': ('valutasvindel',),
'valutasvindler': ('valutasvindel',),
'valutasvindlene': ('valutasvindel',),
'valutatap': ('valutatap',),
'valutatapet': ('valutatap',),
'valutatap': ('valutatap',),
'valutatapa': ('valutatap',),
'valutatapene': ('valutatap',),
'valutaveksling': ('valutaveksling',),
'valutavekslingen': ('valutaveksling',),
'valutavekslinga': ('valutaveksling',),
'valutavekslinger': ('valutaveksling',),
'valutavekslingene': ('valutaveksling',),
'vanæring': ('vanæring',),
'vanæringen': ('vanæring',),
'vanæringa': ('vanæring',),
'vanæringer': ('vanæring',),
'vanæringene': ('vanæring',),
'vanakting': ('vanakting',),
'vanaktingen': ('vanakting',),
'vanaktinga': ('vanakting',),
'vanaktinger': ('vanakting',),
'vanaktingene': ('vanakting',),
'vanart': ('vanart',),
'vanarten': ('vanart',),
'vanarta': ('vanart',),
'vanarter': ('vanart',),
'vanartene': ('vanart',),
'vanartethet': ('vanartethet',),
'vanartetheten': ('vanartethet',),
'vanartetheta': ('vanartethet',),
'vanartetheter': ('vanartethet',),
'vanartethetene': ('vanartethet',),
'Vancouver': ('Vancouver',),
'vandalisering': ('vandalisering',),
'vandaliseringen': ('vandalisering',),
'vandaliseringa': ('vandalisering',),
'vandaliseringer': ('vandalisering',),
'vandaliseringene': ('vandalisering',),
'vandeløyse': ('vandeløyse',),
'vandeløysen': ('vandeløyse',),
'vandeløysa': ('vandeløyse',),
'vandeløyser': ('vandeløyse',),
'vandeløysene': ('vandeløyse',),
'vandrefalkpar': ('vandrefalkpar',),
'vandrefalkparet': ('vandrefalkpar',),
'vandrefalkpar': ('vandrefalkpar',),
'vandrefalkpara': ('vandrefalkpar',),
'vandrefalkparene': ('vandrefalkpar',),
'vandrehall': ('vandrehall',),
'vandrehallen': ('vandrehall',),
'vandrehaller': ('vandrehall',),
'vandrehallene': ('vandrehall',),
'vandrepremie': ('vandrepremie',),
'vandrepremien': ('vandrepremie',),
'vandrepremier': ('vandrepremie',),
'vandrepremiene': ('vandrepremie',),
'vandretrofé': ('vandretrofé',),
'vandretroféen': ('vandretrofé',),
'vandretrofeen': ('vandretrofé',),
'vandretroféet': ('vandretrofé',),
'vandretrofeet': ('vandretrofé',),
'vandretroféer': ('vandretrofé',),
'vandretrofeer': ('vandretrofé',),
'vandretrofé': ('vandretrofé',),
'vandretroféer': ('vandretrofé',),
'vandretrofé': ('vandretrofé',),
'vandretroféer': ('vandretrofé',),
'vandretrofeer': ('vandretrofé',),
'vandretrofé': ('vandretrofé',),
'vandretroféene': ('vandretrofé',),
'vandretrofeene': ('vandretrofé',),
'vandretroféa': ('vandretrofé',),
'vandretroféene': ('vandretrofé',),
'vandretrofea': ('vandretrofé',),
'vandretrofeene': ('vandretrofé',),
'vandretrofea': ('vandretrofé',),
'vandretrofeene': ('vandretrofé',),
'vandretrofe': ('vandretrofe',),
'vandretrofeen': ('vandretrofe',),
'vandretrofeet': ('vandretrofe',),
'vandretrofeer': ('vandretrofe',),
'vandretrofeene': ('vandretrofe',),
'vandretrofea': ('vandretrofe',),
'vandretrofeene': ('vandretrofe',),
'vanearbeid': ('vanearbeid',),
'vanearbeidet': ('vanearbeid',),
'vanearbeid': ('vanearbeid',),
'vanearbeider': ('vanearbeid',),
'vanearbeid': ('vanearbeid',),
'vanearbeider': ('vanearbeid',),
'vanearbeida': ('vanearbeid',),
'vanearbeidene': ('vanearbeid',),
'vanedrikker': ('vanedrikker',),
'vanedrikkeren': ('vanedrikker',),
'vanedrikkere': ('vanedrikker',),
'vanedrikkerne': ('vanedrikker',),
'vanemessighet': ('vanemessighet',),
'vanemessigheten': ('vanemessighet',),
'vanemessigheta': ('vanemessighet',),
'vanemessigheter': ('vanemessighet',),
'vanemessighetene': ('vanemessighet',),
'vanførhet': ('vanførhet',),
'vanførheten': ('vanførhet',),
'vanførheta': ('vanførhet',),
'vanførheter': ('vanførhet',),
'vanførhetene': ('vanførhet',),
'Vang': ('Vang',),
'Vangsmjøsi': ('Vangsmjøsi',),
'Vangsnes': ('Vangsnes',),
'vanhedring': ('vanhedring',),
'vanhedringen': ('vanhedring',),
'vanhedringa': ('vanhedring',),
'vanhedringer': ('vanhedring',),
'vanhedringene': ('vanhedring',),
'vanhelging': ('vanhelging',),
'vanhelgingen': ('vanhelging',),
'vanhelginga': ('vanhelging',),
'vanhelginger': ('vanhelging',),
'vanhelgingene': ('vanhelging',),
'vanhelligelse': ('vanhelligelse',),
'vanhelligelsen': ('vanhelligelse',),
'vanhelligelser': ('vanhelligelse',),
'vanhelligelsene': ('vanhelligelse',),
'vanhellighet': ('vanhellighet',),
'vanhelligheten': ('vanhellighet',),
'vanhelligheta': ('vanhellighet',),
'vanhelligheter': ('vanhellighet',),
'vanhellighetene': ('vanhellighet',),
'vanhelliging': ('vanhelliging',),
'vanhelligingen': ('vanhelliging',),
'vanhelliginga': ('vanhelliging',),
'vanhelliginger': ('vanhelliging',),
'vanhelligingene': ('vanhelliging',),
'vaniljekrem': ('vaniljekrem',),
'vaniljekremen': ('vaniljekrem',),
'vaniljekremer': ('vaniljekrem',),
'vaniljekremene': ('vaniljekrem',),
'vankelmodighet': ('vankelmodighet',),
'vankelmodigheten': ('vankelmodighet',),
'vankelmodigheta': ('vankelmodighet',),
'vankelmodigheter': ('vankelmodighet',),
'vankelmodighetene': ('vankelmodighet',),
'vanking': ('vanking',),
'vankingen': ('vanking',),
'vankinga': ('vanking',),
'vankinger': ('vanking',),
'vankingene': ('vanking',),
'vanmaktsfølelse': ('vanmaktsfølelse',),
'vanmaktsfølelsen': ('vanmaktsfølelse',),
'vanmaktsfølelser': ('vanmaktsfølelse',),
'vanmaktsfølelsene': ('vanmaktsfølelse',),
'vanmod': ('vanmod',),
'vanmodet': ('vanmod',),
'vanmod': ('vanmod',),
'vanmoda': ('vanmod',),
'vanmodene': ('vanmod',),
'vannanalyse': ('vannanalyse',),
'vannanalysen': ('vannanalyse',),
'vannanalyser': ('vannanalyse',),
'vannanalysene': ('vannanalyse',),
'vannanlegg': ('vannanlegg',),
'vannanlegget': ('vannanlegg',),
'vannanlegg': ('vannanlegg',),
'vannanlegga': ('vannanlegg',),
'vannanleggene': ('vannanlegg',),
'vannareal': ('vannareal',),
'vannarealet': ('vannareal',),
'vannareal': ('vannareal',),
'vannarealer': ('vannareal',),
'vannareal': ('vannareal',),
'vannarealer': ('vannareal',),
'vannareala': ('vannareal',),
'vannarealene': ('vannareal',),
'vannavgang': ('vannavgang',),
'vannavgangen': ('vannavgang',),
'vannavganger': ('vannavgang',),
'vannavgangene': ('vannavgang',),
'vannavkjøling': ('vannavkjøling',),
'vannavkjølingen': ('vannavkjøling',),
'vannavkjølinga': ('vannavkjøling',),
'vannavkjølinger': ('vannavkjøling',),
'vannavkjølingene': ('vannavkjøling',),
'vannavløp': ('vannavløp',),
'vannavløpet': ('vannavløp',),
'vannavløp': ('vannavløp',),
'vannavløpa': ('vannavløp',),
'vannavløpene': ('vannavløp',),
'vannbøtte': ('vannbøtte',),
'vannbøtten': ('vannbøtte',),
'vannbøtta': ('vannbøtte',),
'vannbøtter': ('vannbøtte',),
'vannbøttene': ('vannbøtte',),
'vannbærer': ('vannbærer',),
'vannbæreren': ('vannbærer',),
'vannbærere': ('vannbærer',),
'vannbærerne': ('vannbærer',),
'vannbehandling': ('vannbehandling',),
'vannbehandlingen': ('vannbehandling',),
'vannbehandlinga': ('vannbehandling',),
'vannbehandlinger': ('vannbehandling',),
'vannbehandlingene': ('vannbehandling',),
'vannbeholder': ('vannbeholder',),
'vannbeholderen': ('vannbeholder',),
'vannbeholdere': ('vannbeholder',),
'vannbeholderne': ('vannbeholder',),
'vannbehov': ('vannbehov',),
'vannbehovet': ('vannbehov',),
'vannbehov': ('vannbehov',),
'vannbehova': ('vannbehov',),
'vannbehovene': ('vannbehov',),
'vannbinding': ('vannbinding',),
'vannbindingen': ('vannbinding',),
'vannbindinga': ('vannbinding',),
'vannbindinger': ('vannbinding',),
'vannbindingene': ('vannbinding',),
'vannbindingsevne': ('vannbindingsevne',),
'vannbindingsevnen': ('vannbindingsevne',),
'vannbindingsevna': ('vannbindingsevne',),
'vannbindingsevner': ('vannbindingsevne',),
'vannbindingsevnene': ('vannbindingsevne',),
'vanndannelse': ('vanndannelse',),
'vanndannelsen': ('vanndannelse',),
'vanndannelser': ('vanndannelse',),
'vanndannelsene': ('vanndannelse',),
'vanndanning': ('vanndanning',),
'vanndanningen': ('vanndanning',),
'vanndanninga': ('vanndanning',),
'vanndanninger': ('vanndanning',),
'vanndanningene': ('vanndanning',),
'vanndjup': ('vanndjup',),
'vanndjupet': ('vanndjup',),
'vanndjup': ('vanndjup',),
'vanndjupa': ('vanndjup',),
'vanndjupene': ('vanndjup',),
'vanndrypp': ('vanndrypp',),
'vanndryppet': ('vanndrypp',),
'vanndrypp': ('vanndrypp',),
'vanndryppa': ('vanndrypp',),
'vanndryppene': ('vanndrypp',),
'vanndybde': ('vanndybde',),
'vanndybden': ('vanndybde',),
'vanndybder': ('vanndybde',),
'vanndybdene': ('vanndybde',),
'vanndyp': ('vanndyp',),
'vanndypet': ('vanndyp',),
'vanndyp': ('vanndyp',),
'vanndypa': ('vanndyp',),
'vanndypene': ('vanndyp',),
'vannfasthet': ('vannfasthet',),
'vannfastheten': ('vannfasthet',),
'vannfastheta': ('vannfasthet',),
'vannfastheter': ('vannfasthet',),
'vannfasthetene': ('vannfasthet',),
'vannfilter': ('vannfilter',),
'vannfilteret': ('vannfilter',),
'vannfiltret': ('vannfilter',),
'vannfilter': ('vannfilter',),
'vannfiltre': ('vannfilter',),
'vannfiltra': ('vannfilter',),
'vannfiltrene': ('vannfilter',),
'vannfiltra': ('vannfilter',),
'vannfiltrene': ('vannfilter',),
'vannfontene': ('vannfontene',),
'vannfontenen': ('vannfontene',),
'vannfontener': ('vannfontene',),
'vannfontenene': ('vannfontene',),
'vannforbindelse': ('vannforbindelse',),
'vannforbindelsen': ('vannforbindelse',),
'vannforbindelser': ('vannforbindelse',),
'vannforbindelsene': ('vannforbindelse',),
'vannforskning': ('vannforskning',),
'vannforskningen': ('vannforskning',),
'vannforskninga': ('vannforskning',),
'vannforskninger': ('vannforskning',),
'vannforskningene': ('vannforskning',),
'vannforsyningsanlegg': ('vannforsyningsanlegg',),
'vannforsyningsanlegget': ('vannforsyningsanlegg',),
'vannforsyningsanlegg': ('vannforsyningsanlegg',),
'vannforsyningsanlegga': ('vannforsyningsanlegg',),
'vannforsyningsanleggene': ('vannforsyningsanlegg',),
'vannhøyde': ('vannhøyde',),
'vannhøyden': ('vannhøyde',),
'vannhøyder': ('vannhøyde',),
'vannhøydene': ('vannhøyde',),
'vannhastighet': ('vannhastighet',),
'vannhastigheten': ('vannhastighet',),
'vannhastigheta': ('vannhastighet',),
'vannhastigheter': ('vannhastighet',),
'vannhastighetene': ('vannhastighet',),
'vannhenting': ('vannhenting',),
'vannhentingen': ('vannhenting',),
'vannhentinga': ('vannhenting',),
'vannhentinger': ('vannhenting',),
'vannhentingene': ('vannhenting',),
'vannhode': ('vannhode',),
'vannhodet': ('vannhode',),
'vannhoder': ('vannhode',),
'vannhoda': ('vannhode',),
'vannhodene': ('vannhode',),
'vannhol': ('vannhol',),
'vannholet': ('vannhol',),
'vannhol': ('vannhol',),
'vannhola': ('vannhol',),
'vannholdighet': ('vannholdighet',),
'vannholdigheten': ('vannholdighet',),
'vannholdigheta': ('vannholdighet',),
'vannholdigheter': ('vannholdighet',),
'vannholdighetene': ('vannholdighet',),
'vannhull': ('vannhull',),
'vannhullet': ('vannhull',),
'vannhull': ('vannhull',),
'vannhuller': ('vannhull',),
'vannhull': ('vannhull',),
'vannhuller': ('vannhull',),
'vannhulla': ('vannhull',),
'vannhullene': ('vannhull',),
'vanningsforbud': ('vanningsforbud',),
'vanningsforbudet': ('vanningsforbud',),
'vanningsforbud': ('vanningsforbud',),
'vanningsforbuda': ('vanningsforbud',),
'vanningsforbudene': ('vanningsforbud',),
'vanningsforsøk': ('vanningsforsøk',),
'vanningsforsøket': ('vanningsforsøk',),
'vanningsforsøk': ('vanningsforsøk',),
'vanningsforsøka': ('vanningsforsøk',),
'vanningsforsøkene': ('vanningsforsøk',),
'vanningshol': ('vanningshol',),
'vanningsholet': ('vanningshol',),
'vanningshol': ('vanningshol',),
'vanningshola': ('vanningshol',),
'vanningshull': ('vanningshull',),
'vanningshullet': ('vanningshull',),
'vanningshull': ('vanningshull',),
'vanningshuller': ('vanningshull',),
'vanningshull': ('vanningshull',),
'vanningshuller': ('vanningshull',),
'vanningshulla': ('vanningshull',),
'vanningshullene': ('vanningshull',),
'vanningspause': ('vanningspause',),
'vanningspausen': ('vanningspause',),
'vanningspauser': ('vanningspause',),
'vanningspausene': ('vanningspause',),
'vanningsrestriksjon': ('vanningsrestriksjon',),
'vanningsrestriksjonen': ('vanningsrestriksjon',),
'vanningsrestriksjoner': ('vanningsrestriksjon',),
'vanningsrestriksjonene': ('vanningsrestriksjon',),
'vanningsteknikk': ('vanningsteknikk',),
'vanningsteknikken': ('vanningsteknikk',),
'vanningsteknikker': ('vanningsteknikk',),
'vanningsteknikkene': ('vanningsteknikk',),
'vanninjeksjon': ('vanninjeksjon',),
'vanninjeksjonen': ('vanninjeksjon',),
'vanninjeksjoner': ('vanninjeksjon',),
'vanninjeksjonene': ('vanninjeksjon',),
'vanninjeksjonsanlegg': ('vanninjeksjonsanlegg',),
'vanninjeksjonsanlegget': ('vanninjeksjonsanlegg',),
'vanninjeksjonsanlegg': ('vanninjeksjonsanlegg',),
'vanninjeksjonsanlegga': ('vanninjeksjonsanlegg',),
'vanninjeksjonsanleggene': ('vanninjeksjonsanlegg',),
'vanninnhold': ('vanninnhold',),
'vanninnholdet': ('vanninnhold',),
'vanninnhold': ('vanninnhold',),
'vanninnholda': ('vanninnhold',),
'vanninnholdene': ('vanninnhold',),
'vannkanne': ('vannkanne',),
'vannkannen': ('vannkanne',),
'vannkanna': ('vannkanne',),
'vannkanner': ('vannkanne',),
'vannkannene': ('vannkanne',),
'vannkar': ('vannkar',),
'vannkaret': ('vannkar',),
'vannkar': ('vannkar',),
'vannkara': ('vannkar',),
'vannkarene': ('vannkar',),
'vannkaraffel': ('vannkaraffel',),
'vannkaraffelen': ('vannkaraffel',),
'vannkarafler': ('vannkaraffel',),
'vannkaraflene': ('vannkaraffel',),
'vannkastanje': ('vannkastanje',),
'vannkastanjen': ('vannkastanje',),
'vannkastanjer': ('vannkastanje',),
'vannkastanjene': ('vannkastanje',),
'vannkikker': ('vannkikker',),
'vannkikkeren': ('vannkikker',),
'vannkikkere': ('vannkikker',),
'vannkikkerne': ('vannkikker',),
'vannkilde': ('vannkilde',),
'vannkilden': ('vannkilde',),
'vannkilder': ('vannkilde',),
'vannkildene': ('vannkilde',),
'vannkjøling': ('vannkjøling',),
'vannkjølingen': ('vannkjøling',),
'vannkjølinga': ('vannkjøling',),
'vannkjølinger': ('vannkjøling',),
'vannkjølingene': ('vannkjøling',),
'vannkjel': ('vannkjel',),
'vannkjelen': ('vannkjel',),
'vannkjeler': ('vannkjel',),
'vannkjelene': ('vannkjel',),
'vannkjelde': ('vannkjelde',),
'vannkjelden': ('vannkjelde',),
'vannkjelda': ('vannkjelde',),
'vannkjelder': ('vannkjelde',),
'vannkjeldene': ('vannkjelde',),
'vannkjele': ('vannkjele',),
'vannkjelen': ('vannkjele',),
'vannkjeler': ('vannkjele',),
'vannkjelene': ('vannkjele',),
'vannkjemming': ('vannkjemming',),
'vannkjemmingen': ('vannkjemming',),
'vannkjemminga': ('vannkjemming',),
'vannkjemminger': ('vannkjemming',),
'vannkjemmingene': ('vannkjemming',),
'vannkraftanlegg': ('vannkraftanlegg',),
'vannkraftanlegget': ('vannkraftanlegg',),
'vannkraftanlegg': ('vannkraftanlegg',),
'vannkraftanlegga': ('vannkraftanlegg',),
'vannkraftanleggene': ('vannkraftanlegg',),
'vannkraftenergi': ('vannkraftenergi',),
'vannkraftenergien': ('vannkraftenergi',),
'vannkraftenergier': ('vannkraftenergi',),
'vannkraftenergiene': ('vannkraftenergi',),
'vannkraftproduksjon': ('vannkraftproduksjon',),
'vannkraftproduksjonen': ('vannkraftproduksjon',),
'vannkraftproduksjoner': ('vannkraftproduksjon',),
'vannkraftproduksjonene': ('vannkraftproduksjon',),
'vannkraftprosjekt': ('vannkraftprosjekt',),
'vannkraftprosjektet': ('vannkraftprosjekt',),
'vannkraftprosjekt': ('vannkraftprosjekt',),
'vannkraftprosjekter': ('vannkraftprosjekt',),
'vannkraftprosjekt': ('vannkraftprosjekt',),
'vannkraftprosjekter': ('vannkraftprosjekt',),
'vannkraftprosjekta': ('vannkraftprosjekt',),
'vannkraftprosjektene': ('vannkraftprosjekt',),
'vannkraftressurs': ('vannkraftressurs',),
'vannkraftressursen': ('vannkraftressurs',),
'vannkraftressurser': ('vannkraftressurs',),
'vannkraftressursene': ('vannkraftressurs',),
'vannkraftresurs': ('vannkraftresurs',),
'vannkraftresursen': ('vannkraftresurs',),
'vannkraftresurser': ('vannkraftresurs',),
'vannkraftresursene': ('vannkraftresurs',),
'vannkraftteknologi': ('vannkraftteknologi',),
'vannkraftteknologien': ('vannkraftteknologi',),
'vannkraftteknologier': ('vannkraftteknologi',),
'vannkraftteknologiene': ('vannkraftteknologi',),
'vannkraftutbygging': ('vannkraftutbygging',),
'vannkraftutbyggingen': ('vannkraftutbygging',),
'vannkraftutbygginga': ('vannkraftutbygging',),
'vannkraftutbygginger': ('vannkraftutbygging',),
'vannkraftutbyggingene': ('vannkraftutbygging',),
'vannkraftutstyr': ('vannkraftutstyr',),
'vannkraftutstyret': ('vannkraftutstyr',),
'vannkraftutstyr': ('vannkraftutstyr',),
'vannkraftutstyra': ('vannkraftutstyr',),
'vannkraftutstyrene': ('vannkraftutstyr',),
'vannkum': ('vannkum',),
'vannkummen': ('vannkum',),
'vannkummer': ('vannkum',),
'vannkummene': ('vannkum',),
'vannkvalitet': ('vannkvalitet',),
'vannkvaliteten': ('vannkvalitet',),
'vannkvaliteter': ('vannkvalitet',),
'vannkvalitetene': ('vannkvalitet',),
'vannløp': ('vannløp',),
'vannløpet': ('vannløp',),
'vannløp': ('vannløp',),
'vannløpa': ('vannløp',),
'vannløpene': ('vannløp',),
'vannløselighet': ('vannløselighet',),
'vannløseligheten': ('vannløselighet',),
'vannløseligheta': ('vannløselighet',),
'vannløseligheter': ('vannløselighet',),
'vannløselighetene': ('vannløselighet',),
'vannløyselighet': ('vannløyselighet',),
'vannløyseligheten': ('vannløyselighet',),
'vannløyseligheta': ('vannløyselighet',),
'vannløyseligheter': ('vannløyselighet',),
'vannløyselighetene': ('vannløyselighet',),
'vannløysing': ('vannløysing',),
'vannløysingen': ('vannløysing',),
'vannløysinga': ('vannløysing',),
'vannløysinger': ('vannløysing',),
'vannløysingene': ('vannløysing',),
'vannlag': ('vannlag',),
'vannlaget': ('vannlag',),
'vannlag': ('vannlag',),
'vannlaga': ('vannlag',),
'vannlagene': ('vannlag',),
'vannledningsarbeid': ('vannledningsarbeid',),
'vannledningsarbeidet': ('vannledningsarbeid',),
'vannledningsarbeid': ('vannledningsarbeid',),
'vannledningsarbeider': ('vannledningsarbeid',),
'vannledningsarbeid': ('vannledningsarbeid',),
'vannledningsarbeider': ('vannledningsarbeid',),
'vannledningsarbeida': ('vannledningsarbeid',),
'vannledningsarbeidene': ('vannledningsarbeid',),
'vannledningsarbeider': ('vannledningsarbeider',),
'vannledningsarbeideren': ('vannledningsarbeider',),
'vannledningsarbeidere': ('vannledningsarbeider',),
'vannledningsarbeiderne': ('vannledningsarbeider',),
'vannledningsnett': ('vannledningsnett',),
'vannledningsnettet': ('vannledningsnett',),
'vannledningsnett': ('vannledningsnett',),
'vannledningsnetta': ('vannledningsnett',),
'vannledningsnettene': ('vannledningsnett',),
'vannledningsskade': ('vannledningsskade',),
'vannledningsskaden': ('vannledningsskade',),
'vannledningsskader': ('vannledningsskade',),
'vannledningsskadene': ('vannledningsskade',),
'vannlekkasje': ('vannlekkasje',),
'vannlekkasjen': ('vannlekkasje',),
'vannlekkasjer': ('vannlekkasje',),
'vannlekkasjene': ('vannlekkasje',),
'vannmadrass': ('vannmadrass',),
'vannmadrassen': ('vannmadrass',),
'vannmadrasser': ('vannmadrass',),
'vannmadrassene': ('vannmadrass',),
'vannmagasin': ('vannmagasin',),
'vannmagasinet': ('vannmagasin',),
'vannmagasin': ('vannmagasin',),
'vannmagasiner': ('vannmagasin',),
'vannmagasin': ('vannmagasin',),
'vannmagasiner': ('vannmagasin',),
'vannmagasina': ('vannmagasin',),
'vannmagasinene': ('vannmagasin',),
'vannmangel': ('vannmangel',),
'vannmangelen': ('vannmangel',),
'vannmangler': ('vannmangel',),
'vannmanglene': ('vannmangel',),
'Vannmannen': ('Vannmannen',),
'vannmengde': ('vannmengde',),
'vannmengden': ('vannmengde',),
'vannmengder': ('vannmengde',),
'vannmengdene': ('vannmengde',),
'vannmåling': ('vannmåling',),
'vannmålingen': ('vannmåling',),
'vannmålinga': ('vannmåling',),
'vannmålinger': ('vannmåling',),
'vannmålingene': ('vannmåling',),
'vannmolekyl': ('vannmolekyl',),
'vannmolekylet': ('vannmolekyl',),
'vannmolekyl': ('vannmolekyl',),
'vannmolekyler': ('vannmolekyl',),
'vannmolekyl': ('vannmolekyl',),
'vannmolekyler': ('vannmolekyl',),
'vannmolekyla': ('vannmolekyl',),
'vannmolekylene': ('vannmolekyl',),
'vannopplegg': ('vannopplegg',),
'vannopplegget': ('vannopplegg',),
'vannopplegg': ('vannopplegg',),
'vannopplegga': ('vannopplegg',),
'vannoppleggene': ('vannopplegg',),
'vannoverflate': ('vannoverflate',),
'vannoverflaten': ('vannoverflate',),
'vannoverflata': ('vannoverflate',),
'vannoverflater': ('vannoverflate',),
'vannoverflatene': ('vannoverflate',),
'vannpøs': ('vannpøs',),
'vannpøsen': ('vannpøs',),
'vannpøser': ('vannpøs',),
'vannpøsene': ('vannpøs',),
'vannproblem': ('vannproblem',),
'vannproblemet': ('vannproblem',),
'vannproblem': ('vannproblem',),
'vannproblemer': ('vannproblem',),
'vannproblem': ('vannproblem',),
'vannproblemer': ('vannproblem',),
'vannproblema': ('vannproblem',),
'vannproblemene': ('vannproblem',),
'vannprosjekt': ('vannprosjekt',),
'vannprosjektet': ('vannprosjekt',),
'vannprosjekt': ('vannprosjekt',),
'vannprosjekter': ('vannprosjekt',),
'vannprosjekt': ('vannprosjekt',),
'vannprosjekter': ('vannprosjekt',),
'vannprosjekta': ('vannprosjekt',),
'vannprosjektene': ('vannprosjekt',),
'vannpumpetang': ('vannpumpetang',),
'vannpumpetangen': ('vannpumpetang',),
'vannpumpetanga': ('vannpumpetang',),
'vannpumpetenger': ('vannpumpetang',),
'vannpumpetengene': ('vannpumpetang',),
'vannpute': ('vannpute',),
'vannputen': ('vannpute',),
'vannputa': ('vannpute',),
'vannputer': ('vannpute',),
'vannputene': ('vannpute',),
'vannpytt': ('vannpytt',),
'vannpytten': ('vannpytt',),
'vannpytter': ('vannpytt',),
'vannpyttene': ('vannpytt',),
'vannrasjon': ('vannrasjon',),
'vannrasjonen': ('vannrasjon',),
'vannrasjoner': ('vannrasjon',),
'vannrasjonene': ('vannrasjon',),
'vannrasjonering': ('vannrasjonering',),
'vannrasjoneringen': ('vannrasjonering',),
'vannrasjoneringa': ('vannrasjonering',),
'vannrasjoneringer': ('vannrasjonering',),
'vannrasjoneringene': ('vannrasjonering',),
'vannrenseanlegg': ('vannrenseanlegg',),
'vannrenseanlegget': ('vannrenseanlegg',),
'vannrenseanlegg': ('vannrenseanlegg',),
'vannrenseanlegga': ('vannrenseanlegg',),
'vannrenseanleggene': ('vannrenseanlegg',),
'vannrensingsanlegg': ('vannrensingsanlegg',),
'vannrensingsanlegget': ('vannrensingsanlegg',),
'vannrensingsanlegg': ('vannrensingsanlegg',),
'vannrensingsanlegga': ('vannrensingsanlegg',),
'vannrensingsanleggene': ('vannrensingsanlegg',),
'vannreserve': ('vannreserve',),
'vannreserven': ('vannreserve',),
'vannreserver': ('vannreserve',),
'vannreservene': ('vannreserve',),
'vannreservoar': ('vannreservoar',),
'vannreservoaret': ('vannreservoar',),
'vannreservoar': ('vannreservoar',),
'vannreservoarer': ('vannreservoar',),
'vannreservoar': ('vannreservoar',),
'vannreservoarer': ('vannreservoar',),
'vannreservoara': ('vannreservoar',),
'vannreservoarene': ('vannreservoar',),
'vannressurs': ('vannressurs',),
'vannressursen': ('vannressurs',),
'vannressurser': ('vannressurs',),
'vannressursene': ('vannressurs',),
'vannrestriksjon': ('vannrestriksjon',),
'vannrestriksjonen': ('vannrestriksjon',),
'vannrestriksjoner': ('vannrestriksjon',),
'vannrestriksjonene': ('vannrestriksjon',),
'vannresurs': ('vannresurs',),
'vannresursen': ('vannresurs',),
'vannresurser': ('vannresurs',),
'vannresursene': ('vannresurs',),
'vannretthet': ('vannretthet',),
'vannrettheten': ('vannretthet',),
'vannrettheta': ('vannretthet',),
'vannrettheter': ('vannretthet',),
'vannretthetene': ('vannretthet',),
'vannrutsjebane': ('vannrutsjebane',),
'vannrutsjebanen': ('vannrutsjebane',),
'vannrutsjebaner': ('vannrutsjebane',),
'vannrutsjebanene': ('vannrutsjebane',),
'vannsøyle': ('vannsøyle',),
'vannsøylen': ('vannsøyle',),
'vannsøyla': ('vannsøyle',),
'vannsøyler': ('vannsøyle',),
'vannsøylene': ('vannsøyle',),
'vannscooter': ('vannscooter',),
'vannscooteren': ('vannscooter',),
'vannscootere': ('vannscooter',),
'vannscooterne': ('vannscooter',),
'vannseparasjon': ('vannseparasjon',),
'vannseparasjonen': ('vannseparasjon',),
'vannseparasjoner': ('vannseparasjon',),
'vannseparasjonene': ('vannseparasjon',),
'vannsirkulasjon': ('vannsirkulasjon',),
'vannsirkulasjonen': ('vannsirkulasjon',),
'vannsirkulasjoner': ('vannsirkulasjon',),
'vannsirkulasjonene': ('vannsirkulasjon',),
'vannskihopp': ('vannskihopp',),
'vannskihoppet': ('vannskihopp',),
'vannskihopp': ('vannskihopp',),
'vannskihoppa': ('vannskihopp',),
'vannskihoppene': ('vannskihopp',),
'vannskiklubb': ('vannskiklubb',),
'vannskiklubben': ('vannskiklubb',),
'vannskiklubber': ('vannskiklubb',),
'vannskiklubbene': ('vannskiklubb',),
'vannsklie': ('vannsklie',),
'vannsklien': ('vannsklie',),
'vannsklia': ('vannsklie',),
'vannsklier': ('vannsklie',),
'vannskliene': ('vannsklie',),
'vannskulptur': ('vannskulptur',),
'vannskulpturen': ('vannskulptur',),
'vannskulpturer': ('vannskulptur',),
'vannskulpturene': ('vannskulptur',),
'vannspann': ('vannspann',),
'vannspannet': ('vannspann',),
'vannspann': ('vannspann',),
'vannspanna': ('vannspann',),
'vannspannene': ('vannspann',),
'vannsprøyt': ('vannsprøyt',),
'vannsprøyten': ('vannsprøyt',),
'vannsprøyter': ('vannsprøyt',),
'vannsprøytene': ('vannsprøyt',),
'vannsprøyting': ('vannsprøyting',),
'vannsprøytingen': ('vannsprøyting',),
'vannsprøytinga': ('vannsprøyting',),
'vannsprøytinger': ('vannsprøyting',),
'vannsprøytingene': ('vannsprøyting',),
'vannspring': ('vannspring',),
'vannspringen': ('vannspring',),
'vannspringer': ('vannspring',),
'vannspringene': ('vannspring',),
'vannsprut': ('vannsprut',),
'vannspruten': ('vannsprut',),
'vannspruter': ('vannsprut',),
'vannsprutene': ('vannsprut',),
'vannstandsforskjell': ('vannstandsforskjell',),
'vannstandsforskjellen': ('vannstandsforskjell',),
'vannstandsforskjeller': ('vannstandsforskjell',),
'vannstandsforskjellene': ('vannstandsforskjell',),
'vannstandsmerke': ('vannstandsmerke',),
'vannstandsmerket': ('vannstandsmerke',),
'vannstandsmerker': ('vannstandsmerke',),
'vannstandsmerka': ('vannstandsmerke',),
'vannstandsmerkene': ('vannstandsmerke',),
'vannstandsmåler': ('vannstandsmåler',),
'vannstandsmåleren': ('vannstandsmåler',),
'vannstandsmålere': ('vannstandsmåler',),
'vannstandsmålerne': ('vannstandsmåler',),
'vannstandssenking': ('vannstandssenking',),
'vannstandssenkingen': ('vannstandssenking',),
'vannstandssenkinga': ('vannstandssenking',),
'vannstandssenkinger': ('vannstandssenking',),
'vannstandssenkingene': ('vannstandssenking',),
'vannstandssenkning': ('vannstandssenkning',),
'vannstandssenkningen': ('vannstandssenkning',),
'vannstandssenkninga': ('vannstandssenkning',),
'vannstandssenkninger': ('vannstandssenkning',),
'vannstandssenkningene': ('vannstandssenkning',),
'vannstoffbombe': ('vannstoffbombe',),
'vannstoffbomben': ('vannstoffbombe',),
'vannstoffbomba': ('vannstoffbombe',),
'vannstoffbomber': ('vannstoffbombe',),
'vannstoffbombene': ('vannstoffbombe',),
'vannstrøm': ('vannstrøm',),
'vannstrømmen': ('vannstrøm',),
'vannstrømmer': ('vannstrøm',),
'vannstrømmene': ('vannstrøm',),
'vannstråle': ('vannstråle',),
'vannstrålen': ('vannstråle',),
'vannstråler': ('vannstråle',),
'vannstrålene': ('vannstråle',),
'vanntap': ('vanntap',),
'vanntapet': ('vanntap',),
'vanntap': ('vanntap',),
'vanntapa': ('vanntap',),
'vanntapene': ('vanntap',),
'vanntetthet': ('vanntetthet',),
'vanntettheten': ('vanntetthet',),
'vanntettheta': ('vanntetthet',),
'vanntettheter': ('vanntetthet',),
'vanntetthetene': ('vanntetthet',),
'vanntilførsel': ('vanntilførsel',),
'vanntilførselen': ('vanntilførsel',),
'vanntilførsler': ('vanntilførsel',),
'vanntilførslene': ('vanntilførsel',),
'vanntilgang': ('vanntilgang',),
'vanntilgangen': ('vanntilgang',),
'vanntilganger': ('vanntilgang',),
'vanntilgangene': ('vanntilgang',),
'vanntilsetning': ('vanntilsetning',),
'vanntilsetningen': ('vanntilsetning',),
'vanntilsetninga': ('vanntilsetning',),
'vanntilsetninger': ('vanntilsetning',),
'vanntilsetningene': ('vanntilsetning',),
'vanntilsig': ('vanntilsig',),
'vanntilsiget': ('vanntilsig',),
'vanntilsig': ('vanntilsig',),
'vanntilsiga': ('vanntilsig',),
'vanntilsigene': ('vanntilsig',),
'vanntransport': ('vanntransport',),
'vanntransporten': ('vanntransport',),
'vanntransporter': ('vanntransport',),
'vanntransportene': ('vanntransport',),
'vanntrening': ('vanntrening',),
'vanntreningen': ('vanntrening',),
'vanntreninga': ('vanntrening',),
'vanntreninger': ('vanntrening',),
'vanntreningene': ('vanntrening',),
'vannutfrysing': ('vannutfrysing',),
'vannutfrysingen': ('vannutfrysing',),
'vannutfrysinga': ('vannutfrysing',),
'vannutfrysinger': ('vannutfrysing',),
'vannutfrysingene': ('vannutfrysing',),
'vannutvalg': ('vannutvalg',),
'vannutvalget': ('vannutvalg',),
'vannutvalg': ('vannutvalg',),
'vannutvalga': ('vannutvalg',),
'vannutvalgene': ('vannutvalg',),
'vannutvasking': ('vannutvasking',),
'vannutvaskingen': ('vannutvasking',),
'vannutvaskinga': ('vannutvasking',),
'vannutvaskinger': ('vannutvasking',),
'vannutvaskingene': ('vannutvasking',),
'vannvasking': ('vannvasking',),
'vannvaskingen': ('vannvasking',),
'vannvaskinga': ('vannvasking',),
'vannvaskinger': ('vannvasking',),
'vannvaskingene': ('vannvasking',),
'vannverksdirektør': ('vannverksdirektør',),
'vannverksdirektøren': ('vannverksdirektør',),
'vannverksdirektører': ('vannverksdirektør',),
'vannverksdirektørene': ('vannverksdirektør',),
'vannverkssak': ('vannverkssak',),
'vannverkssaken': ('vannverkssak',),
'vannverkssaka': ('vannverkssak',),
'vannverkssaker': ('vannverkssak',),
'vannverkssakene': ('vannverkssak',),
'vannvernlov': ('vannvernlov',),
'vannvernloven': ('vannvernlov',),
'vannvernlover': ('vannvernlov',),
'vannvernlovene': ('vannvernlov',),
'vannvesen': ('vannvesen',),
'vannvesenet': ('vannvesen',),
'vannvesen': ('vannvesen',),
'vannvesener': ('vannvesen',),
'vannvesen': ('vannvesen',),
'vannvesener': ('vannvesen',),
'vannvesena': ('vannvesen',),
'vannvesenene': ('vannvesen',),
'vanrøkting': ('vanrøkting',),
'vanrøktingen': ('vanrøkting',),
'vanrøktinga': ('vanrøkting',),
'vanrøktinger': ('vanrøkting',),
'vanrøktingene': ('vanrøkting',),
'vanrykte': ('vanrykte',),
'vanryktet': ('vanrykte',),
'vanrykter': ('vanrykte',),
'vanrykta': ('vanrykte',),
'vanryktene': ('vanrykte',),
'vansirelse': ('vansirelse',),
'vansirelsen': ('vansirelse',),
'vansirelser': ('vansirelse',),
'vansirelsene': ('vansirelse',),
'vansiring': ('vansiring',),
'vansiringen': ('vansiring',),
'vansiringa': ('vansiring',),
'vansiringer': ('vansiring',),
'vansiringene': ('vansiring',),
'vanskeliggjøring': ('vanskeliggjøring',),
'vanskeliggjøringen': ('vanskeliggjøring',),
'vanskeliggjøringa': ('vanskeliggjøring',),
'vanskeliggjøringer': ('vanskeliggjøring',),
'vanskeliggjøringene': ('vanskeliggjøring',),
'vanskjøtsel': ('vanskjøtsel',),
'vanskjøtselen': ('vanskjøtsel',),
'vanskjøtsler': ('vanskjøtsel',),
'vanskjøtslene': ('vanskjøtsel',),
'vanskjøtting': ('vanskjøtting',),
'vanskjøttingen': ('vanskjøtting',),
'vanskjøttinga': ('vanskjøtting',),
'vanskjøttinger': ('vanskjøtting',),
'vanskjøttingene': ('vanskjøtting',),
'vansmak': ('vansmak',),
'vansmaken': ('vansmak',),
'vansmaker': ('vansmak',),
'vansmakene': ('vansmak',),
'vansmekting': ('vansmekting',),
'vansmektingen': ('vansmekting',),
'vansmektinga': ('vansmekting',),
'vansmektinger': ('vansmekting',),
'vansmektingene': ('vansmekting',),
'vanstelling': ('vanstelling',),
'vanstellingen': ('vanstelling',),
'vanstellinga': ('vanstelling',),
'vanstellinger': ('vanstelling',),
'vanstellingene': ('vanstelling',),
'vanstyring': ('vanstyring',),
'vanstyringen': ('vanstyring',),
'vanstyringa': ('vanstyring',),
'vanstyringer': ('vanstyring',),
'vanstyringene': ('vanstyring',),
'vanstyrke': ('vanstyrke',),
'vanstyrken': ('vanstyrke',),
'vanstyrker': ('vanstyrke',),
'vanstyrkene': ('vanstyrke',),
'vanting': ('vanting',),
'vantingen': ('vanting',),
'vantinga': ('vanting',),
'vantinger': ('vanting',),
'vantingene': ('vanting',),
'vantrivning': ('vantrivning',),
'vantrivningen': ('vantrivning',),
'vantrivninga': ('vantrivning',),
'vantrivninger': ('vantrivning',),
'vantrivningene': ('vantrivning',),
'vanvittighet': ('vanvittighet',),
'vanvittigheten': ('vanvittighet',),
'vanvittigheta': ('vanvittighet',),
'vanvittigheter': ('vanvittighet',),
'vanvittighetene': ('vanvittighet',),
'Vanylven': ('Vanylven',),
'varafolk': ('varafolk',),
'varafolket': ('varafolk',),
'varafolk': ('varafolk',),
'varafolka': ('varafolk',),
'varafolkene': ('varafolk',),
'varaforkvinne': ('varaforkvinne',),
'varaforkvinnen': ('varaforkvinne',),
'varaforkvinna': ('varaforkvinne',),
'varaforkvinner': ('varaforkvinne',),
'varaforkvinnene': ('varaforkvinne',),
'varakasserer': ('varakasserer',),
'varakassereren': ('varakasserer',),
'varakasserere': ('varakasserer',),
'varakassererne': ('varakasserer',),
'varamannsplass': ('varamannsplass',),
'varamannsplassen': ('varamannsplass',),
'varamannsplasser': ('varamannsplass',),
'varamannsplassene': ('varamannsplass',),
'varamannsverv': ('varamannsverv',),
'varamannsvervet': ('varamannsverv',),
'varamannsverv': ('varamannsverv',),
'varamannsverva': ('varamannsverv',),
'varamannsvervene': ('varamannsverv',),
'varamedlem': ('varamedlem',),
'varamedlemmet': ('varamedlem',),
'varamedlemmer': ('varamedlem',),
'varamedlemma': ('varamedlem',),
'varamedlemmene': ('varamedlem',),
'Varangerbotn': ('Varangerbotn',),
'Varangerfjorden': ('Varangerfjorden',),
'Varangerhalvøya': ('Varangerhalvøya',),
'varaplass': ('varaplass',),
'varaplassen': ('varaplass',),
'varaplasser': ('varaplass',),
'varaplassene': ('varaplass',),
'varareferent': ('varareferent',),
'varareferenten': ('varareferent',),
'varareferenter': ('varareferent',),
'varareferentene': ('varareferent',),
'varasekretær': ('varasekretær',),
'varasekretæren': ('varasekretær',),
'varasekretærer': ('varasekretær',),
'varasekretærene': ('varasekretær',),
'Vardø': ('Vardø',),
'Vardal': ('Vardal',),
'varding': ('varding',),
'vardingen': ('varding',),
'vardinger': ('varding',),
'vardingene': ('varding',),
'varding': ('varding',),
'vardingen': ('varding',),
'vardinga': ('varding',),
'vardinger': ('varding',),
'vardingene': ('varding',),
'vareanskaffelse': ('vareanskaffelse',),
'vareanskaffelsen': ('vareanskaffelse',),
'vareanskaffelser': ('vareanskaffelse',),
'vareanskaffelsene': ('vareanskaffelse',),
'vareanskaffing': ('vareanskaffing',),
'vareanskaffingen': ('vareanskaffing',),
'vareanskaffinga': ('vareanskaffing',),
'vareanskaffinger': ('vareanskaffing',),
'vareanskaffingene': ('vareanskaffing',),
'vareassortiment': ('vareassortiment',),
'vareassortimentet': ('vareassortiment',),
'vareassortiment': ('vareassortiment',),
'vareassortimenter': ('vareassortiment',),
'vareassortiment': ('vareassortiment',),
'vareassortimenter': ('vareassortiment',),
'vareassortimenta': ('vareassortiment',),
'vareassortimentene': ('vareassortiment',),
'varebeholdning': ('varebeholdning',),
'varebeholdningen': ('varebeholdning',),
'varebeholdninga': ('varebeholdning',),
'varebeholdninger': ('varebeholdning',),
'varebeholdningene': ('varebeholdning',),
'varebeløp': ('varebeløp',),
'varebeløpet': ('varebeløp',),
'varebeløp': ('varebeløp',),
'varebeløpa': ('varebeløp',),
'varebeløpene': ('varebeløp',),
'varebestilling': ('varebestilling',),
'varebestillingen': ('varebestilling',),
'varebestillinga': ('varebestilling',),
'varebestillinger': ('varebestilling',),
'varebestillingene': ('varebestilling',),
'varebestillingsrutine': ('varebestillingsrutine',),
'varebestillingsrutinen': ('varebestillingsrutine',),
'varebestillingsrutiner': ('varebestillingsrutine',),
'varebestillingsrutinene': ('varebestillingsrutine',),
'varebetegnelse': ('varebetegnelse',),
'varebetegnelsen': ('varebetegnelse',),
'varebetegnelser': ('varebetegnelse',),
'varebetegnelsene': ('varebetegnelse',),
'varebetegning': ('varebetegning',),
'varebetegningen': ('varebetegning',),
'varebetegninga': ('varebetegning',),
'varebetegninger': ('varebetegning',),
'varebetegningene': ('varebetegning',),
'varebilmarked': ('varebilmarked',),
'varebilmarkedet': ('varebilmarked',),
'varebilmarked': ('varebilmarked',),
'varebilmarkeder': ('varebilmarked',),
'varebilmarked': ('varebilmarked',),
'varebilmarkeder': ('varebilmarked',),
'varebilmarkeda': ('varebilmarked',),
'varebilmarkedene': ('varebilmarked',),
'varebilsalg': ('varebilsalg',),
'varebilsalget': ('varebilsalg',),
'varebilsalg': ('varebilsalg',),
'varebilsalga': ('varebilsalg',),
'varebilsalgene': ('varebilsalg',),
'vareboikott': ('vareboikott',),
'vareboikotten': ('vareboikott',),
'vareboikotter': ('vareboikott',),
'vareboikottene': ('vareboikott',),
'varebytteavtale': ('varebytteavtale',),
'varebytteavtalen': ('varebytteavtale',),
'varebytteavtaler': ('varebytteavtale',),
'varebytteavtalene': ('varebytteavtale',),
'varedebitor': ('varedebitor',),
'varedebitoren': ('varedebitor',),
'varedebitorer': ('varedebitor',),
'varedebitorene': ('varedebitor',),
'varedistribusjon': ('varedistribusjon',),
'varedistribusjonen': ('varedistribusjon',),
'varedistribusjoner': ('varedistribusjon',),
'varedistribusjonene': ('varedistribusjon',),
'vareeksport': ('vareeksport',),
'vareeksporten': ('vareeksport',),
'vareeksporter': ('vareeksport',),
'vareeksportene': ('vareeksport',),
'varefaktakomite': ('varefaktakomite',),
'varefaktakomiteen': ('varefaktakomite',),
'varefaktakomiteer': ('varefaktakomite',),
'varefaktakomiteene': ('varefaktakomite',),
'varefaktura': ('varefaktura',),
'varefakturaen': ('varefaktura',),
'varefakturaer': ('varefaktura',),
'varefakturaene': ('varefaktura',),
'varefakturasum': ('varefakturasum',),
'varefakturasummen': ('varefakturasum',),
'varefakturasummer': ('varefakturasum',),
'varefakturasummene': ('varefakturasum',),
'vareflyt': ('vareflyt',),
'vareflyten': ('vareflyt',),
'vareflyter': ('vareflyt',),
'vareflytene': ('vareflyt',),
'vareforbruk': ('vareforbruk',),
'vareforbruket': ('vareforbruk',),
'vareforbruk': ('vareforbruk',),
'vareforbruka': ('vareforbruk',),
'vareforbrukene': ('vareforbruk',),
'vareforsyning': ('vareforsyning',),
'vareforsyningen': ('vareforsyning',),
'vareforsyninga': ('vareforsyning',),
'vareforsyninger': ('vareforsyning',),
'vareforsyningene': ('vareforsyning',),
'varegjeld': ('varegjeld',),
'varegjelden': ('varegjeld',),
'varegjelda': ('varegjeld',),
'varegjelder': ('varegjeld',),
'varegjeldene': ('varegjeld',),
'varegruppe': ('varegruppe',),
'varegruppen': ('varegruppe',),
'varegruppa': ('varegruppe',),
'varegrupper': ('varegruppe',),
'varegruppene': ('varegruppe',),
'varehåndtering': ('varehåndtering',),
'varehåndteringen': ('varehåndtering',),
'varehåndteringa': ('varehåndtering',),
'varehåndteringer': ('varehåndtering',),
'varehåndteringene': ('varehåndtering',),
'varehuskjede': ('varehuskjede',),
'varehuskjeden': ('varehuskjede',),
'varehuskjeder': ('varehuskjede',),
'varehuskjedene': ('varehuskjede',),
'vareimport': ('vareimport',),
'vareimporten': ('vareimport',),
'vareimporter': ('vareimport',),
'vareimportene': ('vareimport',),
'vareinnkjøp': ('vareinnkjøp',),
'vareinnkjøpet': ('vareinnkjøp',),
'vareinnkjøp': ('vareinnkjøp',),
'vareinnkjøpa': ('vareinnkjøp',),
'vareinnkjøpene': ('vareinnkjøp',),
'vareinnsats': ('vareinnsats',),
'vareinnsatsen': ('vareinnsats',),
'vareinnsatser': ('vareinnsats',),
'vareinnsatsene': ('vareinnsats',),
'varekalkyle': ('varekalkyle',),
'varekalkylen': ('varekalkyle',),
'varekalkyler': ('varekalkyle',),
'varekalkylene': ('varekalkyle',),
'varekjøp': ('varekjøp',),
'varekjøpet': ('varekjøp',),
'varekjøp': ('varekjøp',),
'varekjøpa': ('varekjøp',),
'varekjøpene': ('varekjøp',),
'varekjøpslån': ('varekjøpslån',),
'varekjøpslånet': ('varekjøpslån',),
'varekjøpslån': ('varekjøpslån',),
'varekjøpslåna': ('varekjøpslån',),
'varekjøpslånene': ('varekjøpslån',),
'vareklær': ('vareklær',),
'vareklærne': ('vareklær',),
'vareklasse': ('vareklasse',),
'vareklassen': ('vareklasse',),
'vareklassa': ('vareklasse',),
'vareklasser': ('vareklasse',),
'vareklassene': ('vareklasse',),
'vareklassifikasjon': ('vareklassifikasjon',),
'vareklassifikasjonen': ('vareklassifikasjon',),
'vareklassifikasjoner': ('vareklassifikasjon',),
'vareklassifikasjonene': ('vareklassifikasjon',),
'vareklassifisering': ('vareklassifisering',),
'vareklassifiseringen': ('vareklassifisering',),
'vareklassifiseringa': ('vareklassifisering',),
'vareklassifiseringer': ('vareklassifisering',),
'vareklassifiseringene': ('vareklassifisering',),
'vareknapphet': ('vareknapphet',),
'vareknappheten': ('vareknapphet',),
'vareknappheta': ('vareknapphet',),
'vareknappheter': ('vareknapphet',),
'vareknapphetene': ('vareknapphet',),
'varekonto': ('varekonto',),
'varekontoen': ('varekonto',),
'varekontoer': ('varekonto',),
'varekonti': ('varekonto',),
'varekontoene': ('varekonto',),
'varekontiene': ('varekonto',),
'varekreditor': ('varekreditor',),
'varekreditoren': ('varekreditor',),
'varekreditorer': ('varekreditor',),
'varekreditorene': ('varekreditor',),
'varelagerkorrigering': ('varelagerkorrigering',),
'varelagerkorrigeringen': ('varelagerkorrigering',),
'varelagerkorrigeringa': ('varelagerkorrigering',),
'varelagerkorrigeringer': ('varelagerkorrigering',),
'varelagerkorrigeringene': ('varelagerkorrigering',),
'vareleverandør': ('vareleverandør',),
'vareleverandøren': ('vareleverandør',),
'vareleverandører': ('vareleverandør',),
'vareleverandørene': ('vareleverandør',),
'vareleveranse': ('vareleveranse',),
'vareleveransen': ('vareleveranse',),
'vareleveranser': ('vareleveranse',),
'vareleveransene': ('vareleveranse',),
'vareleveransebeløp': ('vareleveransebeløp',),
'vareleveransebeløpet': ('vareleveransebeløp',),
'vareleveransebeløp': ('vareleveransebeløp',),
'vareleveransebeløpa': ('vareleveransebeløp',),
'vareleveransebeløpene': ('vareleveransebeløp',),
'varelevering': ('varelevering',),
'vareleveringen': ('varelevering',),
'vareleveringa': ('varelevering',),
'vareleveringer': ('varelevering',),
'vareleveringene': ('varelevering',),
'varelinje': ('varelinje',),
'varelinjen': ('varelinje',),
'varelinja': ('varelinje',),
'varelinjer': ('varelinje',),
'varelinjene': ('varelinje',),
'varelinjekort': ('varelinjekort',),
'varelinjekortet': ('varelinjekort',),
'varelinjekort': ('varelinjekort',),
'varelinjekorta': ('varelinjekort',),
'varelinjekortene': ('varelinjekort',),
'varemengde': ('varemengde',),
'varemengden': ('varemengde',),
'varemengder': ('varemengde',),
'varemengdene': ('varemengde',),
'varemerking': ('varemerking',),
'varemerkingen': ('varemerking',),
'varemerkinga': ('varemerking',),
'varemerkinger': ('varemerking',),
'varemerkingene': ('varemerking',),
'varemottak': ('varemottak',),
'varemottaket': ('varemottak',),
'varemottak': ('varemottak',),
'varemottaka': ('varemottak',),
'varemottakene': ('varemottak',),
'varemottakelse': ('varemottakelse',),
'varemottakelsen': ('varemottakelse',),
'varemottakelser': ('varemottakelse',),
'varemottakelsene': ('varemottakelse',),
'varemottakelsesmelding': ('varemottakelsesmelding',),
'varemottakelsesmeldingen': ('varemottakelsesmelding',),
'varemottakelsesmeldinga': ('varemottakelsesmelding',),
'varemottakelsesmeldinger': ('varemottakelsesmelding',),
'varemottakelsesmeldingene': ('varemottakelsesmelding',),
'varemottaker': ('varemottaker',),
'varemottakeren': ('varemottaker',),
'varemottakere': ('varemottaker',),
'varemottakerne': ('varemottaker',),
'varemottaksmelding': ('varemottaksmelding',),
'varemottaksmeldingen': ('varemottaksmelding',),
'varemottaksmeldinga': ('varemottaksmelding',),
'varemottaksmeldinger': ('varemottaksmelding',),
'varemottaksmeldingene': ('varemottaksmelding',),
'varenavn': ('varenavn',),
'varenavnet': ('varenavn',),
'varenavn': ('varenavn',),
'varenavna': ('varenavn',),
'varenavnene': ('varenavn',),
'varenett': ('varenett',),
'varenettet': ('varenett',),
'varenett': ('varenett',),
'varenetta': ('varenett',),
'varenettene': ('varenett',),
'varenummer': ('varenummer',),
'varenummeret': ('varenummer',),
'varenummer': ('varenummer',),
'varenumre': ('varenummer',),
'varenumra': ('varenummer',),
'varenumrene': ('varenummer',),
'varenumra': ('varenummer',),
'varenumrene': ('varenummer',),
'varenummerering': ('varenummerering',),
'varenummereringen': ('varenummerering',),
'varenummereringa': ('varenummerering',),
'varenummereringer': ('varenummerering',),
'varenummereringene': ('varenummerering',),
'vareopptellingsskjema': ('vareopptellingsskjema',),
'vareopptellingsskjemaet': ('vareopptellingsskjema',),
'vareopptellingsskjema': ('vareopptellingsskjema',),
'vareopptellingsskjemaer': ('vareopptellingsskjema',),
'vareopptellingsskjemaene': ('vareopptellingsskjema',),
'vareparti': ('vareparti',),
'varepartiet': ('vareparti',),
'vareparti': ('vareparti',),
'varepartier': ('vareparti',),
'vareparti': ('vareparti',),
'varepartier': ('vareparti',),
'varepartia': ('vareparti',),
'varepartiene': ('vareparti',),
'varepost': ('varepost',),
'vareposten': ('varepost',),
'vareposter': ('varepost',),
'varepostene': ('varepost',),
'vareproduksjon': ('vareproduksjon',),
'vareproduksjonen': ('vareproduksjon',),
'vareproduksjoner': ('vareproduksjon',),
'vareproduksjonene': ('vareproduksjon',),
'varerabatt': ('varerabatt',),
'varerabatten': ('varerabatt',),
'varerabatter': ('varerabatt',),
'varerabattene': ('varerabatt',),
'vareregister': ('vareregister',),
'vareregisteret': ('vareregister',),
'vareregistret': ('vareregister',),
'vareregister': ('vareregister',),
'vareregistre': ('vareregister',),
'vareregistra': ('vareregister',),
'vareregistrene': ('vareregister',),
'vareregistra': ('vareregister',),
'vareregistrene': ('vareregister',),
'varerekvisisjon': ('varerekvisisjon',),
'varerekvisisjonen': ('varerekvisisjon',),
'varerekvisisjoner': ('varerekvisisjon',),
'varerekvisisjonene': ('varerekvisisjon',),
'varerekvisisjonsregister': ('varerekvisisjonsregister',),
'varerekvisisjonsregisteret': ('varerekvisisjonsregister',),
'varerekvisisjonsregistret': ('varerekvisisjonsregister',),
'varerekvisisjonsregister': ('varerekvisisjonsregister',),
'varerekvisisjonsregistre': ('varerekvisisjonsregister',),
'varerekvisisjonsregistra': ('varerekvisisjonsregister',),
'varerekvisisjonsregistrene': ('varerekvisisjonsregister',),
'varerekvisisjonsregistra': ('varerekvisisjonsregister',),
'varerekvisisjonsregistrene': ('varerekvisisjonsregister',),
'varesalg': ('varesalg',),
'varesalget': ('varesalg',),
'varesalg': ('varesalg',),
'varesalga': ('varesalg',),
'varesalgene': ('varesalg',),
'varesending': ('varesending',),
'varesendingen': ('varesending',),
'varesendinga': ('varesending',),
'varesendinger': ('varesending',),
'varesendingene': ('varesending',),
'vareslag': ('vareslag',),
'vareslaget': ('vareslag',),
'vareslag': ('vareslag',),
'vareslaga': ('vareslag',),
'vareslagene': ('vareslag',),
'varespekter': ('varespekter',),
'varespekteret': ('varespekter',),
'varespektret': ('varespekter',),
'varespekter': ('varespekter',),
'varespektre': ('varespekter',),
'varespektra': ('varespekter',),
'varespektrene': ('varespekter',),
'varespektra': ('varespekter',),
'varespektrene': ('varespekter',),
'varespesifikasjon': ('varespesifikasjon',),
'varespesifikasjonen': ('varespesifikasjon',),
'varespesifikasjoner': ('varespesifikasjon',),
'varespesifikasjonene': ('varespesifikasjon',),
'varestrøm': ('varestrøm',),
'varestrømmen': ('varestrøm',),
'varestrømmer': ('varestrøm',),
'varestrømmene': ('varestrøm',),
'varetakelse': ('varetakelse',),
'varetakelsen': ('varetakelse',),
'varetakelser': ('varetakelse',),
'varetakelsene': ('varetakelse',),
'varetaker': ('varetaker',),
'varetakeren': ('varetaker',),
'varetakere': ('varetaker',),
'varetakerne': ('varetaker',),
'varetaking': ('varetaking',),
'varetakingen': ('varetaking',),
'varetakinga': ('varetaking',),
'varetakinger': ('varetaking',),
'varetakingene': ('varetaking',),
'varetektsarrestant': ('varetektsarrestant',),
'varetektsarrestanten': ('varetektsarrestant',),
'varetektsarrestanter': ('varetektsarrestant',),
'varetektsarrestantene': ('varetektsarrestant',),
'varetektscelle': ('varetektscelle',),
'varetektscellen': ('varetektscelle',),
'varetektscella': ('varetektscelle',),
'varetektsceller': ('varetektscelle',),
'varetektscellene': ('varetektscelle',),
'varetektsdom': ('varetektsdom',),
'varetektsdommen': ('varetektsdom',),
'varetektsdommer': ('varetektsdom',),
'varetektsdommene': ('varetektsdom',),
'varetektsfengsling': ('varetektsfengsling',),
'varetektsfengslingen': ('varetektsfengsling',),
'varetektsfengslinga': ('varetektsfengsling',),
'varetektsfengslinger': ('varetektsfengsling',),
'varetektsfengslingene': ('varetektsfengsling',),
'varetektsopphold': ('varetektsopphold',),
'varetektsoppholdet': ('varetektsopphold',),
'varetektsopphold': ('varetektsopphold',),
'varetektsoppholda': ('varetektsopphold',),
'varetektsoppholdene': ('varetektsopphold',),
'varetektstid': ('varetektstid',),
'varetektstiden': ('varetektstid',),
'varetektstida': ('varetektstid',),
'varetektstider': ('varetektstid',),
'varetektstidene': ('varetektstid',),
'varetilbud': ('varetilbud',),
'varetilbudet': ('varetilbud',),
'varetilbud': ('varetilbud',),
'varetilbuda': ('varetilbud',),
'varetilbudene': ('varetilbud',),
'varetilgang': ('varetilgang',),
'varetilgangen': ('varetilgang',),
'varetilganger': ('varetilgang',),
'varetilgangene': ('varetilgang',),
'varetilhenger': ('varetilhenger',),
'varetilhengeren': ('varetilhenger',),
'varetilhengere': ('varetilhenger',),
'varetilhengerne': ('varetilhenger',),
'varetransaksjon': ('varetransaksjon',),
'varetransaksjonen': ('varetransaksjon',),
'varetransaksjoner': ('varetransaksjon',),
'varetransaksjonene': ('varetransaksjon',),
'varetype': ('varetype',),
'varetypen': ('varetype',),
'varetyper': ('varetype',),
'varetypene': ('varetype',),
'vareundergruppe': ('vareundergruppe',),
'vareundergruppen': ('vareundergruppe',),
'vareundergruppa': ('vareundergruppe',),
'vareundergrupper': ('vareundergruppe',),
'vareundergruppene': ('vareundergruppe',),
'vareutlevering': ('vareutlevering',),
'vareutleveringen': ('vareutlevering',),
'vareutleveringa': ('vareutlevering',),
'vareutleveringer': ('vareutlevering',),
'vareutleveringene': ('vareutlevering',),
'vareutvalg': ('vareutvalg',),
'vareutvalget': ('vareutvalg',),
'vareutvalg': ('vareutvalg',),
'vareutvalga': ('vareutvalg',),
'vareutvalgene': ('vareutvalg',),
'Varhaug': ('Varhaug',),
'varhet': ('varhet',),
'varheten': ('varhet',),
'varheta': ('varhet',),
'varheter': ('varhet',),
'varhetene': ('varhet',),
'variasjonsmulighet': ('variasjonsmulighet',),
'variasjonsmuligheten': ('variasjonsmulighet',),
'variasjonsmuligheta': ('variasjonsmulighet',),
'variasjonsmuligheter': ('variasjonsmulighet',),
'variasjonsmulighetene': ('variasjonsmulighet',),
'variasjonsområde': ('variasjonsområde',),
'variasjonsområdet': ('variasjonsområde',),
'variasjonsområder': ('variasjonsområde',),
'variasjonsområda': ('variasjonsområde',),
'variasjonsområdene': ('variasjonsområde',),
'variering': ('variering',),
'varieringen': ('variering',),
'varieringa': ('variering',),
'varieringer': ('variering',),
'varieringene': ('variering',),
'varietéforestilling': ('varietéforestilling',),
'varietéforestillingen': ('varietéforestilling',),
'varietéforestillinga': ('varietéforestilling',),
'varietéforestillinger': ('varietéforestilling',),
'varietéforestillingene': ('varietéforestilling',),
'varietésangerinne': ('varietésangerinne',),
'varietésangerinnen': ('varietésangerinne',),
'varietésangerinna': ('varietésangerinne',),
'varietésangerinner': ('varietésangerinne',),
'varietésangerinnene': ('varietésangerinne',),
'varietéscene': ('varietéscene',),
'varietéscenen': ('varietéscene',),
'varietéscener': ('varietéscene',),
'varietéscenene': ('varietéscene',),
'varietéteater': ('varietéteater',),
'varietéteateret': ('varietéteater',),
'varietéteatret': ('varietéteater',),
'varietéteater': ('varietéteater',),
'varietéteatre': ('varietéteater',),
'varietéteatra': ('varietéteater',),
'varietéteatrene': ('varietéteater',),
'varietéteatra': ('varietéteater',),
'varietéteatrene': ('varietéteater',),
'variete': ('variete',),
'varieteen': ('variete',),
'varieteer': ('variete',),
'varieteene': ('variete',),
'varieteforestilling': ('varieteforestilling',),
'varieteforestillingen': ('varieteforestilling',),
'varieteforestillinga': ('varieteforestilling',),
'varieteforestillinger': ('varieteforestilling',),
'varieteforestillingene': ('varieteforestilling',),
'varietesangerinne': ('varietesangerinne',),
'varietesangerinnen': ('varietesangerinne',),
'varietesangerinna': ('varietesangerinne',),
'varietesangerinner': ('varietesangerinne',),
'varietesangerinnene': ('varietesangerinne',),
'varietescene': ('varietescene',),
'varietescenen': ('varietescene',),
'varietescener': ('varietescene',),
'varietescenene': ('varietescene',),
'varieteteater': ('varieteteater',),
'varieteteateret': ('varieteteater',),
'varieteteatret': ('varieteteater',),
'varieteteater': ('varieteteater',),
'varieteteatre': ('varieteteater',),
'varieteteatra': ('varieteteater',),
'varieteteatrene': ('varieteteater',),
'varieteteatra': ('varieteteater',),
'varieteteatrene': ('varieteteater',),
'varing': ('varing',),
'varingen': ('varing',),
'varinga': ('varing',),
'varinger': ('varing',),
'varingene': ('varing',),
'varlighet': ('varlighet',),
'varligheten': ('varlighet',),
'varligheta': ('varlighet',),
'varligheter': ('varlighet',),
'varlighetene': ('varlighet',),
'varmbearbeidelse': ('varmbearbeidelse',),
'varmbearbeidelsen': ('varmbearbeidelse',),
'varmbearbeidelser': ('varmbearbeidelse',),
'varmbearbeidelsene': ('varmbearbeidelse',),
'varmbearbeiding': ('varmbearbeiding',),
'varmbearbeidingen': ('varmbearbeiding',),
'varmbearbeidinga': ('varmbearbeiding',),
'varmbearbeidinger': ('varmbearbeiding',),
'varmbearbeidingene': ('varmbearbeiding',),
'varmblodighet': ('varmblodighet',),
'varmblodigheten': ('varmblodighet',),
'varmblodigheta': ('varmblodighet',),
'varmblodigheter': ('varmblodighet',),
'varmblodighetene': ('varmblodighet',),
'varmeøkonomi': ('varmeøkonomi',),
'varmeøkonomien': ('varmeøkonomi',),
'varmeøkonomier': ('varmeøkonomi',),
'varmeøkonomiene': ('varmeøkonomi',),
'varmeabsorpsjon': ('varmeabsorpsjon',),
'varmeabsorpsjonen': ('varmeabsorpsjon',),
'varmeabsorpsjoner': ('varmeabsorpsjon',),
'varmeabsorpsjonene': ('varmeabsorpsjon',),
'varmeaggregat': ('varmeaggregat',),
'varmeaggregatet': ('varmeaggregat',),
'varmeaggregat': ('varmeaggregat',),
'varmeaggregater': ('varmeaggregat',),
'varmeaggregat': ('varmeaggregat',),
'varmeaggregater': ('varmeaggregat',),
'varmeaggregata': ('varmeaggregat',),
'varmeaggregatene': ('varmeaggregat',),
'varmeaggregatplassering': ('varmeaggregatplassering',),
'varmeaggregatplasseringen': ('varmeaggregatplassering',),
'varmeaggregatplasseringa': ('varmeaggregatplassering',),
'varmeaggregatplasseringer': ('varmeaggregatplassering',),
'varmeaggregatplasseringene': ('varmeaggregatplassering',),
'varmeaggregering': ('varmeaggregering',),
'varmeaggregeringen': ('varmeaggregering',),
'varmeaggregeringa': ('varmeaggregering',),
'varmeaggregeringer': ('varmeaggregering',),
'varmeaggregeringene': ('varmeaggregering',),
'varmeanlegg': ('varmeanlegg',),
'varmeanlegget': ('varmeanlegg',),
'varmeanlegg': ('varmeanlegg',),
'varmeanlegga': ('varmeanlegg',),
'varmeanleggene': ('varmeanlegg',),
'varmebalanse': ('varmebalanse',),
'varmebalansen': ('varmebalanse',),
'varmebalanser': ('varmebalanse',),
'varmebalansene': ('varmebalanse',),
'varmebehandlingstid': ('varmebehandlingstid',),
'varmebehandlingstiden': ('varmebehandlingstid',),
'varmebehandlingstida': ('varmebehandlingstid',),
'varmebehandlingstider': ('varmebehandlingstid',),
'varmebehandlingstidene': ('varmebehandlingstid',),
'varmedenaturering': ('varmedenaturering',),
'varmedenatureringen': ('varmedenaturering',),
'varmedenatureringa': ('varmedenaturering',),
'varmedenatureringer': ('varmedenaturering',),
'varmedenatureringene': ('varmedenaturering',),
'varmedetektor': ('varmedetektor',),
'varmedetektoren': ('varmedetektor',),
'varmedetektorer': ('varmedetektor',),
'varmedetektorene': ('varmedetektor',),
'varmedimpling': ('varmedimpling',),
'varmedimplingen': ('varmedimpling',),
'varmedimplinga': ('varmedimpling',),
'varmedimplinger': ('varmedimpling',),
'varmedimplingene': ('varmedimpling',),
'varmedimplingsutstyr': ('varmedimplingsutstyr',),
'varmedimplingsutstyret': ('varmedimplingsutstyr',),
'varmedimplingsutstyr': ('varmedimplingsutstyr',),
'varmedimplingsutstyra': ('varmedimplingsutstyr',),
'varmedimplingsutstyrene': ('varmedimplingsutstyr',),
'varmedress': ('varmedress',),
'varmedressen': ('varmedress',),
'varmedresser': ('varmedress',),
'varmedressene': ('varmedress',),
'varmeeffekt': ('varmeeffekt',),
'varmeeffekten': ('varmeeffekt',),
'varmeeffekter': ('varmeeffekt',),
'varmeeffektene': ('varmeeffekt',),
'varmeflekk': ('varmeflekk',),
'varmeflekken': ('varmeflekk',),
'varmeflekker': ('varmeflekk',),
'varmeflekkene': ('varmeflekk',),
'varmeforkortelse': ('varmeforkortelse',),
'varmeforkortelsen': ('varmeforkortelse',),
'varmeforkortelser': ('varmeforkortelse',),
'varmeforkortelsene': ('varmeforkortelse',),
'varmeforkorting': ('varmeforkorting',),
'varmeforkortingen': ('varmeforkorting',),
'varmeforkortinga': ('varmeforkorting',),
'varmeforkortinger': ('varmeforkorting',),
'varmeforkortingene': ('varmeforkorting',),
'varmegjenvinning': ('varmegjenvinning',),
'varmegjenvinningen': ('varmegjenvinning',),
'varmegjenvinninga': ('varmegjenvinning',),
'varmegjenvinninger': ('varmegjenvinning',),
'varmegjenvinningene': ('varmegjenvinning',),
'varmegjenvinningsanlegg': ('varmegjenvinningsanlegg',),
'varmegjenvinningsanlegget': ('varmegjenvinningsanlegg',),
'varmegjenvinningsanlegg': ('varmegjenvinningsanlegg',),
'varmegjenvinningsanlegga': ('varmegjenvinningsanlegg',),
'varmegjenvinningsanleggene': ('varmegjenvinningsanlegg',),
'varmegryte': ('varmegryte',),
'varmegryten': ('varmegryte',),
'varmegryta': ('varmegryte',),
'varmegryter': ('varmegryte',),
'varmegrytene': ('varmegryte',),
'varmeisolering': ('varmeisolering',),
'varmeisoleringen': ('varmeisolering',),
'varmeisoleringa': ('varmeisolering',),
'varmeisoleringer': ('varmeisolering',),
'varmeisoleringene': ('varmeisolering',),
'varmekanal': ('varmekanal',),
'varmekanalen': ('varmekanal',),
'varmekanaler': ('varmekanal',),
'varmekanalene': ('varmekanal',),
'varmeledningsevne': ('varmeledningsevne',),
'varmeledningsevnen': ('varmeledningsevne',),
'varmeledningsevna': ('varmeledningsevne',),
'varmeledningsevner': ('varmeledningsevne',),
'varmeledningsevnene': ('varmeledningsevne',),
'varmemadrass': ('varmemadrass',),
'varmemadrassen': ('varmemadrass',),
'varmemadrasser': ('varmemadrass',),
'varmemadrassene': ('varmemadrass',),
'varmenota': ('varmenota',),
'varmenotaen': ('varmenota',),
'varmenotaer': ('varmenota',),
'varmenotaene': ('varmenota',),
'varmeoverføring': ('varmeoverføring',),
'varmeoverføringen': ('varmeoverføring',),
'varmeoverføringa': ('varmeoverføring',),
'varmeoverføringer': ('varmeoverføring',),
'varmeoverføringene': ('varmeoverføring',),
'varmeovergangsparameter': ('varmeovergangsparameter',),
'varmeovergangsparameteren': ('varmeovergangsparameter',),
'varmeovergangsparametere': ('varmeovergangsparameter',),
'varmeovergangsparametrer': ('varmeovergangsparameter',),
'varmeovergangsparametre': ('varmeovergangsparameter',),
'varmeovergangsparameterne': ('varmeovergangsparameter',),
'varmeovergangsparametrene': ('varmeovergangsparameter',),
'varmeovergangstall': ('varmeovergangstall',),
'varmeovergangstallet': ('varmeovergangstall',),
'varmeovergangstall': ('varmeovergangstall',),
'varmeovergangstalla': ('varmeovergangstall',),
'varmeovergangstallene': ('varmeovergangstall',),
'varmeoverskott': ('varmeoverskott',),
'varmeoverskottet': ('varmeoverskott',),
'varmeoverskott': ('varmeoverskott',),
'varmeoverskotta': ('varmeoverskott',),
'varmeoverskottene': ('varmeoverskott',),
'varmeoverskudd': ('varmeoverskudd',),
'varmeoverskuddet': ('varmeoverskudd',),
'varmeoverskudd': ('varmeoverskudd',),
'varmeoverskudda': ('varmeoverskudd',),
'varmeoverskuddene': ('varmeoverskudd',),
'varmepakning': ('varmepakning',),
'varmepakningen': ('varmepakning',),
'varmepakninga': ('varmepakning',),
'varmepakninger': ('varmepakning',),
'varmepakningene': ('varmepakning',),
'varmepanel': ('varmepanel',),
'varmepanelet': ('varmepanel',),
'varmepanel': ('varmepanel',),
'varmepaneler': ('varmepanel',),
'varmepanel': ('varmepanel',),
'varmepaneler': ('varmepanel',),
'varmepanela': ('varmepanel',),
'varmepanelene': ('varmepanel',),
'varmeperiode': ('varmeperiode',),
'varmeperioden': ('varmeperiode',),
'varmeperioder': ('varmeperiode',),
'varmeperiodene': ('varmeperiode',),
'varmeproduksjon': ('varmeproduksjon',),
'varmeproduksjonen': ('varmeproduksjon',),
'varmeproduksjoner': ('varmeproduksjon',),
'varmeproduksjonene': ('varmeproduksjon',),
'varmeprosess': ('varmeprosess',),
'varmeprosessen': ('varmeprosess',),
'varmeprosesser': ('varmeprosess',),
'varmeprosessene': ('varmeprosess',),
'varmepumpe': ('varmepumpe',),
'varmepumpen': ('varmepumpe',),
'varmepumpa': ('varmepumpe',),
'varmepumper': ('varmepumpe',),
'varmepumpene': ('varmepumpe',),
'varmerekord': ('varmerekord',),
'varmerekorden': ('varmerekord',),
'varmerekorder': ('varmerekord',),
'varmerekordene': ('varmerekord',),
'varmesenter': ('varmesenter',),
'varmesenteret': ('varmesenter',),
'varmesentret': ('varmesenter',),
'varmesenter': ('varmesenter',),
'varmesentre': ('varmesenter',),
'varmesentra': ('varmesenter',),
'varmesentrene': ('varmesenter',),
'varmesentra': ('varmesenter',),
'varmesentrene': ('varmesenter',),
'varmesete': ('varmesete',),
'varmesetet': ('varmesete',),
'varmeseter': ('varmesete',),
'varmeseta': ('varmesete',),
'varmesetene': ('varmesete',),
'varmespiral': ('varmespiral',),
'varmespiralen': ('varmespiral',),
'varmespiraler': ('varmespiral',),
'varmespiralene': ('varmespiral',),
'varmestabilitet': ('varmestabilitet',),
'varmestabiliteten': ('varmestabilitet',),
'varmestabiliteter': ('varmestabilitet',),
'varmestabilitetene': ('varmestabilitet',),
'varmestråling': ('varmestråling',),
'varmestrålingen': ('varmestråling',),
'varmestrålinga': ('varmestråling',),
'varmestrålinger': ('varmestråling',),
'varmestrålingene': ('varmestråling',),
'varmeteknikk': ('varmeteknikk',),
'varmeteknikken': ('varmeteknikk',),
'varmeteknikker': ('varmeteknikk',),
'varmeteknikkene': ('varmeteknikk',),
'varmeteppe': ('varmeteppe',),
'varmeteppet': ('varmeteppe',),
'varmetepper': ('varmeteppe',),
'varmeteppa': ('varmeteppe',),
'varmeteppene': ('varmeteppe',),
'varmetilstand': ('varmetilstand',),
'varmetilstanden': ('varmetilstand',),
'varmetilstander': ('varmetilstand',),
'varmetilstandene': ('varmetilstand',),
'varmetråd': ('varmetråd',),
'varmetråden': ('varmetråd',),
'varmetråder': ('varmetråd',),
'varmetrådene': ('varmetråd',),
'varmeutstråling': ('varmeutstråling',),
'varmeutstrålingen': ('varmeutstråling',),
'varmeutstrålinga': ('varmeutstråling',),
'varmeutstrålinger': ('varmeutstråling',),
'varmeutstrålingene': ('varmeutstråling',),
'varmeutstyr': ('varmeutstyr',),
'varmeutstyret': ('varmeutstyr',),
'varmeutstyr': ('varmeutstyr',),
'varmeutstyra': ('varmeutstyr',),
'varmeutstyrene': ('varmeutstyr',),
'varmeutvidelse': ('varmeutvidelse',),
'varmeutvidelsen': ('varmeutvidelse',),
'varmeutvidelser': ('varmeutvidelse',),
'varmeutvidelsene': ('varmeutvidelse',),
'varmevogn': ('varmevogn',),
'varmevognen': ('varmevogn',),
'varmevogna': ('varmevogn',),
'varmevogner': ('varmevogn',),
'varmevognene': ('varmevogn',),
'varmfylling': ('varmfylling',),
'varmfyllingen': ('varmfylling',),
'varmfyllinga': ('varmfylling',),
'varmfyllinger': ('varmfylling',),
'varmfyllingene': ('varmfylling',),
'varming': ('varming',),
'varmingen': ('varming',),
'varminga': ('varming',),
'varminger': ('varming',),
'varmingene': ('varming',),
'varmluftsballong': ('varmluftsballong',),
'varmluftsballongen': ('varmluftsballong',),
'varmluftsballonger': ('varmluftsballong',),
'varmluftsballongene': ('varmluftsballong',),
'varmluftsblåse': ('varmluftsblåse',),
'varmluftsblåsen': ('varmluftsblåse',),
'varmluftsblåsa': ('varmluftsblåse',),
'varmluftsblåser': ('varmluftsblåse',),
'varmluftsblåsene': ('varmluftsblåse',),
'varmluftspanne': ('varmluftspanne',),
'varmluftspannen': ('varmluftspanne',),
'varmluftspanna': ('varmluftspanne',),
'varmluftspanner': ('varmluftspanne',),
'varmluftspannene': ('varmluftspanne',),
'varmrøyking': ('varmrøyking',),
'varmrøykingen': ('varmrøyking',),
'varmrøykinga': ('varmrøyking',),
'varmrøykinger': ('varmrøyking',),
'varmrøykingene': ('varmrøyking',),
'varmsprøyting': ('varmsprøyting',),
'varmsprøytingen': ('varmsprøyting',),
'varmsprøytinga': ('varmsprøyting',),
'varmsprøytinger': ('varmsprøyting',),
'varmsprøytingene': ('varmsprøyting',),
'varmtvannsbasseng': ('varmtvannsbasseng',),
'varmtvannsbassenget': ('varmtvannsbasseng',),
'varmtvannsbasseng': ('varmtvannsbasseng',),
'varmtvannsbassenger': ('varmtvannsbasseng',),
'varmtvannsbasseng': ('varmtvannsbasseng',),
'varmtvannsbassenger': ('varmtvannsbasseng',),
'varmtvannsbassenga': ('varmtvannsbasseng',),
'varmtvannsbassengene': ('varmtvannsbasseng',),
'varmtvannskjel': ('varmtvannskjel',),
'varmtvannskjelen': ('varmtvannskjel',),
'varmtvannskjeler': ('varmtvannskjel',),
'varmtvannskjelene': ('varmtvannskjel',),
'varmtvannskjele': ('varmtvannskjele',),
'varmtvannskjelen': ('varmtvannskjele',),
'varmtvannskjeler': ('varmtvannskjele',),
'varmtvannskjelene': ('varmtvannskjele',),
'varmtvannskran': ('varmtvannskran',),
'varmtvannskranen': ('varmtvannskran',),
'varmtvannskrana': ('varmtvannskran',),
'varmtvannskraner': ('varmtvannskran',),
'varmtvannskranene': ('varmtvannskran',),
'varmtvannstank': ('varmtvannstank',),
'varmtvannstanken': ('varmtvannstank',),
'varmtvannstanker': ('varmtvannstank',),
'varmtvannstankene': ('varmtvannstank',),
'varmtvassbasseng': ('varmtvassbasseng',),
'varmtvassbassenget': ('varmtvassbasseng',),
'varmtvassbasseng': ('varmtvassbasseng',),
'varmtvassbassenger': ('varmtvassbasseng',),
'varmtvassbasseng': ('varmtvassbasseng',),
'varmtvassbassenger': ('varmtvassbasseng',),
'varmtvassbassenga': ('varmtvassbasseng',),
'varmtvassbassengene': ('varmtvassbasseng',),
'varmtvasskjel': ('varmtvasskjel',),
'varmtvasskjelen': ('varmtvasskjel',),
'varmtvasskjeler': ('varmtvasskjel',),
'varmtvasskjelene': ('varmtvasskjel',),
'varmtvasskjele': ('varmtvasskjele',),
'varmtvasskjelen': ('varmtvasskjele',),
'varmtvasskjeler': ('varmtvasskjele',),
'varmtvasskjelene': ('varmtvasskjele',),
'varmtvasskran': ('varmtvasskran',),
'varmtvasskranen': ('varmtvasskran',),
'varmtvasskrana': ('varmtvasskran',),
'varmtvasskraner': ('varmtvasskran',),
'varmtvasskranene': ('varmtvasskran',),
'varmtvasstank': ('varmtvasstank',),
'varmtvasstanken': ('varmtvasstank',),
'varmtvasstanker': ('varmtvasstank',),
'varmtvasstankene': ('varmtvasstank',),
'varmvatnanlegg': ('varmvatnanlegg',),
'varmvatnanlegget': ('varmvatnanlegg',),
'varmvatnanlegg': ('varmvatnanlegg',),
'varmvatnanlegga': ('varmvatnanlegg',),
'varmvatnanleggene': ('varmvatnanlegg',),
'varmvatnbasseng': ('varmvatnbasseng',),
'varmvatnbassenget': ('varmvatnbasseng',),
'varmvatnbasseng': ('varmvatnbasseng',),
'varmvatnbassenger': ('varmvatnbasseng',),
'varmvatnbasseng': ('varmvatnbasseng',),
'varmvatnbassenger': ('varmvatnbasseng',),
'varmvatnbassenga': ('varmvatnbasseng',),
'varmvatnbassengene': ('varmvatnbasseng',),
'varmvatnkjel': ('varmvatnkjel',),
'varmvatnkjelen': ('varmvatnkjel',),
'varmvatnkjeler': ('varmvatnkjel',),
'varmvatnkjelene': ('varmvatnkjel',),
'varmvatnkjele': ('varmvatnkjele',),
'varmvatnkjelen': ('varmvatnkjele',),
'varmvatnkjeler': ('varmvatnkjele',),
'varmvatnkjelene': ('varmvatnkjele',),
'varmvatnkran': ('varmvatnkran',),
'varmvatnkranen': ('varmvatnkran',),
'varmvatnkrana': ('varmvatnkran',),
'varmvatnkraner': ('varmvatnkran',),
'varmvatnkranene': ('varmvatnkran',),
'varmvatntank': ('varmvatntank',),
'varmvatntanken': ('varmvatntank',),
'varmvatntanker': ('varmvatntank',),
'varmvatntankene': ('varmvatntank',),
'varping': ('varping',),
'varpingen': ('varping',),
'varpinga': ('varping',),
'varpinger': ('varping',),
'varpingene': ('varping',),
'varselkort': ('varselkort',),
'varselkortet': ('varselkort',),
'varselkort': ('varselkort',),
'varselkorta': ('varselkort',),
'varselkortene': ('varselkort',),
'varsellampe': ('varsellampe',),
'varsellampen': ('varsellampe',),
'varsellampa': ('varsellampe',),
'varsellamper': ('varsellampe',),
'varsellampene': ('varsellampe',),
'varsellykt': ('varsellykt',),
'varsellykten': ('varsellykt',),
'varsellykta': ('varsellykt',),
'varsellykter': ('varsellykt',),
'varsellyktene': ('varsellykt',),
'varselskort': ('varselskort',),
'varselskortet': ('varselskort',),
'varselskort': ('varselskort',),
'varselskorta': ('varselskort',),
'varselskortene': ('varselskort',),
'varselskrik': ('varselskrik',),
'varselskriket': ('varselskrik',),
'varselskrik': ('varselskrik',),
'varselskrika': ('varselskrik',),
'varselskrikene': ('varselskrik',),
'varselslampe': ('varselslampe',),
'varselslampen': ('varselslampe',),
'varselslampa': ('varselslampe',),
'varselslamper': ('varselslampe',),
'varselslampene': ('varselslampe',),
'varselslykt': ('varselslykt',),
'varselslykten': ('varselslykt',),
'varselslykta': ('varselslykt',),
'varselslykter': ('varselslykt',),
'varselslyktene': ('varselslykt',),
'varselsskrik': ('varselsskrik',),
'varselsskriket': ('varselsskrik',),
'varselsskrik': ('varselsskrik',),
'varselsskrika': ('varselsskrik',),
'varselsskrikene': ('varselsskrik',),
'varselsventil': ('varselsventil',),
'varselsventilen': ('varselsventil',),
'varselsventiler': ('varselsventil',),
'varselsventilene': ('varselsventil',),
'varselventil': ('varselventil',),
'varselventilen': ('varselventil',),
'varselventiler': ('varselventil',),
'varselventilene': ('varselventil',),
'varskuer': ('varskuer',),
'varskueren': ('varskuer',),
'varskuere': ('varskuer',),
'varskuerne': ('varskuer',),
'varskuing': ('varskuing',),
'varskuingen': ('varskuing',),
'varskuinga': ('varskuing',),
'varskuinger': ('varskuing',),
'varskuingene': ('varskuing',),
'varsling': ('varsling',),
'varslingen': ('varsling',),
'varslinga': ('varsling',),
'varslinger': ('varsling',),
'varslingene': ('varsling',),
'varslingsadresse': ('varslingsadresse',),
'varslingsadressen': ('varslingsadresse',),
'varslingsadressa': ('varslingsadresse',),
'varslingsadresser': ('varslingsadresse',),
'varslingsadressene': ('varslingsadresse',),
'varslingsapparat': ('varslingsapparat',),
'varslingsapparatet': ('varslingsapparat',),
'varslingsapparat': ('varslingsapparat',),
'varslingsapparater': ('varslingsapparat',),
'varslingsapparat': ('varslingsapparat',),
'varslingsapparater': ('varslingsapparat',),
'varslingsapparata': ('varslingsapparat',),
'varslingsapparatene': ('varslingsapparat',),
'varslingsfrist': ('varslingsfrist',),
'varslingsfristen': ('varslingsfrist',),
'varslingsfrister': ('varslingsfrist',),
'varslingsfristene': ('varslingsfrist',),
'varslingsnett': ('varslingsnett',),
'varslingsnettet': ('varslingsnett',),
'varslingsnett': ('varslingsnett',),
'varslingsnetta': ('varslingsnett',),
'varslingsnettene': ('varslingsnett',),
'varslingsplikt': ('varslingsplikt',),
'varslingsplikten': ('varslingsplikt',),
'varslingsplikta': ('varslingsplikt',),
'varslingsplikter': ('varslingsplikt',),
'varslingspliktene': ('varslingsplikt',),
'varslingsprosedyre': ('varslingsprosedyre',),
'varslingsprosedyren': ('varslingsprosedyre',),
'varslingsprosedyrer': ('varslingsprosedyre',),
'varslingsprosedyrene': ('varslingsprosedyre',),
'varslingsrutine': ('varslingsrutine',),
'varslingsrutinen': ('varslingsrutine',),
'varslingsrutiner': ('varslingsrutine',),
'varslingsrutinene': ('varslingsrutine',),
'varslingssignal': ('varslingssignal',),
'varslingssignalet': ('varslingssignal',),
'varslingssignal': ('varslingssignal',),
'varslingssignaler': ('varslingssignal',),
'varslingssignal': ('varslingssignal',),
'varslingssignaler': ('varslingssignal',),
'varslingssignala': ('varslingssignal',),
'varslingssignalene': ('varslingssignal',),
'varslingsstasjon': ('varslingsstasjon',),
'varslingsstasjonen': ('varslingsstasjon',),
'varslingsstasjoner': ('varslingsstasjon',),
'varslingsstasjonene': ('varslingsstasjon',),
'varslingssystem': ('varslingssystem',),
'varslingssystemet': ('varslingssystem',),
'varslingssystem': ('varslingssystem',),
'varslingssystemer': ('varslingssystem',),
'varslingssystem': ('varslingssystem',),
'varslingssystemer': ('varslingssystem',),
'varslingssystema': ('varslingssystem',),
'varslingssystemene': ('varslingssystem',),
'varslingstid': ('varslingstid',),
'varslingstiden': ('varslingstid',),
'varslingstida': ('varslingstid',),
'varslingstider': ('varslingstid',),
'varslingstidene': ('varslingstid',),
'varslingstjeneste': ('varslingstjeneste',),
'varslingstjenesten': ('varslingstjeneste',),
'varslingstjenester': ('varslingstjeneste',),
'varslingstjenestene': ('varslingstjeneste',),
'varslingsutstyr': ('varslingsutstyr',),
'varslingsutstyret': ('varslingsutstyr',),
'varslingsutstyr': ('varslingsutstyr',),
'varslingsutstyra': ('varslingsutstyr',),
'varslingsutstyrene': ('varslingsutstyr',),
'Varteig': ('Varteig',),
'varting': ('varting',),
'vartingen': ('varting',),
'vartinga': ('varting',),
'vartinger': ('varting',),
'vartingene': ('varting',),
'Vasa': ('Vasa',),
'vasing': ('vasing',),
'vasingen': ('vasing',),
'vasinga': ('vasing',),
'vasinger': ('vasing',),
'vasingene': ('vasing',),
'vaskbarhet': ('vaskbarhet',),
'vaskbarheten': ('vaskbarhet',),
'vaskbarheta': ('vaskbarhet',),
'vaskbarheter': ('vaskbarhet',),
'vaskbarhetene': ('vaskbarhet',),
'vaskebøtte': ('vaskebøtte',),
'vaskebøtten': ('vaskebøtte',),
'vaskebøtta': ('vaskebøtte',),
'vaskebøtter': ('vaskebøtte',),
'vaskebøttene': ('vaskebøtte',),
'vaskebyrå': ('vaskebyrå',),
'vaskebyrået': ('vaskebyrå',),
'vaskebyrå': ('vaskebyrå',),
'vaskebyråer': ('vaskebyrå',),
'vaskebyrå': ('vaskebyrå',),
'vaskebyråer': ('vaskebyrå',),
'vaskebyråa': ('vaskebyrå',),
'vaskebyråene': ('vaskebyrå',),
'vaskedag': ('vaskedag',),
'vaskedagen': ('vaskedag',),
'vaskedager': ('vaskedag',),
'vaskedagene': ('vaskedag',),
'vaskegang': ('vaskegang',),
'vaskegangen': ('vaskegang',),
'vaskeganger': ('vaskegang',),
'vaskegangene': ('vaskegang',),
'vaskehus': ('vaskehus',),
'vaskehuset': ('vaskehus',),
'vaskehus': ('vaskehus',),
'vaskehusa': ('vaskehus',),
'vaskehusene': ('vaskehus',),
'vaskejobb': ('vaskejobb',),
'vaskejobben': ('vaskejobb',),
'vaskejobber': ('vaskejobb',),
'vaskejobbene': ('vaskejobb',),
'vaskekjerring': ('vaskekjerring',),
'vaskekjerringen': ('vaskekjerring',),
'vaskekjerringa': ('vaskekjerring',),
'vaskekjerringer': ('vaskekjerring',),
'vaskekjerringene': ('vaskekjerring',),
'vaskekorg': ('vaskekorg',),
'vaskekorgen': ('vaskekorg',),
'vaskekorga': ('vaskekorg',),
'vaskekorger': ('vaskekorg',),
'vaskekorgene': ('vaskekorg',),
'vaskekost': ('vaskekost',),
'vaskekosten': ('vaskekost',),
'vaskekoster': ('vaskekost',),
'vaskekostene': ('vaskekost',),
'vaskekurv': ('vaskekurv',),
'vaskekurven': ('vaskekurv',),
'vaskekurva': ('vaskekurv',),
'vaskekurver': ('vaskekurv',),
'vaskekurvene': ('vaskekurv',),
'vaskemani': ('vaskemani',),
'vaskemanien': ('vaskemani',),
'vaskemanier': ('vaskemani',),
'vaskemaniene': ('vaskemani',),
'vaskemulighet': ('vaskemulighet',),
'vaskemuligheten': ('vaskemulighet',),
'vaskemuligheta': ('vaskemulighet',),
'vaskemuligheter': ('vaskemulighet',),
'vaskemulighetene': ('vaskemulighet',),
'vaskeoppdrag': ('vaskeoppdrag',),
'vaskeoppdraget': ('vaskeoppdrag',),
'vaskeoppdrag': ('vaskeoppdrag',),
'vaskeoppdraga': ('vaskeoppdrag',),
'vaskeoppdragene': ('vaskeoppdrag',),
'vaskeplass': ('vaskeplass',),
'vaskeplassen': ('vaskeplass',),
'vaskeplasser': ('vaskeplass',),
'vaskeplassene': ('vaskeplass',),
'vaskeprogram': ('vaskeprogram',),
'vaskeprogrammet': ('vaskeprogram',),
'vaskeprogram': ('vaskeprogram',),
'vaskeprogrammer': ('vaskeprogram',),
'vaskeprogramma': ('vaskeprogram',),
'vaskeprogrammene': ('vaskeprogram',),
'vaskeprogramma': ('vaskeprogram',),
'vaskeprogrammene': ('vaskeprogram',),
'vaskeribransje': ('vaskeribransje',),
'vaskeribransjen': ('vaskeribransje',),
'vaskeribransjer': ('vaskeribransje',),
'vaskeribransjene': ('vaskeribransje',),
'vaskerutine': ('vaskerutine',),
'vaskerutinen': ('vaskerutine',),
'vaskerutiner': ('vaskerutine',),
'vaskerutinene': ('vaskerutine',),
'vaskestell': ('vaskestell',),
'vaskestellet': ('vaskestell',),
'vaskestell': ('vaskestell',),
'vaskestella': ('vaskestell',),
'vaskestellene': ('vaskestell',),
'vaskevann': ('vaskevann',),
'vaskevannet': ('vaskevann',),
'vaskevann': ('vaskevann',),
'vaskevanna': ('vaskevann',),
'vaskevannene': ('vaskevann',),
'vaskevatn': ('vaskevatn',),
'vaskevatnet': ('vaskevatn',),
'vaskevatn': ('vaskevatn',),
'vaskevatna': ('vaskevatn',),
'vaskevatnene': ('vaskevatn',),
'vasking': ('vasking',),
'vaskingen': ('vasking',),
'vaskinga': ('vasking',),
'vaskinger': ('vasking',),
'vaskingene': ('vasking',),
'vass-søl': ('vass-søl',),
'vass-sølet': ('vass-søl',),
'vass-søl': ('vass-søl',),
'vass-søla': ('vass-søl',),
'vass-sølene': ('vass-søl',),
'vass-søyle': ('vass-søyle',),
'vass-søylen': ('vass-søyle',),
'vass-søyla': ('vass-søyle',),
'vass-søyler': ('vass-søyle',),
'vass-søylene': ('vass-søyle',),
'vass-sirkulasjon': ('vass-sirkulasjon',),
'vass-sirkulasjonen': ('vass-sirkulasjon',),
'vass-sirkulasjoner': ('vass-sirkulasjon',),
'vass-sirkulasjonene': ('vass-sirkulasjon',),
'vass-skulptur': ('vass-skulptur',),
'vass-skulpturen': ('vass-skulptur',),
'vass-skulpturer': ('vass-skulptur',),
'vass-skulpturene': ('vass-skulptur',),
'vass-spann': ('vass-spann',),
'vass-spannet': ('vass-spann',),
'vass-spann': ('vass-spann',),
'vass-spanna': ('vass-spann',),
'vass-spannene': ('vass-spann',),
'vass-sprøyt': ('vass-sprøyt',),
'vass-sprøyten': ('vass-sprøyt',),
'vass-sprøyter': ('vass-sprøyt',),
'vass-sprøytene': ('vass-sprøyt',),
'vass-spring': ('vass-spring',),
'vass-springen': ('vass-spring',),
'vass-springer': ('vass-spring',),
'vass-springene': ('vass-spring',),
'vass-standsforskjell': ('vass-standsforskjell',),
'vass-standsforskjellen': ('vass-standsforskjell',),
'vass-standsforskjeller': ('vass-standsforskjell',),
'vass-standsforskjellene': ('vass-standsforskjell',),
'vass-standsmerke': ('vass-standsmerke',),
'vass-standsmerket': ('vass-standsmerke',),
'vass-standsmerker': ('vass-standsmerke',),
'vass-standsmerka': ('vass-standsmerke',),
'vass-standsmerkene': ('vass-standsmerke',),
'vass-standsmåler': ('vass-standsmåler',),
'vass-standsmåleren': ('vass-standsmåler',),
'vass-standsmålere': ('vass-standsmåler',),
'vass-standsmålerne': ('vass-standsmåler',),
'vass-strøm': ('vass-strøm',),
'vass-strømmen': ('vass-strøm',),
'vass-strømmer': ('vass-strøm',),
'vass-strømmene': ('vass-strøm',),
'vass-stråle': ('vass-stråle',),
'vass-strålen': ('vass-stråle',),
'vass-stråler': ('vass-stråle',),
'vass-strålene': ('vass-stråle',),
'vassøl': ('vassøl',),
'vassølet': ('vassøl',),
'vassøl': ('vassøl',),
'vassøla': ('vassøl',),
'vassølene': ('vassøl',),
'vassøse': ('vassøse',),
'vassøsen': ('vassøse',),
'vassøsa': ('vassøse',),
'vassøser': ('vassøse',),
'vassøsene': ('vassøse',),
'vassøyle': ('vassøyle',),
'vassøylen': ('vassøyle',),
'vassøyla': ('vassøyle',),
'vassøyler': ('vassøyle',),
'vassøylene': ('vassøyle',),
'vassaktighet': ('vassaktighet',),
'vassaktigheten': ('vassaktighet',),
'vassaktigheta': ('vassaktighet',),
'vassaktigheter': ('vassaktighet',),
'vassaktighetene': ('vassaktighet',),
'vassanalyse': ('vassanalyse',),
'vassanalysen': ('vassanalyse',),
'vassanalyser': ('vassanalyse',),
'vassanalysene': ('vassanalyse',),
'vassanlegg': ('vassanlegg',),
'vassanlegget': ('vassanlegg',),
'vassanlegg': ('vassanlegg',),
'vassanlegga': ('vassanlegg',),
'vassanleggene': ('vassanlegg',),
'vassareal': ('vassareal',),
'vassarealet': ('vassareal',),
'vassareal': ('vassareal',),
'vassarealer': ('vassareal',),
'vassareal': ('vassareal',),
'vassarealer': ('vassareal',),
'vassareala': ('vassareal',),
'vassarealene': ('vassareal',),
'vassavgang': ('vassavgang',),
'vassavgangen': ('vassavgang',),
'vassavganger': ('vassavgang',),
'vassavgangene': ('vassavgang',),
'vassavkjøling': ('vassavkjøling',),
'vassavkjølingen': ('vassavkjøling',),
'vassavkjølinga': ('vassavkjøling',),
'vassavkjølinger': ('vassavkjøling',),
'vassavkjølingene': ('vassavkjøling',),
'vassavløp': ('vassavløp',),
'vassavløpet': ('vassavløp',),
'vassavløp': ('vassavløp',),
'vassavløpa': ('vassavløp',),
'vassavløpene': ('vassavløp',),
'vassbøtte': ('vassbøtte',),
'vassbøtten': ('vassbøtte',),
'vassbøtta': ('vassbøtte',),
'vassbøtter': ('vassbøtte',),
'vassbøttene': ('vassbøtte',),
'vassbeholder': ('vassbeholder',),
'vassbeholderen': ('vassbeholder',),
'vassbeholdere': ('vassbeholder',),
'vassbeholderne': ('vassbeholder',),
'vassbinding': ('vassbinding',),
'vassbindingen': ('vassbinding',),
'vassbindinga': ('vassbinding',),
'vassbindinger': ('vassbinding',),
'vassbindingene': ('vassbinding',),
'vassbindingsevne': ('vassbindingsevne',),
'vassbindingsevnen': ('vassbindingsevne',),
'vassbindingsevna': ('vassbindingsevne',),
'vassbindingsevner': ('vassbindingsevne',),
'vassbindingsevnene': ('vassbindingsevne',),
'vassboring': ('vassboring',),
'vassboringen': ('vassboring',),
'vassboringa': ('vassboring',),
'vassboringer': ('vassboring',),
'vassboringene': ('vassboring',),
'vassdannelse': ('vassdannelse',),
'vassdannelsen': ('vassdannelse',),
'vassdannelser': ('vassdannelse',),
'vassdannelsene': ('vassdannelse',),
'vassdanning': ('vassdanning',),
'vassdanningen': ('vassdanning',),
'vassdanninga': ('vassdanning',),
'vassdanninger': ('vassdanning',),
'vassdanningene': ('vassdanning',),
'vassdjup': ('vassdjup',),
'vassdjupet': ('vassdjup',),
'vassdjup': ('vassdjup',),
'vassdjupa': ('vassdjup',),
'vassdjupene': ('vassdjup',),
'vassdragsdirektør': ('vassdragsdirektør',),
'vassdragsdirektøren': ('vassdragsdirektør',),
'vassdragsdirektører': ('vassdragsdirektør',),
'vassdragsdirektørene': ('vassdragsdirektør',),
'vassdragslov': ('vassdragslov',),
'vassdragsloven': ('vassdragslov',),
'vassdragslover': ('vassdragslov',),
'vassdragslovene': ('vassdragslov',),
'vassdragsrett': ('vassdragsrett',),
'vassdragsretten': ('vassdragsrett',),
'vassdragsretter': ('vassdragsrett',),
'vassdragsrettene': ('vassdragsrett',),
'vassdragsskjønn': ('vassdragsskjønn',),
'vassdragsskjønnet': ('vassdragsskjønn',),
'vassdragsskjønn': ('vassdragsskjønn',),
'vassdragsskjønna': ('vassdragsskjønn',),
'vassdragsskjønnene': ('vassdragsskjønn',),
'vassdragsutbygging': ('vassdragsutbygging',),
'vassdragsutbyggingen': ('vassdragsutbygging',),
'vassdragsutbygginga': ('vassdragsutbygging',),
'vassdragsutbygginger': ('vassdragsutbygging',),
'vassdragsutbyggingene': ('vassdragsutbygging',),
'vassdrypp': ('vassdrypp',),
'vassdryppet': ('vassdrypp',),
'vassdrypp': ('vassdrypp',),
'vassdryppa': ('vassdrypp',),
'vassdryppene': ('vassdrypp',),
'vassdyp': ('vassdyp',),
'vassdypet': ('vassdyp',),
'vassdyp': ('vassdyp',),
'vassdypa': ('vassdyp',),
'vassdypene': ('vassdyp',),
'vassele': ('vassele',),
'vasselen': ('vassele',),
'vasseler': ('vassele',),
'vasselene': ('vassele',),
'vassenhet': ('vassenhet',),
'vassenheten': ('vassenhet',),
'vassenheta': ('vassenhet',),
'vassenheter': ('vassenhet',),
'vassenhetene': ('vassenhet',),
'vassfallseier': ('vassfallseier',),
'vassfallseieren': ('vassfallseier',),
'vassfallseiere': ('vassfallseier',),
'vassfallseierne': ('vassfallseier',),
'vassfallsekspropriasjon': ('vassfallsekspropriasjon',),
'vassfallsekspropriasjonen': ('vassfallsekspropriasjon',),
'vassfallsekspropriasjoner': ('vassfallsekspropriasjon',),
'vassfallsekspropriasjonene': ('vassfallsekspropriasjon',),
'vassfallskraft': ('vassfallskraft',),
'vassfallskraften': ('vassfallskraft',),
'vassfallskrafta': ('vassfallskraft',),
'vassfallskrefter': ('vassfallskraft',),
'vassfallskreftene': ('vassfallskraft',),
'Vassfaret': ('Vassfaret',),
'vassfasthet': ('vassfasthet',),
'vassfastheten': ('vassfasthet',),
'vassfastheta': ('vassfasthet',),
'vassfastheter': ('vassfasthet',),
'vassfasthetene': ('vassfasthet',),
'vassfilter': ('vassfilter',),
'vassfilteret': ('vassfilter',),
'vassfiltret': ('vassfilter',),
'vassfilter': ('vassfilter',),
'vassfiltre': ('vassfilter',),
'vassfiltra': ('vassfilter',),
'vassfiltrene': ('vassfilter',),
'vassfiltra': ('vassfilter',),
'vassfiltrene': ('vassfilter',),
'vassforbindelse': ('vassforbindelse',),
'vassforbindelsen': ('vassforbindelse',),
'vassforbindelser': ('vassforbindelse',),
'vassforbindelsene': ('vassforbindelse',),
'vassforsyningsanlegg': ('vassforsyningsanlegg',),
'vassforsyningsanlegget': ('vassforsyningsanlegg',),
'vassforsyningsanlegg': ('vassforsyningsanlegg',),
'vassforsyningsanlegga': ('vassforsyningsanlegg',),
'vassforsyningsanleggene': ('vassforsyningsanlegg',),
'vasshøyde': ('vasshøyde',),
'vasshøyden': ('vasshøyde',),
'vasshøyder': ('vasshøyde',),
'vasshøydene': ('vasshøyde',),
'vasshastighet': ('vasshastighet',),
'vasshastigheten': ('vasshastighet',),
'vasshastigheta': ('vasshastighet',),
'vasshastigheter': ('vasshastighet',),
'vasshastighetene': ('vasshastighet',),
'vasshenting': ('vasshenting',),
'vasshentingen': ('vasshenting',),
'vasshentinga': ('vasshenting',),
'vasshentinger': ('vasshenting',),
'vasshentingene': ('vasshenting',),
'vasshol': ('vasshol',),
'vassholet': ('vasshol',),
'vasshol': ('vasshol',),
'vasshola': ('vasshol',),
'vassholdighet': ('vassholdighet',),
'vassholdigheten': ('vassholdighet',),
'vassholdigheta': ('vassholdighet',),
'vassholdigheter': ('vassholdighet',),
'vassholdighetene': ('vassholdighet',),
'vasshull': ('vasshull',),
'vasshullet': ('vasshull',),
'vasshull': ('vasshull',),
'vasshuller': ('vasshull',),
'vasshull': ('vasshull',),
'vasshuller': ('vasshull',),
'vasshulla': ('vasshull',),
'vasshullene': ('vasshull',),
'vassing': ('vassing',),
'vassingen': ('vassing',),
'vassinga': ('vassing',),
'vassinger': ('vassing',),
'vassingene': ('vassing',),
'vassinjeksjonsanlegg': ('vassinjeksjonsanlegg',),
'vassinjeksjonsanlegget': ('vassinjeksjonsanlegg',),
'vassinjeksjonsanlegg': ('vassinjeksjonsanlegg',),
'vassinjeksjonsanlegga': ('vassinjeksjonsanlegg',),
'vassinjeksjonsanleggene': ('vassinjeksjonsanlegg',),
'vassinnhold': ('vassinnhold',),
'vassinnholdet': ('vassinnhold',),
'vassinnhold': ('vassinnhold',),
'vassinnholda': ('vassinnhold',),
'vassinnholdene': ('vassinnhold',),
'vassirkulasjon': ('vassirkulasjon',),
'vassirkulasjonen': ('vassirkulasjon',),
'vassirkulasjoner': ('vassirkulasjon',),
'vassirkulasjonene': ('vassirkulasjon',),
'vasskanne': ('vasskanne',),
'vasskannen': ('vasskanne',),
'vasskanna': ('vasskanne',),
'vasskanner': ('vasskanne',),
'vasskannene': ('vasskanne',),
'vasskaraffel': ('vasskaraffel',),
'vasskaraffelen': ('vasskaraffel',),
'vasskarafler': ('vasskaraffel',),
'vasskaraflene': ('vasskaraffel',),
'vasskilde': ('vasskilde',),
'vasskilden': ('vasskilde',),
'vasskilder': ('vasskilde',),
'vasskildene': ('vasskilde',),
'vasskjøling': ('vasskjøling',),
'vasskjølingen': ('vasskjøling',),
'vasskjølinga': ('vasskjøling',),
'vasskjølinger': ('vasskjøling',),
'vasskjølingene': ('vasskjøling',),
'vasskjel': ('vasskjel',),
'vasskjelen': ('vasskjel',),
'vasskjeler': ('vasskjel',),
'vasskjelene': ('vasskjel',),
'vasskjelde': ('vasskjelde',),
'vasskjelden': ('vasskjelde',),
'vasskjelda': ('vasskjelde',),
'vasskjelder': ('vasskjelde',),
'vasskjeldene': ('vasskjelde',),
'vasskjele': ('vasskjele',),
'vasskjelen': ('vasskjele',),
'vasskjeler': ('vasskjele',),
'vasskjelene': ('vasskjele',),
'vasskraftressurs': ('vasskraftressurs',),
'vasskraftressursen': ('vasskraftressurs',),
'vasskraftressurser': ('vasskraftressurs',),
'vasskraftressursene': ('vasskraftressurs',),
'vasskraftresurs': ('vasskraftresurs',),
'vasskraftresursen': ('vasskraftresurs',),
'vasskraftresurser': ('vasskraftresurs',),
'vasskraftresursene': ('vasskraftresurs',),
'vasskraftutbygging': ('vasskraftutbygging',),
'vasskraftutbyggingen': ('vasskraftutbygging',),
'vasskraftutbygginga': ('vasskraftutbygging',),
'vasskraftutbygginger': ('vasskraftutbygging',),
'vasskraftutbyggingene': ('vasskraftutbygging',),
'vasskulptur': ('vasskulptur',),
'vasskulpturen': ('vasskulptur',),
'vasskulpturer': ('vasskulptur',),
'vasskulpturene': ('vasskulptur',),
'vasskum': ('vasskum',),
'vasskummen': ('vasskum',),
'vasskummer': ('vasskum',),
'vasskummene': ('vasskum',),
'vasskvern': ('vasskvern',),
'vasskvernen': ('vasskvern',),
'vasskverna': ('vasskvern',),
'vasskverner': ('vasskvern',),
'vasskvernene': ('vasskvern',),
'vassløselighet': ('vassløselighet',),
'vassløseligheten': ('vassløselighet',),
'vassløseligheta': ('vassløselighet',),
'vassløseligheter': ('vassløselighet',),
'vassløselighetene': ('vassløselighet',),
'vassløyselighet': ('vassløyselighet',),
'vassløyseligheten': ('vassløyselighet',),
'vassløyseligheta': ('vassløyselighet',),
'vassløyseligheter': ('vassløyselighet',),
'vassløyselighetene': ('vassløyselighet',),
'vassløysing': ('vassløysing',),
'vassløysingen': ('vassløysing',),
'vassløysinga': ('vassløysing',),
'vassløysinger': ('vassløysing',),
'vassløysingene': ('vassløysing',),
'vasslag': ('vasslag',),
'vasslaget': ('vasslag',),
'vasslag': ('vasslag',),
'vasslaga': ('vasslag',),
'vasslagene': ('vasslag',),
'vassledningsarbeid': ('vassledningsarbeid',),
'vassledningsarbeidet': ('vassledningsarbeid',),
'vassledningsarbeid': ('vassledningsarbeid',),
'vassledningsarbeider': ('vassledningsarbeid',),
'vassledningsarbeid': ('vassledningsarbeid',),
'vassledningsarbeider': ('vassledningsarbeid',),
'vassledningsarbeida': ('vassledningsarbeid',),
'vassledningsarbeidene': ('vassledningsarbeid',),
'vassledningsarbeider': ('vassledningsarbeider',),
'vassledningsarbeideren': ('vassledningsarbeider',),
'vassledningsarbeidere': ('vassledningsarbeider',),
'vassledningsarbeiderne': ('vassledningsarbeider',),
'vassledningsskade': ('vassledningsskade',),
'vassledningsskaden': ('vassledningsskade',),
'vassledningsskader': ('vassledningsskade',),
'vassledningsskadene': ('vassledningsskade',),
'vasslekkasje': ('vasslekkasje',),
'vasslekkasjen': ('vasslekkasje',),
'vasslekkasjer': ('vasslekkasje',),
'vasslekkasjene': ('vasslekkasje',),
'vassmadrass': ('vassmadrass',),
'vassmadrassen': ('vassmadrass',),
'vassmadrasser': ('vassmadrass',),
'vassmadrassene': ('vassmadrass',),
'vassmangel': ('vassmangel',),
'vassmangelen': ('vassmangel',),
'vassmangler': ('vassmangel',),
'vassmanglene': ('vassmangel',),
'vassmann': ('vassmann',),
'vassmannen': ('vassmann',),
'vassmenn': ('vassmann',),
'vassmennene': ('vassmann',),
'vassmengde': ('vassmengde',),
'vassmengden': ('vassmengde',),
'vassmengder': ('vassmengde',),
'vassmengdene': ('vassmengde',),
'vassmåling': ('vassmåling',),
'vassmålingen': ('vassmåling',),
'vassmålinga': ('vassmåling',),
'vassmålinger': ('vassmåling',),
'vassmålingene': ('vassmåling',),
'vassmolekyl': ('vassmolekyl',),
'vassmolekylet': ('vassmolekyl',),
'vassmolekyl': ('vassmolekyl',),
'vassmolekyler': ('vassmolekyl',),
'vassmolekyl': ('vassmolekyl',),
'vassmolekyler': ('vassmolekyl',),
'vassmolekyla': ('vassmolekyl',),
'vassmolekylene': ('vassmolekyl',),
'vassopplegg': ('vassopplegg',),
'vassopplegget': ('vassopplegg',),
'vassopplegg': ('vassopplegg',),
'vassopplegga': ('vassopplegg',),
'vassoppleggene': ('vassopplegg',),
'vassoverflate': ('vassoverflate',),
'vassoverflaten': ('vassoverflate',),
'vassoverflata': ('vassoverflate',),
'vassoverflater': ('vassoverflate',),
'vassoverflatene': ('vassoverflate',),
'vasspøs': ('vasspøs',),
'vasspøsen': ('vasspøs',),
'vasspøser': ('vasspøs',),
'vasspøsene': ('vasspøs',),
'vasspann': ('vasspann',),
'vasspannet': ('vasspann',),
'vasspann': ('vasspann',),
'vasspanna': ('vasspann',),
'vasspannene': ('vasspann',),
'vassprøyt': ('vassprøyt',),
'vassprøyten': ('vassprøyt',),
'vassprøyter': ('vassprøyt',),
'vassprøytene': ('vassprøyt',),
'vasspring': ('vasspring',),
'vasspringen': ('vasspring',),
'vasspringer': ('vasspring',),
'vasspringene': ('vasspring',),
'vassprosjekt': ('vassprosjekt',),
'vassprosjektet': ('vassprosjekt',),
'vassprosjekt': ('vassprosjekt',),
'vassprosjekter': ('vassprosjekt',),
'vassprosjekt': ('vassprosjekt',),
'vassprosjekter': ('vassprosjekt',),
'vassprosjekta': ('vassprosjekt',),
'vassprosjektene': ('vassprosjekt',),
'vasspumpetang': ('vasspumpetang',),
'vasspumpetangen': ('vasspumpetang',),
'vasspumpetanga': ('vasspumpetang',),
'vasspumpetenger': ('vasspumpetang',),
'vasspumpetengene': ('vasspumpetang',),
'vasspute': ('vasspute',),
'vassputen': ('vasspute',),
'vassputa': ('vasspute',),
'vassputer': ('vasspute',),
'vassputene': ('vasspute',),
'vasspytt': ('vasspytt',),
'vasspytten': ('vasspytt',),
'vasspytter': ('vasspytt',),
'vasspyttene': ('vasspytt',),
'vassrasjon': ('vassrasjon',),
'vassrasjonen': ('vassrasjon',),
'vassrasjoner': ('vassrasjon',),
'vassrasjonene': ('vassrasjon',),
'vassrenseanlegg': ('vassrenseanlegg',),
'vassrenseanlegget': ('vassrenseanlegg',),
'vassrenseanlegg': ('vassrenseanlegg',),
'vassrenseanlegga': ('vassrenseanlegg',),
'vassrenseanleggene': ('vassrenseanlegg',),
'vassrensingsanlegg': ('vassrensingsanlegg',),
'vassrensingsanlegget': ('vassrensingsanlegg',),
'vassrensingsanlegg': ('vassrensingsanlegg',),
'vassrensingsanlegga': ('vassrensingsanlegg',),
'vassrensingsanleggene': ('vassrensingsanlegg',),
'vassreservoar': ('vassreservoar',),
'vassreservoaret': ('vassreservoar',),
'vassreservoar': ('vassreservoar',),
'vassreservoarer': ('vassreservoar',),
'vassreservoar': ('vassreservoar',),
'vassreservoarer': ('vassreservoar',),
'vassreservoara': ('vassreservoar',),
'vassreservoarene': ('vassreservoar',),
'vassressurs': ('vassressurs',),
'vassressursen': ('vassressurs',),
'vassressurser': ('vassressurs',),
'vassressursene': ('vassressurs',),
'vassresurs': ('vassresurs',),
'vassresursen': ('vassresurs',),
'vassresurser': ('vassresurs',),
'vassresursene': ('vassresurs',),
'vasstandsforskjell': ('vasstandsforskjell',),
'vasstandsforskjellen': ('vasstandsforskjell',),
'vasstandsforskjeller': ('vasstandsforskjell',),
'vasstandsforskjellene': ('vasstandsforskjell',),
'vasstandsmerke': ('vasstandsmerke',),
'vasstandsmerket': ('vasstandsmerke',),
'vasstandsmerker': ('vasstandsmerke',),
'vasstandsmerka': ('vasstandsmerke',),
'vasstandsmerkene': ('vasstandsmerke',),
'vasstandsmåler': ('vasstandsmåler',),
'vasstandsmåleren': ('vasstandsmåler',),
'vasstandsmålere': ('vasstandsmåler',),
'vasstandsmålerne': ('vasstandsmåler',),
'vasstandssenking': ('vasstandssenking',),
'vasstandssenkingen': ('vasstandssenking',),
'vasstandssenkinga': ('vasstandssenking',),
'vasstandssenkinger': ('vasstandssenking',),
'vasstandssenkingene': ('vasstandssenking',),
'vasstandssenkning': ('vasstandssenkning',),
'vasstandssenkningen': ('vasstandssenkning',),
'vasstandssenkninga': ('vasstandssenkning',),
'vasstandssenkninger': ('vasstandssenkning',),
'vasstandssenkningene': ('vasstandssenkning',),
'vasstap': ('vasstap',),
'vasstapet': ('vasstap',),
'vasstap': ('vasstap',),
'vasstapa': ('vasstap',),
'vasstapene': ('vasstap',),
'vasstetthet': ('vasstetthet',),
'vasstettheten': ('vasstetthet',),
'vasstettheta': ('vasstetthet',),
'vasstettheter': ('vasstetthet',),
'vasstetthetene': ('vasstetthet',),
'vasstilførsel': ('vasstilførsel',),
'vasstilførselen': ('vasstilførsel',),
'vasstilførsler': ('vasstilførsel',),
'vasstilførslene': ('vasstilførsel',),
'vasstilgang': ('vasstilgang',),
'vasstilgangen': ('vasstilgang',),
'vasstilganger': ('vasstilgang',),
'vasstilgangene': ('vasstilgang',),
'vasstilsetning': ('vasstilsetning',),
'vasstilsetningen': ('vasstilsetning',),
'vasstilsetninga': ('vasstilsetning',),
'vasstilsetninger': ('vasstilsetning',),
'vasstilsetningene': ('vasstilsetning',),
'vasstilsig': ('vasstilsig',),
'vasstilsiget': ('vasstilsig',),
'vasstilsig': ('vasstilsig',),
'vasstilsiga': ('vasstilsig',),
'vasstilsigene': ('vasstilsig',),
'vasstrøm': ('vasstrøm',),
'vasstrømmen': ('vasstrøm',),
'vasstrømmer': ('vasstrøm',),
'vasstrømmene': ('vasstrøm',),
'vasstråle': ('vasstråle',),
'vasstrålen': ('vasstråle',),
'vasstråler': ('vasstråle',),
'vasstrålene': ('vasstråle',),
'vassutvalg': ('vassutvalg',),
'vassutvalget': ('vassutvalg',),
'vassutvalg': ('vassutvalg',),
'vassutvalga': ('vassutvalg',),
'vassutvalgene': ('vassutvalg',),
'vassvernlov': ('vassvernlov',),
'vassvernloven': ('vassvernlov',),
'vassvernlover': ('vassvernlov',),
'vassvernlovene': ('vassvernlov',),
'vassvesen': ('vassvesen',),
'vassvesenet': ('vassvesen',),
'vassvesen': ('vassvesen',),
'vassvesener': ('vassvesen',),
'vassvesen': ('vassvesen',),
'vassvesener': ('vassvesen',),
'vassvesena': ('vassvesen',),
'vassvesenene': ('vassvesen',),
'Vatikanet': ('Vatikanet',),
'Vatikanstaten': ('Vatikanstaten',),
'Vatland': ('Vatland',),
'Vatne': ('Vatne',),
'Vatneleiren': ('Vatneleiren',),
'vatningsforsøk': ('vatningsforsøk',),
'vatningsforsøket': ('vatningsforsøk',),
'vatningsforsøk': ('vatningsforsøk',),
'vatningsforsøka': ('vatningsforsøk',),
'vatningsforsøkene': ('vatningsforsøk',),
'Vats': ('Vats',),
'Vebjørn': ('Vebjørn',),
'Vedavågen': ('Vedavågen',),
'vedda': ('vedda',),
'veddaen': ('vedda',),
'veddaer': ('vedda',),
'veddaene': ('vedda',),
'veddeløpsbane': ('veddeløpsbane',),
'veddeløpsbanen': ('veddeløpsbane',),
'veddeløpsbaner': ('veddeløpsbane',),
'veddeløpsbanene': ('veddeløpsbane',),
'veddeløpshest': ('veddeløpshest',),
'veddeløpshesten': ('veddeløpshest',),
'veddeløpshester': ('veddeløpshest',),
'veddeløpshestene': ('veddeløpshest',),
'veddeløpskjører': ('veddeløpskjører',),
'veddeløpskjøreren': ('veddeløpskjører',),
'veddeløpskjørere': ('veddeløpskjører',),
'veddeløpskjørerne': ('veddeløpskjører',),
'veddeløpsrytter': ('veddeløpsrytter',),
'veddeløpsrytteren': ('veddeløpsrytter',),
'veddeløpsryttere': ('veddeløpsrytter',),
'veddeløpsrytterne': ('veddeløpsrytter',),
'vedder': ('vedder',),
'vedderen': ('vedder',),
'veddere': ('vedder',),
'vedrer': ('vedder',),
'vedre': ('vedder',),
'vedderne': ('vedder',),
'vedrene': ('vedder',),
'vedding': ('vedding',),
'veddingen': ('vedding',),
'veddinga': ('vedding',),
'veddinger': ('vedding',),
'veddingene': ('vedding',),
'vederbuk': ('vederbuk',),
'vederbuken': ('vederbuk',),
'vederbuker': ('vederbuk',),
'vederbukene': ('vederbuk',),
'vederheftighet': ('vederheftighet',),
'vederheftigheten': ('vederheftighet',),
'vederheftigheta': ('vederheftighet',),
'vederheftigheter': ('vederheftighet',),
'vederheftighetene': ('vederheftighet',),
'vederkveging': ('vederkveging',),
'vederkvegingen': ('vederkveging',),
'vederkveginga': ('vederkveging',),
'vederkveginger': ('vederkveging',),
'vederkvegingene': ('vederkveging',),
'vederlagsforutsetning': ('vederlagsforutsetning',),
'vederlagsforutsetningen': ('vederlagsforutsetning',),
'vederlagsforutsetninga': ('vederlagsforutsetning',),
'vederlagsforutsetninger': ('vederlagsforutsetning',),
'vederlagsforutsetningene': ('vederlagsforutsetning',),
'vederlagskrav': ('vederlagskrav',),
'vederlagskravet': ('vederlagskrav',),
'vederlagskrav': ('vederlagskrav',),
'vederlagskrava': ('vederlagskrav',),
'vederlagskravene': ('vederlagskrav',),
'vederlagssum': ('vederlagssum',),
'vederlagssummen': ('vederlagssum',),
'vederlagssummer': ('vederlagssum',),
'vederlagssummene': ('vederlagssum',),
'vedhaug': ('vedhaug',),
'vedhaugen': ('vedhaug',),
'vedhauger': ('vedhaug',),
'vedhaugene': ('vedhaug',),
'vedhefting': ('vedhefting',),
'vedheftingen': ('vedhefting',),
'vedheftinga': ('vedhefting',),
'vedheftinger': ('vedhefting',),
'vedheftingene': ('vedhefting',),
'vedhengsevne': ('vedhengsevne',),
'vedhengsevnen': ('vedhengsevne',),
'vedhengsevna': ('vedhengsevne',),
'vedhengsevner': ('vedhengsevne',),
'vedhengsevnene': ('vedhengsevne',),
'vedhogging': ('vedhogging',),
'vedhoggingen': ('vedhogging',),
'vedhogginga': ('vedhogging',),
'vedhogginger': ('vedhogging',),
'vedhoggingene': ('vedhogging',),
'vedhugging': ('vedhugging',),
'vedhuggingen': ('vedhugging',),
'vedhugginga': ('vedhugging',),
'vedhugginger': ('vedhugging',),
'vedhuggingene': ('vedhugging',),
'vedkomming': ('vedkomming',),
'vedkommingen': ('vedkomming',),
'vedkomminga': ('vedkomming',),
'vedkomminger': ('vedkomming',),
'vedkommingene': ('vedkomming',),
'vedlager': ('vedlager',),
'vedlageret': ('vedlager',),
'vedlager': ('vedlager',),
'vedlagre': ('vedlager',),
'vedlagra': ('vedlager',),
'vedlagrene': ('vedlager',),
'vedlagra': ('vedlager',),
'vedlagrene': ('vedlager',),
'vedleggelse': ('vedleggelse',),
'vedleggelsen': ('vedleggelse',),
'vedleggelser': ('vedleggelse',),
'vedleggelsene': ('vedleggelse',),
'vedlegging': ('vedlegging',),
'vedleggingen': ('vedlegging',),
'vedlegginga': ('vedlegging',),
'vedlegginger': ('vedlegging',),
'vedleggingene': ('vedlegging',),
'vedleggshefte': ('vedleggshefte',),
'vedleggsheftet': ('vedleggshefte',),
'vedleggshefter': ('vedleggshefte',),
'vedleggshefta': ('vedleggshefte',),
'vedleggsheftene': ('vedleggshefte',),
'vedleggsliste': ('vedleggsliste',),
'vedleggslisten': ('vedleggsliste',),
'vedleggslista': ('vedleggsliste',),
'vedleggslister': ('vedleggsliste',),
'vedleggslistene': ('vedleggsliste',),
'vedleggsmappe': ('vedleggsmappe',),
'vedleggsmappen': ('vedleggsmappe',),
'vedleggsmappa': ('vedleggsmappe',),
'vedleggsmapper': ('vedleggsmappe',),
'vedleggsmappene': ('vedleggsmappe',),
'vedlikeholding': ('vedlikeholding',),
'vedlikeholdingen': ('vedlikeholding',),
'vedlikeholdinga': ('vedlikeholding',),
'vedlikeholdinger': ('vedlikeholding',),
'vedlikeholdingene': ('vedlikeholding',),
'vedlikeholdsansvar': ('vedlikeholdsansvar',),
'vedlikeholdsansvaret': ('vedlikeholdsansvar',),
'vedlikeholdsansvar': ('vedlikeholdsansvar',),
'vedlikeholdsansvara': ('vedlikeholdsansvar',),
'vedlikeholdsansvarene': ('vedlikeholdsansvar',),
'vedlikeholdsarbeider': ('vedlikeholdsarbeider',),
'vedlikeholdsarbeideren': ('vedlikeholdsarbeider',),
'vedlikeholdsarbeidere': ('vedlikeholdsarbeider',),
'vedlikeholdsarbeiderne': ('vedlikeholdsarbeider',),
'vedlikeholdsavdeling': ('vedlikeholdsavdeling',),
'vedlikeholdsavdelingen': ('vedlikeholdsavdeling',),
'vedlikeholdsavdelinga': ('vedlikeholdsavdeling',),
'vedlikeholdsavdelinger': ('vedlikeholdsavdeling',),
'vedlikeholdsavdelingene': ('vedlikeholdsavdeling',),
'vedlikeholdsavtale': ('vedlikeholdsavtale',),
'vedlikeholdsavtalen': ('vedlikeholdsavtale',),
'vedlikeholdsavtaler': ('vedlikeholdsavtale',),
'vedlikeholdsavtalene': ('vedlikeholdsavtale',),
'vedlikeholdsbase': ('vedlikeholdsbase',),
'vedlikeholdsbasen': ('vedlikeholdsbase',),
'vedlikeholdsbaser': ('vedlikeholdsbase',),
'vedlikeholdsbasene': ('vedlikeholdsbase',),
'vedlikeholdsbehov': ('vedlikeholdsbehov',),
'vedlikeholdsbehovet': ('vedlikeholdsbehov',),
'vedlikeholdsbehov': ('vedlikeholdsbehov',),
'vedlikeholdsbehova': ('vedlikeholdsbehov',),
'vedlikeholdsbehovene': ('vedlikeholdsbehov',),
'vedlikeholdsbevilgning': ('vedlikeholdsbevilgning',),
'vedlikeholdsbevilgningen': ('vedlikeholdsbevilgning',),
'vedlikeholdsbevilgninga': ('vedlikeholdsbevilgning',),
'vedlikeholdsbevilgninger': ('vedlikeholdsbevilgning',),
'vedlikeholdsbevilgningene': ('vedlikeholdsbevilgning',),
'vedlikeholdsbudsjett': ('vedlikeholdsbudsjett',),
'vedlikeholdsbudsjettet': ('vedlikeholdsbudsjett',),
'vedlikeholdsbudsjett': ('vedlikeholdsbudsjett',),
'vedlikeholdsbudsjetter': ('vedlikeholdsbudsjett',),
'vedlikeholdsbudsjett': ('vedlikeholdsbudsjett',),
'vedlikeholdsbudsjetter': ('vedlikeholdsbudsjett',),
'vedlikeholdsbudsjetta': ('vedlikeholdsbudsjett',),
'vedlikeholdsbudsjettene': ('vedlikeholdsbudsjett',),
'vedlikeholdsenhet': ('vedlikeholdsenhet',),
'vedlikeholdsenheten': ('vedlikeholdsenhet',),
'vedlikeholdsenheter': ('vedlikeholdsenhet',),
'vedlikeholdsenhetene': ('vedlikeholdsenhet',),
'vedlikeholdsetat': ('vedlikeholdsetat',),
'vedlikeholdsetaten': ('vedlikeholdsetat',),
'vedlikeholdsetater': ('vedlikeholdsetat',),
'vedlikeholdsetatene': ('vedlikeholdsetat',),
'vedlikeholdsfase': ('vedlikeholdsfase',),
'vedlikeholdsfasen': ('vedlikeholdsfase',),
'vedlikeholdsfaser': ('vedlikeholdsfase',),
'vedlikeholdsfasene': ('vedlikeholdsfase',),
'vedlikeholdsfunksjon': ('vedlikeholdsfunksjon',),
'vedlikeholdsfunksjonen': ('vedlikeholdsfunksjon',),
'vedlikeholdsfunksjoner': ('vedlikeholdsfunksjon',),
'vedlikeholdsfunksjonene': ('vedlikeholdsfunksjon',),
'vedlikeholdsindeks': ('vedlikeholdsindeks',),
'vedlikeholdsindeksen': ('vedlikeholdsindeks',),
'vedlikeholdsindekser': ('vedlikeholdsindeks',),
'vedlikeholdsindeksene': ('vedlikeholdsindeks',),
'vedlikeholdsingeniør': ('vedlikeholdsingeniør',),
'vedlikeholdsingeniøren': ('vedlikeholdsingeniør',),
'vedlikeholdsingeniører': ('vedlikeholdsingeniør',),
'vedlikeholdsingeniørene': ('vedlikeholdsingeniør',),
'vedlikeholdsinspektør': ('vedlikeholdsinspektør',),
'vedlikeholdsinspektøren': ('vedlikeholdsinspektør',),
'vedlikeholdsinspektører': ('vedlikeholdsinspektør',),
'vedlikeholdsinspektørene': ('vedlikeholdsinspektør',),
'vedlikeholdskontrakt': ('vedlikeholdskontrakt',),
'vedlikeholdskontrakten': ('vedlikeholdskontrakt',),
'vedlikeholdskontrakter': ('vedlikeholdskontrakt',),
'vedlikeholdskontraktene': ('vedlikeholdskontrakt',),
'vedlikeholdskostnad': ('vedlikeholdskostnad',),
'vedlikeholdskostnaden': ('vedlikeholdskostnad',),
'vedlikeholdskostnader': ('vedlikeholdskostnad',),
'vedlikeholdskostnadene': ('vedlikeholdskostnad',),
'vedlikeholdskostnadssted': ('vedlikeholdskostnadssted',),
'vedlikeholdskostnadsstedet': ('vedlikeholdskostnadssted',),
'vedlikeholdskostnadssteder': ('vedlikeholdskostnadssted',),
'vedlikeholdskostnadsstedene': ('vedlikeholdskostnadssted',),
'vedlikeholdskrav': ('vedlikeholdskrav',),
'vedlikeholdskravet': ('vedlikeholdskrav',),
'vedlikeholdskrav': ('vedlikeholdskrav',),
'vedlikeholdskrava': ('vedlikeholdskrav',),
'vedlikeholdskravene': ('vedlikeholdskrav',),
'vedlikeholdsledelse': ('vedlikeholdsledelse',),
'vedlikeholdsledelsen': ('vedlikeholdsledelse',),
'vedlikeholdsledelser': ('vedlikeholdsledelse',),
'vedlikeholdsledelsene': ('vedlikeholdsledelse',),
'vedlikeholdsleder': ('vedlikeholdsleder',),
'vedlikeholdslederen': ('vedlikeholdsleder',),
'vedlikeholdsledere': ('vedlikeholdsleder',),
'vedlikeholdslederne': ('vedlikeholdsleder',),
'vedlikeholdsleiing': ('vedlikeholdsleiing',),
'vedlikeholdsleiingen': ('vedlikeholdsleiing',),
'vedlikeholdsleiinga': ('vedlikeholdsleiing',),
'vedlikeholdsleiinger': ('vedlikeholdsleiing',),
'vedlikeholdsleiingene': ('vedlikeholdsleiing',),
'vedlikeholdsmiljø': ('vedlikeholdsmiljø',),
'vedlikeholdsmiljøet': ('vedlikeholdsmiljø',),
'vedlikeholdsmiljø': ('vedlikeholdsmiljø',),
'vedlikeholdsmiljøer': ('vedlikeholdsmiljø',),
'vedlikeholdsmiljø': ('vedlikeholdsmiljø',),
'vedlikeholdsmiljøer': ('vedlikeholdsmiljø',),
'vedlikeholdsmiljøa': ('vedlikeholdsmiljø',),
'vedlikeholdsmiljøene': ('vedlikeholdsmiljø',),
'vedlikeholdsområde': ('vedlikeholdsområde',),
'vedlikeholdsområdet': ('vedlikeholdsområde',),
'vedlikeholdsområder': ('vedlikeholdsområde',),
'vedlikeholdsområda': ('vedlikeholdsområde',),
'vedlikeholdsområdene': ('vedlikeholdsområde',),
'vedlikeholdsoppdrag': ('vedlikeholdsoppdrag',),
'vedlikeholdsoppdraget': ('vedlikeholdsoppdrag',),
'vedlikeholdsoppdrag': ('vedlikeholdsoppdrag',),
'vedlikeholdsoppdraga': ('vedlikeholdsoppdrag',),
'vedlikeholdsoppdragene': ('vedlikeholdsoppdrag',),
'vedlikeholdsplikt': ('vedlikeholdsplikt',),
'vedlikeholdsplikten': ('vedlikeholdsplikt',),
'vedlikeholdsplikta': ('vedlikeholdsplikt',),
'vedlikeholdsplikter': ('vedlikeholdsplikt',),
'vedlikeholdspliktene': ('vedlikeholdsplikt',),
'vedlikeholdsprogram': ('vedlikeholdsprogram',),
'vedlikeholdsprogrammet': ('vedlikeholdsprogram',),
'vedlikeholdsprogram': ('vedlikeholdsprogram',),
'vedlikeholdsprogrammer': ('vedlikeholdsprogram',),
'vedlikeholdsprogramma': ('vedlikeholdsprogram',),
'vedlikeholdsprogrammene': ('vedlikeholdsprogram',),
'vedlikeholdsprogramma': ('vedlikeholdsprogram',),
'vedlikeholdsprogrammene': ('vedlikeholdsprogram',),
'vedlikeholdsprosjekt': ('vedlikeholdsprosjekt',),
'vedlikeholdsprosjektet': ('vedlikeholdsprosjekt',),
'vedlikeholdsprosjekt': ('vedlikeholdsprosjekt',),
'vedlikeholdsprosjekter': ('vedlikeholdsprosjekt',),
'vedlikeholdsprosjekt': ('vedlikeholdsprosjekt',),
'vedlikeholdsprosjekter': ('vedlikeholdsprosjekt',),
'vedlikeholdsprosjekta': ('vedlikeholdsprosjekt',),
'vedlikeholdsprosjektene': ('vedlikeholdsprosjekt',),
'vedlikeholdsrapport': ('vedlikeholdsrapport',),
'vedlikeholdsrapporten': ('vedlikeholdsrapport',),
'vedlikeholdsrapporter': ('vedlikeholdsrapport',),
'vedlikeholdsrapportene': ('vedlikeholdsrapport',),
'vedlikeholdsreserve': ('vedlikeholdsreserve',),
'vedlikeholdsreserven': ('vedlikeholdsreserve',),
'vedlikeholdsreserver': ('vedlikeholdsreserve',),
'vedlikeholdsreservene': ('vedlikeholdsreserve',),
'vedlikeholdsrutine': ('vedlikeholdsrutine',),
'vedlikeholdsrutinen': ('vedlikeholdsrutine',),
'vedlikeholdsrutiner': ('vedlikeholdsrutine',),
'vedlikeholdsrutinene': ('vedlikeholdsrutine',),
'vedlikeholdssektor': ('vedlikeholdssektor',),
'vedlikeholdssektoren': ('vedlikeholdssektor',),
'vedlikeholdssektorer': ('vedlikeholdssektor',),
'vedlikeholdssektorene': ('vedlikeholdssektor',),
'vedlikeholdssenter': ('vedlikeholdssenter',),
'vedlikeholdssenteret': ('vedlikeholdssenter',),
'vedlikeholdssentret': ('vedlikeholdssenter',),
'vedlikeholdssenter': ('vedlikeholdssenter',),
'vedlikeholdssentre': ('vedlikeholdssenter',),
'vedlikeholdssentra': ('vedlikeholdssenter',),
'vedlikeholdssentrene': ('vedlikeholdssenter',),
'vedlikeholdssentra': ('vedlikeholdssenter',),
'vedlikeholdssentrene': ('vedlikeholdssenter',),
'vedlikeholdsservice': ('vedlikeholdsservice',),
'vedlikeholdsservicen': ('vedlikeholdsservice',),
'vedlikeholdsservicer': ('vedlikeholdsservice',),
'vedlikeholdsservicene': ('vedlikeholdsservice',),
'vedlikeholdsside': ('vedlikeholdsside',),
'vedlikeholdssiden': ('vedlikeholdsside',),
'vedlikeholdssida': ('vedlikeholdsside',),
'vedlikeholdssider': ('vedlikeholdsside',),
'vedlikeholdssidene': ('vedlikeholdsside',),
'vedlikeholdssjef': ('vedlikeholdssjef',),
'vedlikeholdssjefen': ('vedlikeholdssjef',),
'vedlikeholdssjefer': ('vedlikeholdssjef',),
'vedlikeholdssjefene': ('vedlikeholdssjef',),
'vedlikeholdsstandard': ('vedlikeholdsstandard',),
'vedlikeholdsstandarden': ('vedlikeholdsstandard',),
'vedlikeholdsstandarder': ('vedlikeholdsstandard',),
'vedlikeholdsstandardene': ('vedlikeholdsstandard',),
'vedlikeholdstype': ('vedlikeholdstype',),
'vedlikeholdstypen': ('vedlikeholdstype',),
'vedlikeholdstyper': ('vedlikeholdstype',),
'vedlikeholdstypene': ('vedlikeholdstype',),
'vedlikeholdsunderlag': ('vedlikeholdsunderlag',),
'vedlikeholdsunderlaget': ('vedlikeholdsunderlag',),
'vedlikeholdsunderlag': ('vedlikeholdsunderlag',),
'vedlikeholdsunderlaga': ('vedlikeholdsunderlag',),
'vedlikeholdsunderlagene': ('vedlikeholdsunderlag',),
'vedlikeholdsutøver': ('vedlikeholdsutøver',),
'vedlikeholdsutøveren': ('vedlikeholdsutøver',),
'vedlikeholdsutøvere': ('vedlikeholdsutøver',),
'vedlikeholdsutøverne': ('vedlikeholdsutøver',),
'vedlikeholdsutgift': ('vedlikeholdsutgift',),
'vedlikeholdsutgiften': ('vedlikeholdsutgift',),
'vedlikeholdsutgifta': ('vedlikeholdsutgift',),
'vedlikeholdsutgifter': ('vedlikeholdsutgift',),
'vedlikeholdsutgiftene': ('vedlikeholdsutgift',),
'vedovn': ('vedovn',),
'vedovnen': ('vedovn',),
'vedovner': ('vedovn',),
'vedovnene': ('vedovn',),
'vedrøring': ('vedrøring',),
'vedrøringen': ('vedrøring',),
'vedrøringa': ('vedrøring',),
'vedrøringer': ('vedrøring',),
'vedrøringene': ('vedrøring',),
'vedreis': ('vedreis',),
'vedreiset': ('vedreis',),
'vedreis': ('vedreis',),
'vedreisa': ('vedreis',),
'vedreisene': ('vedreis',),
'vedrett': ('vedrett',),
'vedretten': ('vedrett',),
'vedretter': ('vedrett',),
'vedrettene': ('vedrett',),
'vedsag': ('vedsag',),
'vedsagen': ('vedsag',),
'vedsaga': ('vedsag',),
'vedsager': ('vedsag',),
'vedsagene': ('vedsag',),
'vedskåle': ('vedskåle',),
'vedskålen': ('vedskåle',),
'vedskåler': ('vedskåle',),
'vedskålene': ('vedskåle',),
'vedskur': ('vedskur',),
'vedskuret': ('vedskur',),
'vedskur': ('vedskur',),
'vedskura': ('vedskur',),
'vedskurene': ('vedskur',),
'vedslag': ('vedslag',),
'vedslaget': ('vedslag',),
'vedslag': ('vedslag',),
'vedslaga': ('vedslag',),
'vedslagene': ('vedslag',),
'vedståelsesfrist': ('vedståelsesfrist',),
'vedståelsesfristen': ('vedståelsesfrist',),
'vedståelsesfrister': ('vedståelsesfrist',),
'vedståelsesfristene': ('vedståelsesfrist',),
'vedståing': ('vedståing',),
'vedståingen': ('vedståing',),
'vedståinga': ('vedståing',),
'vedståinger': ('vedståing',),
'vedståingene': ('vedståing',),
'vedståingsfrist': ('vedståingsfrist',),
'vedståingsfristen': ('vedståingsfrist',),
'vedståingsfrister': ('vedståingsfrist',),
'vedståingsfristene': ('vedståingsfrist',),
'vedtaking': ('vedtaking',),
'vedtakingen': ('vedtaking',),
'vedtakinga': ('vedtaking',),
'vedtakinger': ('vedtaking',),
'vedtakingene': ('vedtaking',),
'vedtakspunkt': ('vedtakspunkt',),
'vedtakspunktet': ('vedtakspunkt',),
'vedtakspunkt': ('vedtakspunkt',),
'vedtakspunkter': ('vedtakspunkt',),
'vedtakspunkt': ('vedtakspunkt',),
'vedtakspunkter': ('vedtakspunkt',),
'vedtakspunkta': ('vedtakspunkt',),
'vedtakspunktene': ('vedtakspunkt',),
'vedtektsendring': ('vedtektsendring',),
'vedtektsendringen': ('vedtektsendring',),
'vedtektsendringa': ('vedtektsendring',),
'vedtektsendringer': ('vedtektsendring',),
'vedtektsendringene': ('vedtektsendring',),
'vedtektsfesting': ('vedtektsfesting',),
'vedtektsfestingen': ('vedtektsfesting',),
'vedtektsfestinga': ('vedtektsfesting',),
'vedtektsfestinger': ('vedtektsfesting',),
'vedtektsfestingene': ('vedtektsfesting',),
'vedtektsforslag': ('vedtektsforslag',),
'vedtektsforslaget': ('vedtektsforslag',),
'vedtektsforslag': ('vedtektsforslag',),
'vedtektsforslaga': ('vedtektsforslag',),
'vedtektsforslagene': ('vedtektsforslag',),
'vedvaring': ('vedvaring',),
'vedvaringen': ('vedvaring',),
'vedvaringa': ('vedvaring',),
'vedvaringer': ('vedvaring',),
'vedvaringene': ('vedvaring',),
'Vefsn': ('Vefsn',),
'Vefsna': ('Vefsna',),
'Vega': ('Vega',),
'veganlegg': ('veganlegg',),
'veganlegget': ('veganlegg',),
'veganlegg': ('veganlegg',),
'veganlegga': ('veganlegg',),
'veganleggene': ('veganlegg',),
'vegarbeid': ('vegarbeid',),
'vegarbeidet': ('vegarbeid',),
'vegarbeid': ('vegarbeid',),
'vegarbeider': ('vegarbeid',),
'vegarbeid': ('vegarbeid',),
'vegarbeider': ('vegarbeid',),
'vegarbeida': ('vegarbeid',),
'vegarbeidene': ('vegarbeid',),
'vegarbeider': ('vegarbeider',),
'vegarbeideren': ('vegarbeider',),
'vegarbeidere': ('vegarbeider',),
'vegarbeiderne': ('vegarbeider',),
'Vegard': ('Vegard',),
'vegarm': ('vegarm',),
'vegarmen': ('vegarm',),
'vegarmer': ('vegarm',),
'vegarmene': ('vegarm',),
'Vegas': ('Vegas',),
'vegbehov': ('vegbehov',),
'vegbehovet': ('vegbehov',),
'vegbehov': ('vegbehov',),
'vegbehova': ('vegbehov',),
'vegbehovene': ('vegbehov',),
'vegbro': ('vegbro',),
'vegbroen': ('vegbro',),
'vegbroa': ('vegbro',),
'vegbroer': ('vegbro',),
'vegbroene': ('vegbro',),
'vegbru': ('vegbru',),
'vegbruen': ('vegbru',),
'vegbrua': ('vegbru',),
'vegbruer': ('vegbru',),
'vegbruene': ('vegbru',),
'vegbudsjett': ('vegbudsjett',),
'vegbudsjettet': ('vegbudsjett',),
'vegbudsjett': ('vegbudsjett',),
'vegbudsjetter': ('vegbudsjett',),
'vegbudsjett': ('vegbudsjett',),
'vegbudsjetter': ('vegbudsjett',),
'vegbudsjetta': ('vegbudsjett',),
'vegbudsjettene': ('vegbudsjett',),
'vegbygger': ('vegbygger',),
'vegbyggeren': ('vegbygger',),
'vegbyggere': ('vegbygger',),
'vegbyggerne': ('vegbygger',),
'vegbygging': ('vegbygging',),
'vegbyggingen': ('vegbygging',),
'vegbygginga': ('vegbygging',),
'vegbygginger': ('vegbygging',),
'vegbyggingene': ('vegbygging',),
'vegbyggingskunst': ('vegbyggingskunst',),
'vegbyggingskunsten': ('vegbyggingskunst',),
'vegbyggingskunster': ('vegbyggingskunst',),
'vegbyggingskunstene': ('vegbyggingskunst',),
'vegdekkemaskin': ('vegdekkemaskin',),
'vegdekkemaskinen': ('vegdekkemaskin',),
'vegdekkemaskiner': ('vegdekkemaskin',),
'vegdekkemaskinene': ('vegdekkemaskin',),
'vegetarkokebok': ('vegetarkokebok',),
'vegetarkokeboken': ('vegetarkokebok',),
'vegetarkokeboka': ('vegetarkokebok',),
'vegetarkokebøker': ('vegetarkokebok',),
'vegetarkokebøkene': ('vegetarkokebok',),
'vegetarmat': ('vegetarmat',),
'vegetarmaten': ('vegetarmat',),
'vegetarmater': ('vegetarmat',),
'vegetarmatene': ('vegetarmat',),
'vegetasjonsgrense': ('vegetasjonsgrense',),
'vegetasjonsgrensen': ('vegetasjonsgrense',),
'vegetasjonsgrensa': ('vegetasjonsgrense',),
'vegetasjonsgrenser': ('vegetasjonsgrense',),
'vegetasjonsgrensene': ('vegetasjonsgrense',),
'vegetering': ('vegetering',),
'vegeteringen': ('vegetering',),
'vegeteringa': ('vegetering',),
'vegeteringer': ('vegetering',),
'vegeteringene': ('vegetering',),
'vegforhold': ('vegforhold',),
'vegforholdet': ('vegforhold',),
'vegforhold': ('vegforhold',),
'vegforholda': ('vegforhold',),
'vegforholdene': ('vegforhold',),
'vegformål': ('vegformål',),
'vegformålet': ('vegformål',),
'vegformål': ('vegformål',),
'vegformåla': ('vegformål',),
'vegformålene': ('vegformål',),
'vegfundament': ('vegfundament',),
'vegfundamentet': ('vegfundament',),
'vegfundament': ('vegfundament',),
'vegfundamenter': ('vegfundament',),
'vegfundament': ('vegfundament',),
'vegfundamenter': ('vegfundament',),
'vegfundamenta': ('vegfundament',),
'vegfundamentene': ('vegfundament',),
'veggdekorasjon': ('veggdekorasjon',),
'veggdekorasjonen': ('veggdekorasjon',),
'veggdekorasjoner': ('veggdekorasjon',),
'veggdekorasjonene': ('veggdekorasjon',),
'veggfelt': ('veggfelt',),
'veggfeltet': ('veggfelt',),
'veggfelt': ('veggfelt',),
'veggfelter': ('veggfelt',),
'veggfelt': ('veggfelt',),
'veggfelter': ('veggfelt',),
'veggfelta': ('veggfelt',),
'veggfeltene': ('veggfelt',),
'veggflate': ('veggflate',),
'veggflaten': ('veggflate',),
'veggflata': ('veggflate',),
'veggflater': ('veggflate',),
'veggflatene': ('veggflate',),
'veggflis': ('veggflis',),
'veggflisen': ('veggflis',),
'veggflisa': ('veggflis',),
'veggfliser': ('veggflis',),
'veggflisene': ('veggflis',),
'veggkalender': ('veggkalender',),
'veggkalenderen': ('veggkalender',),
'veggkalendere': ('veggkalender',),
'veggkalendrer': ('veggkalender',),
'veggkalendre': ('veggkalender',),
'veggkalenderne': ('veggkalender',),
'veggkalendrene': ('veggkalender',),
'veggkledning': ('veggkledning',),
'veggkledningen': ('veggkledning',),
'veggkledninga': ('veggkledning',),
'veggkledninger': ('veggkledning',),
'veggkledningene': ('veggkledning',),
'veggklokke': ('veggklokke',),
'veggklokken': ('veggklokke',),
'veggklokka': ('veggklokke',),
'veggklokker': ('veggklokke',),
'veggklokkene': ('veggklokke',),
'veggpanel': ('veggpanel',),
'veggpanelet': ('veggpanel',),
'veggpanel': ('veggpanel',),
'veggpaneler': ('veggpanel',),
'veggpanel': ('veggpanel',),
'veggpaneler': ('veggpanel',),
'veggpanela': ('veggpanel',),
'veggpanelene': ('veggpanel',),
'veggplate': ('veggplate',),
'veggplaten': ('veggplate',),
'veggplata': ('veggplate',),
'veggplater': ('veggplate',),
'veggplatene': ('veggplate',),
'veggruppe': ('veggruppe',),
'veggruppen': ('veggruppe',),
'veggruppa': ('veggruppe',),
'veggrupper': ('veggruppe',),
'veggruppene': ('veggruppe',),
'veggseksjon': ('veggseksjon',),
'veggseksjonen': ('veggseksjon',),
'veggseksjoner': ('veggseksjon',),
'veggseksjonene': ('veggseksjon',),
'veggskjerm': ('veggskjerm',),
'veggskjermen': ('veggskjerm',),
'veggskjermer': ('veggskjerm',),
'veggskjermene': ('veggskjerm',),
'veggtjukkelse': ('veggtjukkelse',),
'veggtjukkelsen': ('veggtjukkelse',),
'veggtjukkelser': ('veggtjukkelse',),
'veggtjukkelsene': ('veggtjukkelse',),
'veggtykkelse': ('veggtykkelse',),
'veggtykkelsen': ('veggtykkelse',),
'veggtykkelser': ('veggtykkelse',),
'veggtykkelsene': ('veggtykkelse',),
'veghold': ('veghold',),
'vegholdet': ('veghold',),
'veghold': ('veghold',),
'vegholda': ('veghold',),
'vegholdene': ('veghold',),
'veging': ('veging',),
'vegingen': ('veging',),
'veginga': ('veging',),
'veginger': ('veging',),
'vegingene': ('veging',),
'veginvestering': ('veginvestering',),
'veginvesteringen': ('veginvestering',),
'veginvesteringa': ('veginvestering',),
'veginvesteringer': ('veginvestering',),
'veginvesteringene': ('veginvestering',),
'Vegårshei': ('Vegårshei',),
'vegklasse': ('vegklasse',),
'vegklassen': ('vegklasse',),
'vegklassa': ('vegklasse',),
'vegklasser': ('vegklasse',),
'vegklassene': ('vegklasse',),
'vegknutepunkt': ('vegknutepunkt',),
'vegknutepunktet': ('vegknutepunkt',),
'vegknutepunkt': ('vegknutepunkt',),
'vegknutepunkter': ('vegknutepunkt',),
'vegknutepunkt': ('vegknutepunkt',),
'vegknutepunkter': ('vegknutepunkt',),
'vegknutepunkta': ('vegknutepunkt',),
'vegknutepunktene': ('vegknutepunkt',),
'vegkrav': ('vegkrav',),
'vegkravet': ('vegkrav',),
'vegkrav': ('vegkrav',),
'vegkrava': ('vegkrav',),
'vegkravene': ('vegkrav',),
'veglinje': ('veglinje',),
'veglinjen': ('veglinje',),
'veglinja': ('veglinje',),
'veglinjer': ('veglinje',),
'veglinjene': ('veglinje',),
'veglys': ('veglys',),
'veglyset': ('veglys',),
'veglys': ('veglys',),
'veglysa': ('veglys',),
'veglysene': ('veglys',),
'vegmelding': ('vegmelding',),
'vegmeldingen': ('vegmelding',),
'vegmeldinga': ('vegmelding',),
'vegmeldinger': ('vegmelding',),
'vegmeldingene': ('vegmelding',),
'vegmeldingssentral': ('vegmeldingssentral',),
'vegmeldingssentralen': ('vegmeldingssentral',),
'vegmeldingssentraler': ('vegmeldingssentral',),
'vegmeldingssentralene': ('vegmeldingssentral',),
'vegmeldingstjeneste': ('vegmeldingstjeneste',),
'vegmeldingstjenesten': ('vegmeldingstjeneste',),
'vegmeldingstjenester': ('vegmeldingstjeneste',),
'vegmeldingstjenestene': ('vegmeldingstjeneste',),
'vegnettsregister': ('vegnettsregister',),
'vegnettsregisteret': ('vegnettsregister',),
'vegnettsregistret': ('vegnettsregister',),
'vegnettsregister': ('vegnettsregister',),
'vegnettsregistre': ('vegnettsregister',),
'vegnettsregistra': ('vegnettsregister',),
'vegnettsregistrene': ('vegnettsregister',),
'vegnettsregistra': ('vegnettsregister',),
'vegnettsregistrene': ('vegnettsregister',),
'vegområde': ('vegområde',),
'vegområdet': ('vegområde',),
'vegområder': ('vegområde',),
'vegområda': ('vegområde',),
'vegområdene': ('vegområde',),
'vegparsell': ('vegparsell',),
'vegparsellen': ('vegparsell',),
'vegparseller': ('vegparsell',),
'vegparsellene': ('vegparsell',),
'vegplanarbeid': ('vegplanarbeid',),
'vegplanarbeidet': ('vegplanarbeid',),
'vegplanarbeid': ('vegplanarbeid',),
'vegplanarbeider': ('vegplanarbeid',),
'vegplanarbeid': ('vegplanarbeid',),
'vegplanarbeider': ('vegplanarbeid',),
'vegplanarbeida': ('vegplanarbeid',),
'vegplanarbeidene': ('vegplanarbeid',),
'vegplanforslag': ('vegplanforslag',),
'vegplanforslaget': ('vegplanforslag',),
'vegplanforslag': ('vegplanforslag',),
'vegplanforslaga': ('vegplanforslag',),
'vegplanforslagene': ('vegplanforslag',),
'vegplankontor': ('vegplankontor',),
'vegplankontoret': ('vegplankontor',),
'vegplankontor': ('vegplankontor',),
'vegplankontorer': ('vegplankontor',),
'vegplankontor': ('vegplankontor',),
'vegplankontorer': ('vegplankontor',),
'vegplankontora': ('vegplankontor',),
'vegplankontorene': ('vegplankontor',),
'vegproduksjon': ('vegproduksjon',),
'vegproduksjonen': ('vegproduksjon',),
'vegproduksjoner': ('vegproduksjon',),
'vegproduksjonene': ('vegproduksjon',),
'vegprosjekt': ('vegprosjekt',),
'vegprosjektet': ('vegprosjekt',),
'vegprosjekt': ('vegprosjekt',),
'vegprosjekter': ('vegprosjekt',),
'vegprosjekt': ('vegprosjekt',),
'vegprosjekter': ('vegprosjekt',),
'vegprosjekta': ('vegprosjekt',),
'vegprosjektene': ('vegprosjekt',),
'vegregister': ('vegregister',),
'vegregisteret': ('vegregister',),
'vegregistret': ('vegregister',),
'vegregister': ('vegregister',),
'vegregistre': ('vegregister',),
'vegregistra': ('vegregister',),
'vegregistrene': ('vegregister',),
'vegregistra': ('vegregister',),
'vegregistrene': ('vegregister',),
'vegrekkverk': ('vegrekkverk',),
'vegrekkverket': ('vegrekkverk',),
'vegrekkverk': ('vegrekkverk',),
'vegrekkverka': ('vegrekkverk',),
'vegrekkverkene': ('vegrekkverk',),
'vegring': ('vegring',),
'vegringen': ('vegring',),
'vegringa': ('vegring',),
'vegringer': ('vegring',),
'vegringene': ('vegring',),
'vegsak': ('vegsak',),
'vegsaken': ('vegsak',),
'vegsaka': ('vegsak',),
'vegsaker': ('vegsak',),
'vegsakene': ('vegsak',),
'vegsamband': ('vegsamband',),
'vegsambandet': ('vegsamband',),
'vegsamband': ('vegsamband',),
'vegsambanda': ('vegsamband',),
'vegsambandene': ('vegsamband',),
'vegsektor': ('vegsektor',),
'vegsektoren': ('vegsektor',),
'vegsektorer': ('vegsektor',),
'vegsektorene': ('vegsektor',),
'vegsentral': ('vegsentral',),
'vegsentralen': ('vegsentral',),
'vegsentraler': ('vegsentral',),
'vegsentralene': ('vegsentral',),
'vegskulder': ('vegskulder',),
'vegskulderen': ('vegskulder',),
'vegskuldra': ('vegskulder',),
'vegskuldrer': ('vegskulder',),
'vegskuldre': ('vegskulder',),
'vegskuldrer': ('vegskulder',),
'vegskuldre': ('vegskulder',),
'vegskuldrene': ('vegskulder',),
'vegstandard': ('vegstandard',),
'vegstandarden': ('vegstandard',),
'vegstandarder': ('vegstandard',),
'vegstandardene': ('vegstandard',),
'vegstandardregister': ('vegstandardregister',),
'vegstandardregisteret': ('vegstandardregister',),
'vegstandardregistret': ('vegstandardregister',),
'vegstandardregister': ('vegstandardregister',),
'vegstandardregistre': ('vegstandardregister',),
'vegstandardregistra': ('vegstandardregister',),
'vegstandardregistrene': ('vegstandardregister',),
'vegstandardregistra': ('vegstandardregister',),
'vegstandardregistrene': ('vegstandardregister',),
'vegstasjon': ('vegstasjon',),
'vegstasjonen': ('vegstasjon',),
'vegstasjoner': ('vegstasjon',),
'vegstasjonene': ('vegstasjon',),
'vegstell': ('vegstell',),
'vegstellet': ('vegstell',),
'vegstell': ('vegstell',),
'vegstella': ('vegstell',),
'vegstellene': ('vegstell',),
'vegstrekning': ('vegstrekning',),
'vegstrekningen': ('vegstrekning',),
'vegstrekninga': ('vegstrekning',),
'vegstrekninger': ('vegstrekning',),
'vegstrekningene': ('vegstrekning',),
'vegstump': ('vegstump',),
'vegstumpen': ('vegstump',),
'vegstumper': ('vegstump',),
'vegstumpene': ('vegstump',),
'vegstykke': ('vegstykke',),
'vegstykket': ('vegstykke',),
'vegstykker': ('vegstykke',),
'vegstykka': ('vegstykke',),
'vegstykkene': ('vegstykke',),
'vegtrafikk': ('vegtrafikk',),
'vegtrafikken': ('vegtrafikk',),
'vegtrafikker': ('vegtrafikk',),
'vegtrafikkene': ('vegtrafikk',),
'vegtrafikkavdeling': ('vegtrafikkavdeling',),
'vegtrafikkavdelingen': ('vegtrafikkavdeling',),
'vegtrafikkavdelinga': ('vegtrafikkavdeling',),
'vegtrafikkavdelinger': ('vegtrafikkavdeling',),
'vegtrafikkavdelingene': ('vegtrafikkavdeling',),
'vegtrafikklov': ('vegtrafikklov',),
'vegtrafikkloven': ('vegtrafikklov',),
'vegtrafikklover': ('vegtrafikklov',),
'vegtrafikklovene': ('vegtrafikklov',),
'vegtrafikklovgiving': ('vegtrafikklovgiving',),
'vegtrafikklovgivingen': ('vegtrafikklovgiving',),
'vegtrafikklovgivinga': ('vegtrafikklovgiving',),
'vegtrafikklovgivinger': ('vegtrafikklovgiving',),
'vegtrafikklovgivingene': ('vegtrafikklovgiving',),
'vegtrafikklovgivning': ('vegtrafikklovgivning',),
'vegtrafikklovgivningen': ('vegtrafikklovgivning',),
'vegtrafikklovgivninga': ('vegtrafikklovgivning',),
'vegtrafikklovgivninger': ('vegtrafikklovgivning',),
'vegtrafikklovgivningene': ('vegtrafikklovgivning',),
'vegtrafikkplan': ('vegtrafikkplan',),
'vegtrafikkplanen': ('vegtrafikkplan',),
'vegtrafikkplaner': ('vegtrafikkplan',),
'vegtrafikkplanene': ('vegtrafikkplan',),
'vegtransport': ('vegtransport',),
'vegtransporten': ('vegtransport',),
'vegtransporter': ('vegtransport',),
'vegtransportene': ('vegtransport',),
'vegtransportsystem': ('vegtransportsystem',),
'vegtransportsystemet': ('vegtransportsystem',),
'vegtransportsystem': ('vegtransportsystem',),
'vegtransportsystemer': ('vegtransportsystem',),
'vegtransportsystem': ('vegtransportsystem',),
'vegtransportsystemer': ('vegtransportsystem',),
'vegtransportsystema': ('vegtransportsystem',),
'vegtransportsystemene': ('vegtransportsystem',),
'vegtype': ('vegtype',),
'vegtypen': ('vegtype',),
'vegtyper': ('vegtype',),
'vegtypene': ('vegtype',),
'vegunderlag': ('vegunderlag',),
'vegunderlaget': ('vegunderlag',),
'vegunderlag': ('vegunderlag',),
'vegunderlaga': ('vegunderlag',),
'vegunderlagene': ('vegunderlag',),
'vegutbedring': ('vegutbedring',),
'vegutbedringen': ('vegutbedring',),
'vegutbedringa': ('vegutbedring',),
'vegutbedringer': ('vegutbedring',),
'vegutbedringene': ('vegutbedring',),
'vegutgift': ('vegutgift',),
'vegutgiften': ('vegutgift',),
'vegutgifta': ('vegutgift',),
'vegutgifter': ('vegutgift',),
'vegutgiftene': ('vegutgift',),
'veialternativ': ('veialternativ',),
'veialternativet': ('veialternativ',),
'veialternativ': ('veialternativ',),
'veialternativer': ('veialternativ',),
'veialternativ': ('veialternativ',),
'veialternativer': ('veialternativ',),
'veialternativa': ('veialternativ',),
'veialternativene': ('veialternativ',),
'veianlegg': ('veianlegg',),
'veianlegget': ('veianlegg',),
'veianlegg': ('veianlegg',),
'veianlegga': ('veianlegg',),
'veianleggene': ('veianlegg',),
'veiarbeid': ('veiarbeid',),
'veiarbeidet': ('veiarbeid',),
'veiarbeid': ('veiarbeid',),
'veiarbeider': ('veiarbeid',),
'veiarbeid': ('veiarbeid',),
'veiarbeider': ('veiarbeid',),
'veiarbeida': ('veiarbeid',),
'veiarbeidene': ('veiarbeid',),
'veiarbeider': ('veiarbeider',),
'veiarbeideren': ('veiarbeider',),
'veiarbeidere': ('veiarbeider',),
'veiarbeiderne': ('veiarbeider',),
'veiarm': ('veiarm',),
'veiarmen': ('veiarm',),
'veiarmer': ('veiarm',),
'veiarmene': ('veiarm',),
'veibehov': ('veibehov',),
'veibehovet': ('veibehov',),
'veibehov': ('veibehov',),
'veibehova': ('veibehov',),
'veibehovene': ('veibehov',),
'veibelysning': ('veibelysning',),
'veibelysningen': ('veibelysning',),
'veibelysninga': ('veibelysning',),
'veibelysninger': ('veibelysning',),
'veibelysningene': ('veibelysning',),
'veibevilgning': ('veibevilgning',),
'veibevilgningen': ('veibevilgning',),
'veibevilgninga': ('veibevilgning',),
'veibevilgninger': ('veibevilgning',),
'veibevilgningene': ('veibevilgning',),
'veibok': ('veibok',),
'veiboken': ('veibok',),
'veiboka': ('veibok',),
'veibøker': ('veibok',),
'veibøkene': ('veibok',),
'veibom': ('veibom',),
'veibommen': ('veibom',),
'veibommer': ('veibom',),
'veibommene': ('veibom',),
'veibro': ('veibro',),
'veibroen': ('veibro',),
'veibroa': ('veibro',),
'veibroer': ('veibro',),
'veibroene': ('veibro',),
'veibru': ('veibru',),
'veibruen': ('veibru',),
'veibrua': ('veibru',),
'veibruer': ('veibru',),
'veibruene': ('veibru',),
'veibudsjett': ('veibudsjett',),
'veibudsjettet': ('veibudsjett',),
'veibudsjett': ('veibudsjett',),
'veibudsjetter': ('veibudsjett',),
'veibudsjett': ('veibudsjett',),
'veibudsjetter': ('veibudsjett',),
'veibudsjetta': ('veibudsjett',),
'veibudsjettene': ('veibudsjett',),
'veibygger': ('veibygger',),
'veibyggeren': ('veibygger',),
'veibyggere': ('veibygger',),
'veibyggerne': ('veibygger',),
'veibygging': ('veibygging',),
'veibyggingen': ('veibygging',),
'veibygginga': ('veibygging',),
'veibygginger': ('veibygging',),
'veibyggingene': ('veibygging',),
'veibyggingskunst': ('veibyggingskunst',),
'veibyggingskunsten': ('veibyggingskunst',),
'veibyggingskunster': ('veibyggingskunst',),
'veibyggingskunstene': ('veibyggingskunst',),
'veidekkemaskin': ('veidekkemaskin',),
'veidekkemaskinen': ('veidekkemaskin',),
'veidekkemaskiner': ('veidekkemaskin',),
'veidekkemaskinene': ('veidekkemaskin',),
'veidetid': ('veidetid',),
'veidetiden': ('veidetid',),
'veidetida': ('veidetid',),
'veidetider': ('veidetid',),
'veidetidene': ('veidetid',),
'veiding': ('veiding',),
'veidingen': ('veiding',),
'veidinga': ('veiding',),
'veidinger': ('veiding',),
'veidingene': ('veiding',),
'veielighet': ('veielighet',),
'veieligheten': ('veielighet',),
'veieligheta': ('veielighet',),
'veieligheter': ('veielighet',),
'veielighetene': ('veielighet',),
'veier': ('veier',),
'veieren': ('veier',),
'veiere': ('veier',),
'veierne': ('veier',),
'veifinansiering': ('veifinansiering',),
'veifinansieringen': ('veifinansiering',),
'veifinansieringa': ('veifinansiering',),
'veifinansieringer': ('veifinansiering',),
'veifinansieringene': ('veifinansiering',),
'veiforhold': ('veiforhold',),
'veiforholdet': ('veiforhold',),
'veiforhold': ('veiforhold',),
'veiforholda': ('veiforhold',),
'veiforholdene': ('veiforhold',),
'veiformål': ('veiformål',),
'veiformålet': ('veiformål',),
'veiformål': ('veiformål',),
'veiformåla': ('veiformål',),
'veiformålene': ('veiformål',),
'veifundament': ('veifundament',),
'veifundamentet': ('veifundament',),
'veifundament': ('veifundament',),
'veifundamenter': ('veifundament',),
'veifundament': ('veifundament',),
'veifundamenter': ('veifundament',),
'veifundamenta': ('veifundament',),
'veifundamentene': ('veifundament',),
'veigruppe': ('veigruppe',),
'veigruppen': ('veigruppe',),
'veigruppa': ('veigruppe',),
'veigrupper': ('veigruppe',),
'veigruppene': ('veigruppe',),
'veihold': ('veihold',),
'veiholdet': ('veihold',),
'veihold': ('veihold',),
'veiholda': ('veihold',),
'veiholdene': ('veihold',),
'veiing': ('veiing',),
'veiingen': ('veiing',),
'veiinga': ('veiing',),
'veiinger': ('veiing',),
'veiingene': ('veiing',),
'veiinvestering': ('veiinvestering',),
'veiinvesteringen': ('veiinvestering',),
'veiinvesteringa': ('veiinvestering',),
'veiinvesteringer': ('veiinvestering',),
'veiinvesteringene': ('veiinvestering',),
'veikapasitet': ('veikapasitet',),
'veikapasiteten': ('veikapasitet',),
'veikapasiteter': ('veikapasitet',),
'veikapasitetene': ('veikapasitet',),
'veikje': ('veikje',),
'veikjen': ('veikje',),
'veikja': ('veikje',),
'veikjer': ('veikje',),
'veikjene': ('veikje',),
'veiklasse': ('veiklasse',),
'veiklassen': ('veiklasse',),
'veiklassa': ('veiklasse',),
'veiklasser': ('veiklasse',),
'veiklassene': ('veiklasse',),
'veikning': ('veikning',),
'veikningen': ('veikning',),
'veikninga': ('veikning',),
'veikninger': ('veikning',),
'veikningene': ('veikning',),
'veiknutepunkt': ('veiknutepunkt',),
'veiknutepunktet': ('veiknutepunkt',),
'veiknutepunkt': ('veiknutepunkt',),
'veiknutepunkter': ('veiknutepunkt',),
'veiknutepunkt': ('veiknutepunkt',),
'veiknutepunkter': ('veiknutepunkt',),
'veiknutepunkta': ('veiknutepunkt',),
'veiknutepunktene': ('veiknutepunkt',),
'veikrav': ('veikrav',),
'veikravet': ('veikrav',),
'veikrav': ('veikrav',),
'veikrava': ('veikrav',),
'veikravene': ('veikrav',),
'veikrygg': ('veikrygg',),
'veikryggen': ('veikrygg',),
'veikrygger': ('veikrygg',),
'veikryggene': ('veikrygg',),
'veiløsning': ('veiløsning',),
'veiløsningen': ('veiløsning',),
'veiløsninga': ('veiløsning',),
'veiløsninger': ('veiløsning',),
'veiløsningene': ('veiløsning',),
'veiløysing': ('veiløysing',),
'veiløysingen': ('veiløysing',),
'veiløysinga': ('veiløysing',),
'veiløysinger': ('veiløysing',),
'veiløysingene': ('veiløysing',),
'veileding': ('veileding',),
'veiledingen': ('veileding',),
'veiledinga': ('veileding',),
'veiledinger': ('veileding',),
'veiledingene': ('veileding',),
'veiledningsgruppe': ('veiledningsgruppe',),
'veiledningsgruppen': ('veiledningsgruppe',),
'veiledningsgruppa': ('veiledningsgruppe',),
'veiledningsgrupper': ('veiledningsgruppe',),
'veiledningsgruppene': ('veiledningsgruppe',),
'veiledningshefte': ('veiledningshefte',),
'veiledningsheftet': ('veiledningshefte',),
'veiledningshefter': ('veiledningshefte',),
'veiledningshefta': ('veiledningshefte',),
'veiledningsheftene': ('veiledningshefte',),
'veiledningstilbud': ('veiledningstilbud',),
'veiledningstilbudet': ('veiledningstilbud',),
'veiledningstilbud': ('veiledningstilbud',),
'veiledningstilbuda': ('veiledningstilbud',),
'veiledningstilbudene': ('veiledningstilbud',),
'veilinje': ('veilinje',),
'veilinjen': ('veilinje',),
'veilinja': ('veilinje',),
'veilinjer': ('veilinje',),
'veilinjene': ('veilinje',),
'veilys': ('veilys',),
'veilyset': ('veilys',),
'veilys': ('veilys',),
'veilysa': ('veilys',),
'veilysene': ('veilys',),
'veimelding': ('veimelding',),
'veimeldingen': ('veimelding',),
'veimeldinga': ('veimelding',),
'veimeldinger': ('veimelding',),
'veimeldingene': ('veimelding',),
'veimeldingssentral': ('veimeldingssentral',),
'veimeldingssentralen': ('veimeldingssentral',),
'veimeldingssentraler': ('veimeldingssentral',),
'veimeldingssentralene': ('veimeldingssentral',),
'veimeldingstjeneste': ('veimeldingstjeneste',),
'veimeldingstjenesten': ('veimeldingstjeneste',),
'veimeldingstjenester': ('veimeldingstjeneste',),
'veimeldingstjenestene': ('veimeldingstjeneste',),
'veimyndighet': ('veimyndighet',),
'veimyndigheten': ('veimyndighet',),
'veimyndigheta': ('veimyndighet',),
'veimyndigheter': ('veimyndighet',),
'veimyndighetene': ('veimyndighet',),
'veinettsregister': ('veinettsregister',),
'veinettsregisteret': ('veinettsregister',),
'veinettsregistret': ('veinettsregister',),
'veinettsregister': ('veinettsregister',),
'veinettsregistre': ('veinettsregister',),
'veinettsregistra': ('veinettsregister',),
'veinettsregistrene': ('veinettsregister',),
'veinettsregistra': ('veinettsregister',),
'veinettsregistrene': ('veinettsregister',),
'veiområde': ('veiområde',),
'veiområdet': ('veiområde',),
'veiområder': ('veiområde',),
'veiområda': ('veiområde',),
'veiområdene': ('veiområde',),
'veioppmerking': ('veioppmerking',),
'veioppmerkingen': ('veioppmerking',),
'veioppmerkinga': ('veioppmerking',),
'veioppmerkinger': ('veioppmerking',),
'veioppmerkingene': ('veioppmerking',),
'veiparsell': ('veiparsell',),
'veiparsellen': ('veiparsell',),
'veiparseller': ('veiparsell',),
'veiparsellene': ('veiparsell',),
'veiplanarbeid': ('veiplanarbeid',),
'veiplanarbeidet': ('veiplanarbeid',),
'veiplanarbeid': ('veiplanarbeid',),
'veiplanarbeider': ('veiplanarbeid',),
'veiplanarbeid': ('veiplanarbeid',),
'veiplanarbeider': ('veiplanarbeid',),
'veiplanarbeida': ('veiplanarbeid',),
'veiplanarbeidene': ('veiplanarbeid',),
'veiplanforslag': ('veiplanforslag',),
'veiplanforslaget': ('veiplanforslag',),
'veiplanforslag': ('veiplanforslag',),
'veiplanforslaga': ('veiplanforslag',),
'veiplanforslagene': ('veiplanforslag',),
'veiplankontor': ('veiplankontor',),
'veiplankontoret': ('veiplankontor',),
'veiplankontor': ('veiplankontor',),
'veiplankontorer': ('veiplankontor',),
'veiplankontor': ('veiplankontor',),
'veiplankontorer': ('veiplankontor',),
'veiplankontora': ('veiplankontor',),
'veiplankontorene': ('veiplankontor',),
'veiproduksjon': ('veiproduksjon',),
'veiproduksjonen': ('veiproduksjon',),
'veiproduksjoner': ('veiproduksjon',),
'veiproduksjonene': ('veiproduksjon',),
'veiprosjekt': ('veiprosjekt',),
'veiprosjektet': ('veiprosjekt',),
'veiprosjekt': ('veiprosjekt',),
'veiprosjekter': ('veiprosjekt',),
'veiprosjekt': ('veiprosjekt',),
'veiprosjekter': ('veiprosjekt',),
'veiprosjekta': ('veiprosjekt',),
'veiprosjektene': ('veiprosjekt',),
'veiregister': ('veiregister',),
'veiregisteret': ('veiregister',),
'veiregistret': ('veiregister',),
'veiregister': ('veiregister',),
'veiregistre': ('veiregister',),
'veiregistra': ('veiregister',),
'veiregistrene': ('veiregister',),
'veiregistra': ('veiregister',),
'veiregistrene': ('veiregister',),
'veirekkverk': ('veirekkverk',),
'veirekkverket': ('veirekkverk',),
'veirekkverk': ('veirekkverk',),
'veirekkverka': ('veirekkverk',),
'veirekkverkene': ('veirekkverk',),
'veisak': ('veisak',),
'veisaken': ('veisak',),
'veisaka': ('veisak',),
'veisaker': ('veisak',),
'veisakene': ('veisak',),
'veisamband': ('veisamband',),
'veisambandet': ('veisamband',),
'veisamband': ('veisamband',),
'veisambanda': ('veisamband',),
'veisambandene': ('veisamband',),
'veisektor': ('veisektor',),
'veisektoren': ('veisektor',),
'veisektorer': ('veisektor',),
'veisektorene': ('veisektor',),
'veisentral': ('veisentral',),
'veisentralen': ('veisentral',),
'veisentraler': ('veisentral',),
'veisentralene': ('veisentral',),
'veiskilting': ('veiskilting',),
'veiskiltingen': ('veiskilting',),
'veiskiltinga': ('veiskilting',),
'veiskiltinger': ('veiskilting',),
'veiskiltingene': ('veiskilting',),
'veiskulder': ('veiskulder',),
'veiskulderen': ('veiskulder',),
'veiskuldra': ('veiskulder',),
'veiskuldrer': ('veiskulder',),
'veiskuldre': ('veiskulder',),
'veiskuldrer': ('veiskulder',),
'veiskuldre': ('veiskulder',),
'veiskuldrene': ('veiskulder',),
'veislitasje': ('veislitasje',),
'veislitasjen': ('veislitasje',),
'veislitasjer': ('veislitasje',),
'veislitasjene': ('veislitasje',),
'veispørsmål': ('veispørsmål',),
'veispørsmålet': ('veispørsmål',),
'veispørsmål': ('veispørsmål',),
'veispørsmåla': ('veispørsmål',),
'veispørsmålene': ('veispørsmål',),
'veistandard': ('veistandard',),
'veistandarden': ('veistandard',),
'veistandarder': ('veistandard',),
'veistandardene': ('veistandard',),
'veistandardregister': ('veistandardregister',),
'veistandardregisteret': ('veistandardregister',),
'veistandardregistret': ('veistandardregister',),
'veistandardregister': ('veistandardregister',),
'veistandardregistre': ('veistandardregister',),
'veistandardregistra': ('veistandardregister',),
'veistandardregistrene': ('veistandardregister',),
'veistandardregistra': ('veistandardregister',),
'veistandardregistrene': ('veistandardregister',),
'veistasjon': ('veistasjon',),
'veistasjonen': ('veistasjon',),
'veistasjoner': ('veistasjon',),
'veistasjonene': ('veistasjon',),
'veistell': ('veistell',),
'veistellet': ('veistell',),
'veistell': ('veistell',),
'veistella': ('veistell',),
'veistellene': ('veistell',),
'veistrekning': ('veistrekning',),
'veistrekningen': ('veistrekning',),
'veistrekninga': ('veistrekning',),
'veistrekninger': ('veistrekning',),
'veistrekningene': ('veistrekning',),
'veistump': ('veistump',),
'veistumpen': ('veistump',),
'veistumper': ('veistump',),
'veistumpene': ('veistump',),
'veistykke': ('veistykke',),
'veistykket': ('veistykke',),
'veistykker': ('veistykke',),
'veistykka': ('veistykke',),
'veistykkene': ('veistykke',),
'veisystem': ('veisystem',),
'veisystemet': ('veisystem',),
'veisystem': ('veisystem',),
'veisystemer': ('veisystem',),
'veisystem': ('veisystem',),
'veisystemer': ('veisystem',),
'veisystema': ('veisystem',),
'veisystemene': ('veisystem',),
'veiting': ('veiting',),
'veitingen': ('veiting',),
'veitinga': ('veiting',),
'veitinger': ('veiting',),
'veitingene': ('veiting',),
'veitjeneste': ('veitjeneste',),
'veitjenesten': ('veitjeneste',),
'veitjenester': ('veitjeneste',),
'veitjenestene': ('veitjeneste',),
'veitrafikk': ('veitrafikk',),
'veitrafikken': ('veitrafikk',),
'veitrafikker': ('veitrafikk',),
'veitrafikkene': ('veitrafikk',),
'veitrafikkavdeling': ('veitrafikkavdeling',),
'veitrafikkavdelingen': ('veitrafikkavdeling',),
'veitrafikkavdelinga': ('veitrafikkavdeling',),
'veitrafikkavdelinger': ('veitrafikkavdeling',),
'veitrafikkavdelingene': ('veitrafikkavdeling',),
'veitrafikklov': ('veitrafikklov',),
'veitrafikkloven': ('veitrafikklov',),
'veitrafikklover': ('veitrafikklov',),
'veitrafikklovene': ('veitrafikklov',),
'veitrafikklovgiving': ('veitrafikklovgiving',),
'veitrafikklovgivingen': ('veitrafikklovgiving',),
'veitrafikklovgivinga': ('veitrafikklovgiving',),
'veitrafikklovgivinger': ('veitrafikklovgiving',),
'veitrafikklovgivingene': ('veitrafikklovgiving',),
'veitrafikklovgivning': ('veitrafikklovgivning',),
'veitrafikklovgivningen': ('veitrafikklovgivning',),
'veitrafikklovgivninga': ('veitrafikklovgivning',),
'veitrafikklovgivninger': ('veitrafikklovgivning',),
'veitrafikklovgivningene': ('veitrafikklovgivning',),
'veitrafikkulykke': ('veitrafikkulykke',),
'veitrafikkulykken': ('veitrafikkulykke',),
'veitrafikkulykka': ('veitrafikkulykke',),
'veitrafikkulykker': ('veitrafikkulykke',),
'veitrafikkulykkene': ('veitrafikkulykke',),
'veitransport': ('veitransport',),
'veitransporten': ('veitransport',),
'veitransporter': ('veitransport',),
'veitransportene': ('veitransport',),
'veitransportsystem': ('veitransportsystem',),
'veitransportsystemet': ('veitransportsystem',),
'veitransportsystem': ('veitransportsystem',),
'veitransportsystemer': ('veitransportsystem',),
'veitransportsystem': ('veitransportsystem',),
'veitransportsystemer': ('veitransportsystem',),
'veitransportsystema': ('veitransportsystem',),
'veitransportsystemene': ('veitransportsystem',),
'veitrase': ('veitrase',),
'veitraseen': ('veitrase',),
'veitraseer': ('veitrase',),
'veitraseene': ('veitrase',),
'veitype': ('veitype',),
'veitypen': ('veitype',),
'veityper': ('veitype',),
'veitypene': ('veitype',),
'veiunderlag': ('veiunderlag',),
'veiunderlaget': ('veiunderlag',),
'veiunderlag': ('veiunderlag',),
'veiunderlaga': ('veiunderlag',),
'veiunderlagene': ('veiunderlag',),
'veiutbedring': ('veiutbedring',),
'veiutbedringen': ('veiutbedring',),
'veiutbedringa': ('veiutbedring',),
'veiutbedringer': ('veiutbedring',),
'veiutbedringene': ('veiutbedring',),
'veiutbygging': ('veiutbygging',),
'veiutbyggingen': ('veiutbygging',),
'veiutbygginga': ('veiutbygging',),
'veiutbygginger': ('veiutbygging',),
'veiutbyggingene': ('veiutbygging',),
'veiutgift': ('veiutgift',),
'veiutgiften': ('veiutgift',),
'veiutgifta': ('veiutgift',),
'veiutgifter': ('veiutgift',),
'veiutgiftene': ('veiutgift',),
'veivalg': ('veivalg',),
'veivalget': ('veivalg',),
'veivalg': ('veivalg',),
'veivalga': ('veivalg',),
'veivalgene': ('veivalg',),
'veiving': ('veiving',),
'veivingen': ('veiving',),
'veivinga': ('veiving',),
'veivinger': ('veiving',),
'veivingene': ('veiving',),
'veivrom': ('veivrom',),
'veivrommet': ('veivrom',),
'veivrom': ('veivrom',),
'veivromma': ('veivrom',),
'veivrommene': ('veivrom',),
'vekkelseskampanje': ('vekkelseskampanje',),
'vekkelseskampanjen': ('vekkelseskampanje',),
'vekkelseskampanjer': ('vekkelseskampanje',),
'vekkelseskampanjene': ('vekkelseskampanje',),
'vekking': ('vekking',),
'vekkingen': ('vekking',),
'vekkinga': ('vekking',),
'vekkinger': ('vekking',),
'vekkingene': ('vekking',),
'vekkspyling': ('vekkspyling',),
'vekkspylingen': ('vekkspyling',),
'vekkspylinga': ('vekkspyling',),
'vekkspylinger': ('vekkspyling',),
'vekkspylingene': ('vekkspyling',),
'vekning': ('vekning',),
'vekningen': ('vekning',),
'vekninga': ('vekning',),
'vekninger': ('vekning',),
'vekningene': ('vekning',),
'vekselbeløp': ('vekselbeløp',),
'vekselbeløpet': ('vekselbeløp',),
'vekselbeløp': ('vekselbeløp',),
'vekselbeløpa': ('vekselbeløp',),
'vekselbeløpene': ('vekselbeløp',),
'veksellov': ('veksellov',),
'vekselloven': ('veksellov',),
'veksellover': ('veksellov',),
'veksellovene': ('veksellov',),
'vekselrente': ('vekselrente',),
'vekselrenten': ('vekselrente',),
'vekselrenta': ('vekselrente',),
'vekselrenter': ('vekselrente',),
'vekselrentene': ('vekselrente',),
'vekselsending': ('vekselsending',),
'vekselsendingen': ('vekselsending',),
'vekselsendinga': ('vekselsending',),
'vekselsendinger': ('vekselsending',),
'vekselsendingene': ('vekselsending',),
'vekselspell': ('vekselspell',),
'vekselspellet': ('vekselspell',),
'vekselspell': ('vekselspell',),
'vekselspella': ('vekselspell',),
'vekselspellene': ('vekselspell',),
'vekselstrømsdynamo': ('vekselstrømsdynamo',),
'vekselstrømsdynamoen': ('vekselstrømsdynamo',),
'vekselstrømsdynamoer': ('vekselstrømsdynamo',),
'vekselstrømsdynamoene': ('vekselstrømsdynamo',),
'veksleautomat': ('veksleautomat',),
'veksleautomaten': ('veksleautomat',),
'veksleautomater': ('veksleautomat',),
'veksleautomatene': ('veksleautomat',),
'vekslingsdato': ('vekslingsdato',),
'vekslingsdatoen': ('vekslingsdato',),
'vekslingsdatoer': ('vekslingsdato',),
'vekslingsdatoene': ('vekslingsdato',),
'vekslingsfelt': ('vekslingsfelt',),
'vekslingsfeltet': ('vekslingsfelt',),
'vekslingsfelt': ('vekslingsfelt',),
'vekslingsfelter': ('vekslingsfelt',),
'vekslingsfelt': ('vekslingsfelt',),
'vekslingsfelter': ('vekslingsfelt',),
'vekslingsfelta': ('vekslingsfelt',),
'vekslingsfeltene': ('vekslingsfelt',),
'vekslingsforhold': ('vekslingsforhold',),
'vekslingsforholdet': ('vekslingsforhold',),
'vekslingsforhold': ('vekslingsforhold',),
'vekslingsforholda': ('vekslingsforhold',),
'vekslingsforholdene': ('vekslingsforhold',),
'vekslingskvittering': ('vekslingskvittering',),
'vekslingskvitteringen': ('vekslingskvittering',),
'vekslingskvitteringa': ('vekslingskvittering',),
'vekslingskvitteringer': ('vekslingskvittering',),
'vekslingskvitteringene': ('vekslingskvittering',),
'vekslingspapir': ('vekslingspapir',),
'vekslingspapiret': ('vekslingspapir',),
'vekslingspapir': ('vekslingspapir',),
'vekslingspapirer': ('vekslingspapir',),
'vekslingspapir': ('vekslingspapir',),
'vekslingspapirer': ('vekslingspapir',),
'vekslingspapira': ('vekslingspapir',),
'vekslingspapirene': ('vekslingspapir',),
'vekstøkning': ('vekstøkning',),
'vekstøkningen': ('vekstøkning',),
'vekstøkninga': ('vekstøkning',),
'vekstøkninger': ('vekstøkning',),
'vekstøkningene': ('vekstøkning',),
'vekstalder': ('vekstalder',),
'vekstalderen': ('vekstalder',),
'vekstaldere': ('vekstalder',),
'vekstaldrer': ('vekstalder',),
'vekstaldre': ('vekstalder',),
'vekstalderne': ('vekstalder',),
'vekstaldrene': ('vekstalder',),
'vekstauke': ('vekstauke',),
'vekstauken': ('vekstauke',),
'vekstauker': ('vekstauke',),
'vekstaukene': ('vekstauke',),
'vekstbransje': ('vekstbransje',),
'vekstbransjen': ('vekstbransje',),
'vekstbransjer': ('vekstbransje',),
'vekstbransjene': ('vekstbransje',),
'vekstevne': ('vekstevne',),
'vekstevnen': ('vekstevne',),
'vekstevna': ('vekstevne',),
'vekstevner': ('vekstevne',),
'vekstevnene': ('vekstevne',),
'vekstfilosofi': ('vekstfilosofi',),
'vekstfilosofien': ('vekstfilosofi',),
'vekstfilosofier': ('vekstfilosofi',),
'vekstfilosofiene': ('vekstfilosofi',),
'vekstgrense': ('vekstgrense',),
'vekstgrensen': ('vekstgrense',),
'vekstgrensa': ('vekstgrense',),
'vekstgrenser': ('vekstgrense',),
'vekstgrensene': ('vekstgrense',),
'vekstgrunnlag': ('vekstgrunnlag',),
'vekstgrunnlaget': ('vekstgrunnlag',),
'vekstgrunnlag': ('vekstgrunnlag',),
'vekstgrunnlaga': ('vekstgrunnlag',),
'vekstgrunnlagene': ('vekstgrunnlag',),
'veksthusproduksjon': ('veksthusproduksjon',),
'veksthusproduksjonen': ('veksthusproduksjon',),
'veksthusproduksjoner': ('veksthusproduksjon',),
'veksthusproduksjonene': ('veksthusproduksjon',),
'veksthusprodukt': ('veksthusprodukt',),
'veksthusproduktet': ('veksthusprodukt',),
'veksthusprodukt': ('veksthusprodukt',),
'veksthusprodukter': ('veksthusprodukt',),
'veksthusprodukt': ('veksthusprodukt',),
'veksthusprodukter': ('veksthusprodukt',),
'veksthusprodukta': ('veksthusprodukt',),
'veksthusproduktene': ('veksthusprodukt',),
'vekstimpuls': ('vekstimpuls',),
'vekstimpulsen': ('vekstimpuls',),
'vekstimpulser': ('vekstimpuls',),
'vekstimpulsene': ('vekstimpuls',),
'vekstår': ('vekstår',),
'vekståret': ('vekstår',),
'vekstår': ('vekstår',),
'vekståra': ('vekstår',),
'vekstårene': ('vekstår',),
'vekstjord': ('vekstjord',),
'vekstjorden': ('vekstjord',),
'vekstjorda': ('vekstjord',),
'vekstjorder': ('vekstjord',),
'vekstjordene': ('vekstjord',),
'vekstkraft': ('vekstkraft',),
'vekstkraften': ('vekstkraft',),
'vekstkrafta': ('vekstkraft',),
'vekstkrefter': ('vekstkraft',),
'vekstkreftene': ('vekstkraft',),
'vekstkrav': ('vekstkrav',),
'vekstkravet': ('vekstkrav',),
'vekstkrav': ('vekstkrav',),
'vekstkrava': ('vekstkrav',),
'vekstkravene': ('vekstkrav',),
'vekstkurve': ('vekstkurve',),
'vekstkurven': ('vekstkurve',),
'vekstkurver': ('vekstkurve',),
'vekstkurvene': ('vekstkurve',),
'vekstliv': ('vekstliv',),
'vekstlivet': ('vekstliv',),
'vekstliv': ('vekstliv',),
'vekstliva': ('vekstliv',),
'vekstlivene': ('vekstliv',),
'vekstmedium': ('vekstmedium',),
'vekstmediet': ('vekstmedium',),
'vekstmedier': ('vekstmedium',),
'vekstmedia': ('vekstmedium',),
'vekstmediene': ('vekstmedium',),
'vekstmulighet': ('vekstmulighet',),
'vekstmuligheten': ('vekstmulighet',),
'vekstmuligheta': ('vekstmulighet',),
'vekstmuligheter': ('vekstmulighet',),
'vekstmulighetene': ('vekstmulighet',),
'vekstnæring': ('vekstnæring',),
'vekstnæringen': ('vekstnæring',),
'vekstnæringa': ('vekstnæring',),
'vekstnæringer': ('vekstnæring',),
'vekstnæringene': ('vekstnæring',),
'vekstperiode': ('vekstperiode',),
'vekstperioden': ('vekstperiode',),
'vekstperioder': ('vekstperiode',),
'vekstperiodene': ('vekstperiode',),
'vekstproblem': ('vekstproblem',),
'vekstproblemet': ('vekstproblem',),
'vekstproblem': ('vekstproblem',),
'vekstproblemer': ('vekstproblem',),
'vekstproblem': ('vekstproblem',),
'vekstproblemer': ('vekstproblem',),
'vekstproblema': ('vekstproblem',),
'vekstproblemene': ('vekstproblem',),
'vekstprosess': ('vekstprosess',),
'vekstprosessen': ('vekstprosess',),
'vekstprosesser': ('vekstprosess',),
'vekstprosessene': ('vekstprosess',),
'vekstsesong': ('vekstsesong',),
'vekstsesongen': ('vekstsesong',),
'vekstsesonger': ('vekstsesong',),
'vekstsesongene': ('vekstsesong',),
'vekststrategi': ('vekststrategi',),
'vekststrategien': ('vekststrategi',),
'vekststrategier': ('vekststrategi',),
'vekststrategiene': ('vekststrategi',),
'veksttakt': ('veksttakt',),
'veksttakten': ('veksttakt',),
'veksttakta': ('veksttakt',),
'veksttakter': ('veksttakt',),
'veksttaktene': ('veksttakt',),
'veksttankegang': ('veksttankegang',),
'veksttankegangen': ('veksttankegang',),
'veksttankeganger': ('veksttankegang',),
'veksttankegangene': ('veksttankegang',),
'veksttid': ('veksttid',),
'veksttiden': ('veksttid',),
'veksttida': ('veksttid',),
'veksttider': ('veksttid',),
'veksttidene': ('veksttid',),
'vektøkning': ('vektøkning',),
'vektøkningen': ('vektøkning',),
'vektøkninga': ('vektøkning',),
'vektøkninger': ('vektøkning',),
'vektøkningene': ('vektøkning',),
'Vekta': ('Vekta',),
'vektauke': ('vektauke',),
'vektauken': ('vektauke',),
'vektauker': ('vektauke',),
'vektaukene': ('vektauke',),
'vektauking': ('vektauking',),
'vektaukingen': ('vektauking',),
'vektaukinga': ('vektauking',),
'vektaukinger': ('vektauking',),
'vektaukingene': ('vektauking',),
'vektavgift': ('vektavgift',),
'vektavgiften': ('vektavgift',),
'vektavgifta': ('vektavgift',),
'vektavgifter': ('vektavgift',),
'vektavgiftene': ('vektavgift',),
'vektavgiftssystem': ('vektavgiftssystem',),
'vektavgiftssystemet': ('vektavgiftssystem',),
'vektavgiftssystem': ('vektavgiftssystem',),
'vektavgiftssystemer': ('vektavgiftssystem',),
'vektavgiftssystem': ('vektavgiftssystem',),
'vektavgiftssystemer': ('vektavgiftssystem',),
'vektavgiftssystema': ('vektavgiftssystem',),
'vektavgiftssystemene': ('vektavgiftssystem',),
'vektavgiftstrinn': ('vektavgiftstrinn',),
'vektavgiftstrinnet': ('vektavgiftstrinn',),
'vektavgiftstrinn': ('vektavgiftstrinn',),
'vektavgiftstrinna': ('vektavgiftstrinn',),
'vektavgiftstrinnene': ('vektavgiftstrinn',),
'vektbasis': ('vektbasis',),
'vektbasisen': ('vektbasis',),
'vektbasiser': ('vektbasis',),
'vektbasisene': ('vektbasis',),
'vektbegrep': ('vektbegrep',),
'vektbegrepet': ('vektbegrep',),
'vektbegrep': ('vektbegrep',),
'vektbegreper': ('vektbegrep',),
'vektbegrep': ('vektbegrep',),
'vektbegreper': ('vektbegrep',),
'vektbegrepa': ('vektbegrep',),
'vektbegrepene': ('vektbegrep',),
'vektdata': ('vektdata',),
'vektdataen': ('vektdata',),
'vektdataet': ('vektdata',),
'vektdata': ('vektdata',),
'vektdataene': ('vektdata',),
'vektdel': ('vektdel',),
'vektdelen': ('vektdel',),
'vektdeler': ('vektdel',),
'vektdelene': ('vektdel',),
'Vekten': ('Vekten',),
'vektertjeneste': ('vektertjeneste',),
'vektertjenesten': ('vektertjeneste',),
'vektertjenester': ('vektertjeneste',),
'vektertjenestene': ('vektertjeneste',),
'vektfaktor': ('vektfaktor',),
'vektfaktoren': ('vektfaktor',),
'vektfaktorer': ('vektfaktor',),
'vektfaktorene': ('vektfaktor',),
'vektforhold': ('vektforhold',),
'vektforholdet': ('vektforhold',),
'vektforhold': ('vektforhold',),
'vektforholda': ('vektforhold',),
'vektforholdene': ('vektforhold',),
'vektforskjell': ('vektforskjell',),
'vektforskjellen': ('vektforskjell',),
'vektforskjeller': ('vektforskjell',),
'vektforskjellene': ('vektforskjell',),
'vektforskyvning': ('vektforskyvning',),
'vektforskyvningen': ('vektforskyvning',),
'vektforskyvninga': ('vektforskyvning',),
'vektforskyvninger': ('vektforskyvning',),
'vektforskyvningene': ('vektforskyvning',),
'vektighet': ('vektighet',),
'vektigheten': ('vektighet',),
'vektigheta': ('vektighet',),
'vektigheter': ('vektighet',),
'vektighetene': ('vektighet',),
'vektkontroll': ('vektkontroll',),
'vektkontrollen': ('vektkontroll',),
'vektkontroller': ('vektkontroll',),
'vektkontrollene': ('vektkontroll',),
'vektkurve': ('vektkurve',),
'vektkurven': ('vektkurve',),
'vektkurver': ('vektkurve',),
'vektkurvene': ('vektkurve',),
'vektløftning': ('vektløftning',),
'vektløftningen': ('vektløftning',),
'vektløftninga': ('vektløftning',),
'vektløftninger': ('vektløftning',),
'vektløftningene': ('vektløftning',),
'vektlegging': ('vektlegging',),
'vektleggingen': ('vektlegging',),
'vektlegginga': ('vektlegging',),
'vektlegginger': ('vektlegging',),
'vektleggingene': ('vektlegging',),
'vektmengde': ('vektmengde',),
'vektmengden': ('vektmengde',),
'vektmengder': ('vektmengde',),
'vektmengdene': ('vektmengde',),
'vektmål': ('vektmål',),
'vektmålet': ('vektmål',),
'vektmål': ('vektmål',),
'vektmåla': ('vektmål',),
'vektmålene': ('vektmål',),
'vektoverføring': ('vektoverføring',),
'vektoverføringen': ('vektoverføring',),
'vektoverføringa': ('vektoverføring',),
'vektoverføringer': ('vektoverføring',),
'vektoverføringene': ('vektoverføring',),
'vektplass': ('vektplass',),
'vektplassen': ('vektplass',),
'vektplasser': ('vektplass',),
'vektplassene': ('vektplass',),
'vektproblem': ('vektproblem',),
'vektproblemet': ('vektproblem',),
'vektproblem': ('vektproblem',),
'vektproblemer': ('vektproblem',),
'vektproblem': ('vektproblem',),
'vektproblemer': ('vektproblem',),
'vektproblema': ('vektproblem',),
'vektproblemene': ('vektproblem',),
'vektreduksjon': ('vektreduksjon',),
'vektreduksjonen': ('vektreduksjon',),
'vektreduksjoner': ('vektreduksjon',),
'vektreduksjonene': ('vektreduksjon',),
'vekttabell': ('vekttabell',),
'vekttabellen': ('vekttabell',),
'vekttabeller': ('vekttabell',),
'vekttabellene': ('vekttabell',),
'vekttrening': ('vekttrening',),
'vekttreningen': ('vekttrening',),
'vekttreninga': ('vekttrening',),
'vekttreninger': ('vekttrening',),
'vekttreningene': ('vekttrening',),
'veldedighetsarbeid': ('veldedighetsarbeid',),
'veldedighetsarbeidet': ('veldedighetsarbeid',),
'veldedighetsarbeid': ('veldedighetsarbeid',),
'veldedighetsarbeider': ('veldedighetsarbeid',),
'veldedighetsarbeid': ('veldedighetsarbeid',),
'veldedighetsarbeider': ('veldedighetsarbeid',),
'veldedighetsarbeida': ('veldedighetsarbeid',),
'veldedighetsarbeidene': ('veldedighetsarbeid',),
'veldedighetskonsert': ('veldedighetskonsert',),
'veldedighetskonserten': ('veldedighetskonsert',),
'veldedighetskonserter': ('veldedighetskonsert',),
'veldedighetskonsertene': ('veldedighetskonsert',),
'Veldre': ('Veldre',),
'velduft': ('velduft',),
'velduften': ('velduft',),
'veldufter': ('velduft',),
'velduftene': ('velduft',),
'velferdsøkonomi': ('velferdsøkonomi',),
'velferdsøkonomien': ('velferdsøkonomi',),
'velferdsøkonomier': ('velferdsøkonomi',),
'velferdsøkonomiene': ('velferdsøkonomi',),
'velferdsapparat': ('velferdsapparat',),
'velferdsapparatet': ('velferdsapparat',),
'velferdsapparat': ('velferdsapparat',),
'velferdsapparater': ('velferdsapparat',),
'velferdsapparat': ('velferdsapparat',),
'velferdsapparater': ('velferdsapparat',),
'velferdsapparata': ('velferdsapparat',),
'velferdsapparatene': ('velferdsapparat',),
'velferdsarbeid': ('velferdsarbeid',),
'velferdsarbeidet': ('velferdsarbeid',),
'velferdsarbeid': ('velferdsarbeid',),
'velferdsarbeider': ('velferdsarbeid',),
'velferdsarbeid': ('velferdsarbeid',),
'velferdsarbeider': ('velferdsarbeid',),
'velferdsarbeida': ('velferdsarbeid',),
'velferdsarbeidene': ('velferdsarbeid',),
'velferdsbegrep': ('velferdsbegrep',),
'velferdsbegrepet': ('velferdsbegrep',),
'velferdsbegrep': ('velferdsbegrep',),
'velferdsbegreper': ('velferdsbegrep',),
'velferdsbegrep': ('velferdsbegrep',),
'velferdsbegreper': ('velferdsbegrep',),
'velferdsbegrepa': ('velferdsbegrep',),
'velferdsbegrepene': ('velferdsbegrep',),
'velferdsbygning': ('velferdsbygning',),
'velferdsbygningen': ('velferdsbygning',),
'velferdsbygninga': ('velferdsbygning',),
'velferdsbygninger': ('velferdsbygning',),
'velferdsbygningene': ('velferdsbygning',),
'velferdsgode': ('velferdsgode',),
'velferdsgodet': ('velferdsgode',),
'velferdsgoder': ('velferdsgode',),
'velferdsgoda': ('velferdsgode',),
'velferdsgodene': ('velferdsgode',),
'velferdshus': ('velferdshus',),
'velferdshuset': ('velferdshus',),
'velferdshus': ('velferdshus',),
'velferdshusa': ('velferdshus',),
'velferdshusene': ('velferdshus',),
'velferdskrav': ('velferdskrav',),
'velferdskravet': ('velferdskrav',),
'velferdskrav': ('velferdskrav',),
'velferdskrava': ('velferdskrav',),
'velferdskravene': ('velferdskrav',),
'velferdsland': ('velferdsland',),
'velferdslandet': ('velferdsland',),
'velferdsland': ('velferdsland',),
'velferdslanda': ('velferdsland',),
'velferdslandene': ('velferdsland',),
'velferdsmiddel': ('velferdsmiddel',),
'velferdsmiddelet': ('velferdsmiddel',),
'velferdsmidlet': ('velferdsmiddel',),
'velferdsmiddel': ('velferdsmiddel',),
'velferdsmidler': ('velferdsmiddel',),
'velferdsmidla': ('velferdsmiddel',),
'velferdsmidlene': ('velferdsmiddel',),
'velferdsmidla': ('velferdsmiddel',),
'velferdsmidlene': ('velferdsmiddel',),
'velferdsmodell': ('velferdsmodell',),
'velferdsmodellen': ('velferdsmodell',),
'velferdsmodeller': ('velferdsmodell',),
'velferdsmodellene': ('velferdsmodell',),
'velferdsnivå': ('velferdsnivå',),
'velferdsnivået': ('velferdsnivå',),
'velferdsnivå': ('velferdsnivå',),
'velferdsnivåer': ('velferdsnivå',),
'velferdsnivå': ('velferdsnivå',),
'velferdsnivåer': ('velferdsnivå',),
'velferdsnivåa': ('velferdsnivå',),
'velferdsnivåene': ('velferdsnivå',),
'velferdsoppgave': ('velferdsoppgave',),
'velferdsoppgaven': ('velferdsoppgave',),
'velferdsoppgava': ('velferdsoppgave',),
'velferdsoppgaver': ('velferdsoppgave',),
'velferdsoppgavene': ('velferdsoppgave',),
'velferdsordning': ('velferdsordning',),
'velferdsordningen': ('velferdsordning',),
'velferdsordninga': ('velferdsordning',),
'velferdsordninger': ('velferdsordning',),
'velferdsordningene': ('velferdsordning',),
'velferdspolitikk': ('velferdspolitikk',),
'velferdspolitikken': ('velferdspolitikk',),
'velferdspolitikker': ('velferdspolitikk',),
'velferdspolitikkene': ('velferdspolitikk',),
'velferdsproblem': ('velferdsproblem',),
'velferdsproblemet': ('velferdsproblem',),
'velferdsproblem': ('velferdsproblem',),
'velferdsproblemer': ('velferdsproblem',),
'velferdsproblem': ('velferdsproblem',),
'velferdsproblemer': ('velferdsproblem',),
'velferdsproblema': ('velferdsproblem',),
'velferdsproblemene': ('velferdsproblem',),
'velferdssjef': ('velferdssjef',),
'velferdssjefen': ('velferdssjef',),
'velferdssjefer': ('velferdssjef',),
'velferdssjefene': ('velferdssjef',),
'velferdsspørsmål': ('velferdsspørsmål',),
'velferdsspørsmålet': ('velferdsspørsmål',),
'velferdsspørsmål': ('velferdsspørsmål',),
'velferdsspørsmåla': ('velferdsspørsmål',),
'velferdsspørsmålene': ('velferdsspørsmål',),
'velferdssystem': ('velferdssystem',),
'velferdssystemet': ('velferdssystem',),
'velferdssystem': ('velferdssystem',),
'velferdssystemer': ('velferdssystem',),
'velferdssystem': ('velferdssystem',),
'velferdssystemer': ('velferdssystem',),
'velferdssystema': ('velferdssystem',),
'velferdssystemene': ('velferdssystem',),
'velferdsteori': ('velferdsteori',),
'velferdsteorien': ('velferdsteori',),
'velferdsteorier': ('velferdsteori',),
'velferdsteoriene': ('velferdsteori',),
'velferdstilbud': ('velferdstilbud',),
'velferdstilbudet': ('velferdstilbud',),
'velferdstilbud': ('velferdstilbud',),
'velferdstilbuda': ('velferdstilbud',),
'velferdstilbudene': ('velferdstilbud',),
'velferdsundersøkelse': ('velferdsundersøkelse',),
'velferdsundersøkelsen': ('velferdsundersøkelse',),
'velferdsundersøkelser': ('velferdsundersøkelse',),
'velferdsundersøkelsene': ('velferdsundersøkelse',),
'velferdsundersøking': ('velferdsundersøking',),
'velferdsundersøkingen': ('velferdsundersøking',),
'velferdsundersøkinga': ('velferdsundersøking',),
'velferdsundersøkinger': ('velferdsundersøking',),
'velferdsundersøkingene': ('velferdsundersøking',),
'velferdsvirksomhet': ('velferdsvirksomhet',),
'velferdsvirksomheten': ('velferdsvirksomhet',),
'velferdsvirksomheta': ('velferdsvirksomhet',),
'velferdsvirksomheter': ('velferdsvirksomhet',),
'velferdsvirksomhetene': ('velferdsvirksomhet',),
'velforbund': ('velforbund',),
'velforbundet': ('velforbund',),
'velforbund': ('velforbund',),
'velforbunda': ('velforbund',),
'velforbundene': ('velforbund',),
'velgerappell': ('velgerappell',),
'velgerappellen': ('velgerappell',),
'velgerappeller': ('velgerappell',),
'velgerappellene': ('velgerappell',),
'velgerbastion': ('velgerbastion',),
'velgerbastionen': ('velgerbastion',),
'velgerbastioner': ('velgerbastion',),
'velgerbastionene': ('velgerbastion',),
'velgerflukt': ('velgerflukt',),
'velgerflukten': ('velgerflukt',),
'velgerflukta': ('velgerflukt',),
'velgerflukter': ('velgerflukt',),
'velgerfluktene': ('velgerflukt',),
'velgerforakt': ('velgerforakt',),
'velgerforakten': ('velgerforakt',),
'velgerforakter': ('velgerforakt',),
'velgerforaktene': ('velgerforakt',),
'velgerfrieri': ('velgerfrieri',),
'velgerfrieriet': ('velgerfrieri',),
'velgerfrieri': ('velgerfrieri',),
'velgerfrierier': ('velgerfrieri',),
'velgerfrieri': ('velgerfrieri',),
'velgerfrierier': ('velgerfrieri',),
'velgerfrieria': ('velgerfrieri',),
'velgerfrieriene': ('velgerfrieri',),
'velgergaranti': ('velgergaranti',),
'velgergarantien': ('velgergaranti',),
'velgergarantier': ('velgergaranti',),
'velgergarantiene': ('velgergaranti',),
'velgergevinst': ('velgergevinst',),
'velgergevinsten': ('velgergevinst',),
'velgergevinster': ('velgergevinst',),
'velgergevinstene': ('velgergevinst',),
'velgergrunnlag': ('velgergrunnlag',),
'velgergrunnlaget': ('velgergrunnlag',),
'velgergrunnlag': ('velgergrunnlag',),
'velgergrunnlaga': ('velgergrunnlag',),
'velgergrunnlagene': ('velgergrunnlag',),
'velgergruppe': ('velgergruppe',),
'velgergruppen': ('velgergruppe',),
'velgergruppa': ('velgergruppe',),
'velgergrupper': ('velgergruppe',),
'velgergruppene': ('velgergruppe',),
'velgerjakt': ('velgerjakt',),
'velgerjakten': ('velgerjakt',),
'velgerjakta': ('velgerjakt',),
'velgerjakter': ('velgerjakt',),
'velgerjaktene': ('velgerjakt',),
'velgeroppslutning': ('velgeroppslutning',),
'velgeroppslutningen': ('velgeroppslutning',),
'velgeroppslutninga': ('velgeroppslutning',),
'velgeroppslutninger': ('velgeroppslutning',),
'velgeroppslutningene': ('velgeroppslutning',),
'velgerpotensial': ('velgerpotensial',),
'velgerpotensialet': ('velgerpotensial',),
'velgerpotensial': ('velgerpotensial',),
'velgerpotensiala': ('velgerpotensial',),
'velgerpotensialene': ('velgerpotensial',),
'velgerskare': ('velgerskare',),
'velgerskaren': ('velgerskare',),
'velgerskarer': ('velgerskare',),
'velgerskarene': ('velgerskare',),
'velgerstøtte': ('velgerstøtte',),
'velgerstøtten': ('velgerstøtte',),
'velgerstøtta': ('velgerstøtte',),
'velgerstøtter': ('velgerstøtte',),
'velgerstøttene': ('velgerstøtte',),
'velgersvikt': ('velgersvikt',),
'velgersvikten': ('velgersvikt',),
'velgersvikter': ('velgersvikt',),
'velgersviktene': ('velgersvikt',),
'velgertekke': ('velgertekke',),
'velgertekket': ('velgertekke',),
'velgertekke': ('velgertekke',),
'velgertekka': ('velgertekke',),
'velgertekkene': ('velgertekke',),
'velgertilslutning': ('velgertilslutning',),
'velgertilslutningen': ('velgertilslutning',),
'velgertilslutninga': ('velgertilslutning',),
'velgertilslutninger': ('velgertilslutning',),
'velgertilslutningene': ('velgertilslutning',),
'velgerundersøkelse': ('velgerundersøkelse',),
'velgerundersøkelsen': ('velgerundersøkelse',),
'velgerundersøkelser': ('velgerundersøkelse',),
'velgerundersøkelsene': ('velgerundersøkelse',),
'velging': ('velging',),
'velgingen': ('velging',),
'velginga': ('velging',),
'velginger': ('velging',),
'velgingene': ('velging',),
'velhus': ('velhus',),
'velhuset': ('velhus',),
'velhus': ('velhus',),
'velhusa': ('velhus',),
'velhusene': ('velhus',),
'velkomstdrink': ('velkomstdrink',),
'velkomstdrinken': ('velkomstdrink',),
'velkomstdrinker': ('velkomstdrink',),
'velkomstdrinkene': ('velkomstdrink',),
'velkomstfest': ('velkomstfest',),
'velkomstfesten': ('velkomstfest',),
'velkomstfester': ('velkomstfest',),
'velkomstfestene': ('velkomstfest',),
'velkomstkomité': ('velkomstkomité',),
'velkomstkomitéen': ('velkomstkomité',),
'velkomstkomiteen': ('velkomstkomité',),
'velkomstkomitéer': ('velkomstkomité',),
'velkomstkomiteer': ('velkomstkomité',),
'velkomstkomitéene': ('velkomstkomité',),
'velkomstkomiteene': ('velkomstkomité',),
'velkomstkomite': ('velkomstkomite',),
'velkomstkomiteen': ('velkomstkomite',),
'velkomstkomiteer': ('velkomstkomite',),
'velkomstkomiteene': ('velkomstkomite',),
'velkomstkyss': ('velkomstkyss',),
'velkomstkyssen': ('velkomstkyss',),
'velkomstkysset': ('velkomstkyss',),
'velkomstkyss': ('velkomstkyss',),
'velkomstkyssene': ('velkomstkyss',),
'velkomstkyssa': ('velkomstkyss',),
'velkomstkyssene': ('velkomstkyss',),
'velkomstlunsj': ('velkomstlunsj',),
'velkomstlunsjen': ('velkomstlunsj',),
'velkomstlunsjer': ('velkomstlunsj',),
'velkomstlunsjene': ('velkomstlunsj',),
'velkomstmiddag': ('velkomstmiddag',),
'velkomstmiddagen': ('velkomstmiddag',),
'velkomstmiddager': ('velkomstmiddag',),
'velkomstmiddagene': ('velkomstmiddag',),
'velkomstord': ('velkomstord',),
'velkomstordet': ('velkomstord',),
'velkomstord': ('velkomstord',),
'velkomstorda': ('velkomstord',),
'velkomstordene': ('velkomstord',),
'velkomstseremoni': ('velkomstseremoni',),
'velkomstseremonien': ('velkomstseremoni',),
'velkomstseremonier': ('velkomstseremoni',),
'velkomstseremoniene': ('velkomstseremoni',),
'vellhus': ('vellhus',),
'vellhuset': ('vellhus',),
'vellhus': ('vellhus',),
'vellhusa': ('vellhus',),
'vellhusene': ('vellhus',),
'vellykkethet': ('vellykkethet',),
'vellykketheten': ('vellykkethet',),
'vellykketheta': ('vellykkethet',),
'vellykketheter': ('vellykkethet',),
'vellykkethetene': ('vellykkethet',),
'veloppdragenhet': ('veloppdragenhet',),
'veloppdragenheten': ('veloppdragenhet',),
'veloppdragenheta': ('veloppdragenhet',),
'veloppdragenheter': ('veloppdragenhet',),
'veloppdragenhetene': ('veloppdragenhet',),
'velpleidhet': ('velpleidhet',),
'velpleidheten': ('velpleidhet',),
'velpleidheta': ('velpleidhet',),
'velpleidheter': ('velpleidhet',),
'velpleidhetene': ('velpleidhet',),
'velpleiethet': ('velpleiethet',),
'velpleietheten': ('velpleiethet',),
'velpleietheta': ('velpleiethet',),
'velpleietheter': ('velpleiethet',),
'velpleiethetene': ('velpleiethet',),
'velsigning': ('velsigning',),
'velsigningen': ('velsigning',),
'velsigninga': ('velsigning',),
'velsigninger': ('velsigning',),
'velsigningene': ('velsigning',),
'velstandsøkning': ('velstandsøkning',),
'velstandsøkningen': ('velstandsøkning',),
'velstandsøkninga': ('velstandsøkning',),
'velstandsøkninger': ('velstandsøkning',),
'velstandsøkningene': ('velstandsøkning',),
'velstandsland': ('velstandsland',),
'velstandslandet': ('velstandsland',),
'velstandsland': ('velstandsland',),
'velstandslanda': ('velstandsland',),
'velstandslandene': ('velstandsland',),
'velstandsnivå': ('velstandsnivå',),
'velstandsnivået': ('velstandsnivå',),
'velstandsnivå': ('velstandsnivå',),
'velstandsnivåer': ('velstandsnivå',),
'velstandsnivå': ('velstandsnivå',),
'velstandsnivåer': ('velstandsnivå',),
'velstandsnivåa': ('velstandsnivå',),
'velstandsnivåene': ('velstandsnivå',),
'velstandssymbol': ('velstandssymbol',),
'velstandssymbolet': ('velstandssymbol',),
'velstandssymbol': ('velstandssymbol',),
'velstandssymboler': ('velstandssymbol',),
'velstandssymbol': ('velstandssymbol',),
'velstandssymboler': ('velstandssymbol',),
'velstandssymbola': ('velstandssymbol',),
'velstandssymbolene': ('velstandssymbol',),
'velstandstid': ('velstandstid',),
'velstandstiden': ('velstandstid',),
'velstandstida': ('velstandstid',),
'velstandstider': ('velstandstid',),
'velstandstidene': ('velstandstid',),
'velstandsutvikling': ('velstandsutvikling',),
'velstandsutviklingen': ('velstandsutvikling',),
'velstandsutviklinga': ('velstandsutvikling',),
'velstandsutviklinger': ('velstandsutvikling',),
'velstandsutviklingene': ('velstandsutvikling',),
'velstelthet': ('velstelthet',),
'velsteltheten': ('velstelthet',),
'velsteltheta': ('velstelthet',),
'velsteltheter': ('velstelthet',),
'velstelthetene': ('velstelthet',),
'veltebøyle': ('veltebøyle',),
'veltebøylen': ('veltebøyle',),
'veltebøyler': ('veltebøyle',),
'veltebøylene': ('veltebøyle',),
'veltepetter': ('veltepetter',),
'veltepetteren': ('veltepetter',),
'veltepettere': ('veltepetter',),
'veltepetterne': ('veltepetter',),
'velting': ('velting',),
'veltingen': ('velting',),
'veltinga': ('velting',),
'veltinger': ('velting',),
'veltingene': ('velting',),
'velurteppe': ('velurteppe',),
'velurteppet': ('velurteppe',),
'velurtepper': ('velurteppe',),
'velurteppa': ('velurteppe',),
'velurteppene': ('velurteppe',),
'velvillighet': ('velvillighet',),
'velvilligheten': ('velvillighet',),
'velvilligheta': ('velvillighet',),
'velvilligheter': ('velvillighet',),
'velvillighetene': ('velvillighet',),
'vemmelighet': ('vemmelighet',),
'vemmeligheten': ('vemmelighet',),
'vemmeligheta': ('vemmelighet',),
'vemmeligheter': ('vemmelighet',),
'vemmelighetene': ('vemmelighet',),
'Vemork': ('Vemork',),
'Vemund': ('Vemund',),
'Venezia': ('Venezia',),
'Venezuela': ('Venezuela',),
'Venås': ('Venås',),
'venndiagram': ('venndiagram',),
'venndiagrammet': ('venndiagram',),
'venndiagram': ('venndiagram',),
'venndiagrammer': ('venndiagram',),
'venndiagramma': ('venndiagram',),
'venndiagrammene': ('venndiagram',),
'venndiagramma': ('venndiagram',),
'venndiagrammene': ('venndiagram',),
'vennefest': ('vennefest',),
'vennefesten': ('vennefest',),
'vennefester': ('vennefest',),
'vennefestene': ('vennefest',),
'venneforening': ('venneforening',),
'venneforeningen': ('venneforening',),
'venneforeninga': ('venneforening',),
'venneforeninger': ('venneforening',),
'venneforeningene': ('venneforening',),
'vennegjeng': ('vennegjeng',),
'vennegjengen': ('vennegjeng',),
'vennegjenger': ('vennegjeng',),
'vennegjengene': ('vennegjeng',),
'venneklubb': ('venneklubb',),
'venneklubben': ('venneklubb',),
'venneklubber': ('venneklubb',),
'venneklubbene': ('venneklubb',),
'vennelag': ('vennelag',),
'vennelaget': ('vennelag',),
'vennelag': ('vennelag',),
'vennelaga': ('vennelag',),
'vennelagene': ('vennelag',),
'vennepar': ('vennepar',),
'venneparet': ('vennepar',),
'vennepar': ('vennepar',),
'vennepara': ('vennepar',),
'venneparene': ('vennepar',),
'Vennesla': ('Vennesla',),
'venning': ('venning',),
'venningen': ('venning',),
'venninga': ('venning',),
'venninger': ('venning',),
'venningene': ('venning',),
'venninnegjeng': ('venninnegjeng',),
'venninnegjengen': ('venninnegjeng',),
'venninnegjenger': ('venninnegjeng',),
'venninnegjengene': ('venninnegjeng',),
'vennskapelighet': ('vennskapelighet',),
'vennskapeligheten': ('vennskapelighet',),
'vennskapeligheta': ('vennskapelighet',),
'vennskapeligheter': ('vennskapelighet',),
'vennskapelighetene': ('vennskapelighet',),
'vennskapsavtale': ('vennskapsavtale',),
'vennskapsavtalen': ('vennskapsavtale',),
'vennskapsavtaler': ('vennskapsavtale',),
'vennskapsavtalene': ('vennskapsavtale',),
'vennskapsbrev': ('vennskapsbrev',),
'vennskapsbrevet': ('vennskapsbrev',),
'vennskapsbrev': ('vennskapsbrev',),
'vennskapsbrever': ('vennskapsbrev',),
'vennskapsbrev': ('vennskapsbrev',),
'vennskapsbrever': ('vennskapsbrev',),
'vennskapsbreva': ('vennskapsbrev',),
'vennskapsbrevene': ('vennskapsbrev',),
'vennskapsforbindelse': ('vennskapsforbindelse',),
'vennskapsforbindelsen': ('vennskapsforbindelse',),
'vennskapsforbindelser': ('vennskapsforbindelse',),
'vennskapsforbindelsene': ('vennskapsforbindelse',),
'vennskapsforbund': ('vennskapsforbund',),
'vennskapsforbundet': ('vennskapsforbund',),
'vennskapsforbund': ('vennskapsforbund',),
'vennskapsforbunda': ('vennskapsforbund',),
'vennskapsforbundene': ('vennskapsforbund',),
'vennskapsforening': ('vennskapsforening',),
'vennskapsforeningen': ('vennskapsforening',),
'vennskapsforeninga': ('vennskapsforening',),
'vennskapsforeninger': ('vennskapsforening',),
'vennskapsforeningene': ('vennskapsforening',),
'vennskapsgave': ('vennskapsgave',),
'vennskapsgaven': ('vennskapsgave',),
'vennskapsgava': ('vennskapsgave',),
'vennskapsgaver': ('vennskapsgave',),
'vennskapsgavene': ('vennskapsgave',),
'vennskapskrets': ('vennskapskrets',),
'vennskapskretsen': ('vennskapskrets',),
'vennskapskretser': ('vennskapskrets',),
'vennskapskretsene': ('vennskapskrets',),
'vennskapssamband': ('vennskapssamband',),
'vennskapssambandet': ('vennskapssamband',),
'vennskapssamband': ('vennskapssamband',),
'vennskapssambanda': ('vennskapssamband',),
'vennskapssambandene': ('vennskapssamband',),
'vennskapsturnering': ('vennskapsturnering',),
'vennskapsturneringen': ('vennskapsturnering',),
'vennskapsturneringa': ('vennskapsturnering',),
'vennskapsturneringer': ('vennskapsturnering',),
'vennskapsturneringene': ('vennskapsturnering',),
'Venstre-representant': ('Venstre-representant',),
'Venstre-representanten': ('Venstre-representant',),
'Venstre-representanter': ('Venstre-representant',),
'Venstre-representantene': ('Venstre-representant',),
'Venstre-velger': ('Venstre-velger',),
'Venstre-velgeren': ('Venstre-velger',),
'Venstre-velgere': ('Venstre-velger',),
'Venstre-velgerne': ('Venstre-velger',),
'venstreback': ('venstreback',),
'venstrebacken': ('venstreback',),
'venstrebacker': ('venstreback',),
'venstrebackene': ('venstreback',),
'venstrebokhandel': ('venstrebokhandel',),
'venstrebokhandelen': ('venstrebokhandel',),
'venstrebokhandler': ('venstrebokhandel',),
'venstrebokhandlene': ('venstrebokhandel',),
'venstrefolk': ('venstrefolk',),
'venstrefolket': ('venstrefolk',),
'venstrefolk': ('venstrefolk',),
'venstrefolka': ('venstrefolk',),
'venstrefolkene': ('venstrefolk',),
'venstregruppe': ('venstregruppe',),
'venstregruppen': ('venstregruppe',),
'venstregruppa': ('venstregruppe',),
'venstregrupper': ('venstregruppe',),
'venstregruppene': ('venstregruppe',),
'venstregruppering': ('venstregruppering',),
'venstregrupperingen': ('venstregruppering',),
'venstregrupperinga': ('venstregruppering',),
'venstregrupperinger': ('venstregruppering',),
'venstregrupperingene': ('venstregruppering',),
'venstrehand': ('venstrehand',),
'venstrehanden': ('venstrehand',),
'venstrehanda': ('venstrehand',),
'venstrehender': ('venstrehand',),
'venstrehendene': ('venstrehand',),
'venstrehandsskytter': ('venstrehandsskytter',),
'venstrehandsskytteren': ('venstrehandsskytter',),
'venstrehandsskyttere': ('venstrehandsskytter',),
'venstrehandsskytterne': ('venstrehandsskytter',),
'venstrehånd': ('venstrehånd',),
'venstrehånden': ('venstrehånd',),
'venstrehånda': ('venstrehånd',),
'venstrehender': ('venstrehånd',),
'venstrehendene': ('venstrehånd',),
'venstrehåndsskytter': ('venstrehåndsskytter',),
'venstrehåndsskytteren': ('venstrehåndsskytter',),
'venstrehåndsskyttere': ('venstrehåndsskytter',),
'venstrehåndsskytterne': ('venstrehåndsskytter',),
'venstrekant': ('venstrekant',),
'venstrekanten': ('venstrekant',),
'venstrekanter': ('venstrekant',),
'venstrekantene': ('venstrekant',),
'venstrekoalisjon': ('venstrekoalisjon',),
'venstrekoalisjonen': ('venstrekoalisjon',),
'venstrekoalisjoner': ('venstrekoalisjon',),
'venstrekoalisjonene': ('venstrekoalisjon',),
'venstrelag': ('venstrelag',),
'venstrelaget': ('venstrelag',),
'venstrelag': ('venstrelag',),
'venstrelaga': ('venstrelag',),
'venstrelagene': ('venstrelag',),
'venstremarg': ('venstremarg',),
'venstremargen': ('venstremarg',),
'venstremarger': ('venstremarg',),
'venstremargene': ('venstremarg',),
'venstreopposisjon': ('venstreopposisjon',),
'venstreopposisjonen': ('venstreopposisjon',),
'venstreopposisjoner': ('venstreopposisjon',),
'venstreopposisjonene': ('venstreopposisjon',),
'venstrepolitiker': ('venstrepolitiker',),
'venstrepolitikeren': ('venstrepolitiker',),
'venstrepolitikere': ('venstrepolitiker',),
'venstrepolitikerne': ('venstrepolitiker',),
'venstrepolitikk': ('venstrepolitikk',),
'venstrepolitikken': ('venstrepolitikk',),
'venstrepolitikker': ('venstrepolitikk',),
'venstrepolitikkene': ('venstrepolitikk',),
'venstreregjering': ('venstreregjering',),
'venstreregjeringen': ('venstreregjering',),
'venstreregjeringa': ('venstreregjering',),
'venstreregjeringer': ('venstreregjering',),
'venstreregjeringene': ('venstreregjering',),
'venstreslegge': ('venstreslegge',),
'venstresleggen': ('venstreslegge',),
'venstreslegga': ('venstreslegge',),
'venstreslegger': ('venstreslegge',),
'venstresleggene': ('venstreslegge',),
'venstresving': ('venstresving',),
'venstresvingen': ('venstresving',),
'venstresvinger': ('venstresving',),
'venstresvingene': ('venstresving',),
'venstrevri': ('venstrevri',),
'venstrevrien': ('venstrevri',),
'venstrevrier': ('venstrevri',),
'venstrevriene': ('venstrevri',),
'vent': ('vent',),
'venten': ('vent',),
'venter': ('vent',),
'ventene': ('vent',),
'vente-og-se-holdning': ('vente-og-se-holdning',),
'vente-og-se-holdningen': ('vente-og-se-holdning',),
'vente-og-se-holdninger': ('vente-og-se-holdning',),
'vente-og-se-holdningene': ('vente-og-se-holdning',),
'ventecelle': ('ventecelle',),
'ventecellen': ('ventecelle',),
'ventecella': ('ventecelle',),
'venteceller': ('ventecelle',),
'ventecellene': ('ventecelle',),
'ventedag': ('ventedag',),
'ventedagen': ('ventedag',),
'ventedager': ('ventedag',),
'ventedagene': ('ventedag',),
'ventefil': ('ventefil',),
'ventefilen': ('ventefil',),
'ventefiler': ('ventefil',),
'ventefilene': ('ventefil',),
'ventekø': ('ventekø',),
'ventekøen': ('ventekø',),
'ventekøer': ('ventekø',),
'ventekøene': ('ventekø',),
'ventelønn': ('ventelønn',),
'ventelønnen': ('ventelønn',),
'ventelønna': ('ventelønn',),
'ventelønner': ('ventelønn',),
'ventelønnene': ('ventelønn',),
'ventelistegaranti': ('ventelistegaranti',),
'ventelistegarantien': ('ventelistegaranti',),
'ventelistegarantier': ('ventelistegaranti',),
'ventelistegarantiene': ('ventelistegaranti',),
'ventelistepasient': ('ventelistepasient',),
'ventelistepasienten': ('ventelistepasient',),
'ventelistepasienter': ('ventelistepasient',),
'ventelistepasientene': ('ventelistepasient',),
'ventestund': ('ventestund',),
'ventestunden': ('ventestund',),
'ventestunda': ('ventestund',),
'ventestunder': ('ventestund',),
'ventestundene': ('ventestund',),
'ventetakst': ('ventetakst',),
'ventetaksten': ('ventetakst',),
'ventetakster': ('ventetakst',),
'ventetakstene': ('ventetakst',),
'ventetillegg': ('ventetillegg',),
'ventetillegget': ('ventetillegg',),
'ventetillegg': ('ventetillegg',),
'ventetillegga': ('ventetillegg',),
'ventetilleggene': ('ventetillegg',),
'ventilasjonsapparat': ('ventilasjonsapparat',),
'ventilasjonsapparatet': ('ventilasjonsapparat',),
'ventilasjonsapparat': ('ventilasjonsapparat',),
'ventilasjonsapparater': ('ventilasjonsapparat',),
'ventilasjonsapparat': ('ventilasjonsapparat',),
'ventilasjonsapparater': ('ventilasjonsapparat',),
'ventilasjonsapparata': ('ventilasjonsapparat',),
'ventilasjonsapparatene': ('ventilasjonsapparat',),
'ventilasjonsarbeid': ('ventilasjonsarbeid',),
'ventilasjonsarbeidet': ('ventilasjonsarbeid',),
'ventilasjonsarbeid': ('ventilasjonsarbeid',),
'ventilasjonsarbeider': ('ventilasjonsarbeid',),
'ventilasjonsarbeid': ('ventilasjonsarbeid',),
'ventilasjonsarbeider': ('ventilasjonsarbeid',),
'ventilasjonsarbeida': ('ventilasjonsarbeid',),
'ventilasjonsarbeidene': ('ventilasjonsarbeid',),
'ventilasjonsarbeider': ('ventilasjonsarbeider',),
'ventilasjonsarbeideren': ('ventilasjonsarbeider',),
'ventilasjonsarbeidere': ('ventilasjonsarbeider',),
'ventilasjonsarbeiderne': ('ventilasjonsarbeider',),
'ventilasjonsåpning': ('ventilasjonsåpning',),
'ventilasjonsåpningen': ('ventilasjonsåpning',),
'ventilasjonsåpninga': ('ventilasjonsåpning',),
'ventilasjonsåpninger': ('ventilasjonsåpning',),
'ventilasjonsåpningene': ('ventilasjonsåpning',),
'ventilasjonskanal': ('ventilasjonskanal',),
'ventilasjonskanalen': ('ventilasjonskanal',),
'ventilasjonskanaler': ('ventilasjonskanal',),
'ventilasjonskanalene': ('ventilasjonskanal',),
'ventilasjonssjakt': ('ventilasjonssjakt',),
'ventilasjonssjakten': ('ventilasjonssjakt',),
'ventilasjonssjakta': ('ventilasjonssjakt',),
'ventilasjonssjakter': ('ventilasjonssjakt',),
'ventilasjonssjaktene': ('ventilasjonssjakt',),
'ventilasjonssystem': ('ventilasjonssystem',),
'ventilasjonssystemet': ('ventilasjonssystem',),
'ventilasjonssystem': ('ventilasjonssystem',),
'ventilasjonssystemer': ('ventilasjonssystem',),
'ventilasjonssystem': ('ventilasjonssystem',),
'ventilasjonssystemer': ('ventilasjonssystem',),
'ventilasjonssystema': ('ventilasjonssystem',),
'ventilasjonssystemene': ('ventilasjonssystem',),
'ventilasjonstårn': ('ventilasjonstårn',),
'ventilasjonstårnet': ('ventilasjonstårn',),
'ventilasjonstårn': ('ventilasjonstårn',),
'ventilasjonstårna': ('ventilasjonstårn',),
'ventilasjonstårnene': ('ventilasjonstårn',),
'ventilasjonsutstyr': ('ventilasjonsutstyr',),
'ventilasjonsutstyret': ('ventilasjonsutstyr',),
'ventilasjonsutstyr': ('ventilasjonsutstyr',),
'ventilasjonsutstyra': ('ventilasjonsutstyr',),
'ventilasjonsutstyrene': ('ventilasjonsutstyr',),
'ventilering': ('ventilering',),
'ventileringen': ('ventilering',),
'ventileringa': ('ventilering',),
'ventileringer': ('ventilering',),
'ventileringene': ('ventilering',),
'ventilåpning': ('ventilåpning',),
'ventilåpningen': ('ventilåpning',),
'ventilåpninga': ('ventilåpning',),
'ventilåpninger': ('ventilåpning',),
'ventilåpningene': ('ventilåpning',),
'ventilsystem': ('ventilsystem',),
'ventilsystemet': ('ventilsystem',),
'ventilsystem': ('ventilsystem',),
'ventilsystemer': ('ventilsystem',),
'ventilsystem': ('ventilsystem',),
'ventilsystemer': ('ventilsystem',),
'ventilsystema': ('ventilsystem',),
'ventilsystemene': ('ventilsystem',),
'venting': ('venting',),
'ventingen': ('venting',),
'ventinga': ('venting',),
'ventinger': ('venting',),
'ventingene': ('venting',),
'verbalisering': ('verbalisering',),
'verbaliseringen': ('verbalisering',),
'verbaliseringa': ('verbalisering',),
'verbaliseringer': ('verbalisering',),
'verbaliseringene': ('verbalisering',),
'verbalkategori': ('verbalkategori',),
'verbalkategorien': ('verbalkategori',),
'verbalkategorier': ('verbalkategori',),
'verbalkategoriene': ('verbalkategori',),
'verbalstamme': ('verbalstamme',),
'verbalstammen': ('verbalstamme',),
'verbalstammer': ('verbalstamme',),
'verbalstammene': ('verbalstamme',),
'Verdal': ('Verdal',),
'Verde': ('Verde',),
'Verdeøyene': ('Verdeøyene',),
'verdensartist': ('verdensartist',),
'verdensartisten': ('verdensartist',),
'verdensartister': ('verdensartist',),
'verdensartistene': ('verdensartist',),
'verdensattraksjon': ('verdensattraksjon',),
'verdensattraksjonen': ('verdensattraksjon',),
'verdensattraksjoner': ('verdensattraksjon',),
'verdensattraksjonene': ('verdensattraksjon',),
'verdensberømmelse': ('verdensberømmelse',),
'verdensberømmelsen': ('verdensberømmelse',),
'verdensberømmelser': ('verdensberømmelse',),
'verdensberømmelsene': ('verdensberømmelse',),
'verdensberømthet': ('verdensberømthet',),
'verdensberømtheten': ('verdensberømthet',),
'verdensberømtheta': ('verdensberømthet',),
'verdensberømtheter': ('verdensberømthet',),
'verdensberømthetene': ('verdensberømthet',),
'verdensbrann': ('verdensbrann',),
'verdensbrannen': ('verdensbrann',),
'verdensbranner': ('verdensbrann',),
'verdensbrannene': ('verdensbrann',),
'verdenscuparrangør': ('verdenscuparrangør',),
'verdenscuparrangøren': ('verdenscuparrangør',),
'verdenscuparrangører': ('verdenscuparrangør',),
'verdenscuparrangørene': ('verdenscuparrangør',),
'verdenscupavslutning': ('verdenscupavslutning',),
'verdenscupavslutningen': ('verdenscupavslutning',),
'verdenscupavslutninga': ('verdenscupavslutning',),
'verdenscupavslutninger': ('verdenscupavslutning',),
'verdenscupavslutningene': ('verdenscupavslutning',),
'verdenscupdebut': ('verdenscupdebut',),
'verdenscupdebuten': ('verdenscupdebut',),
'verdenscupdebuter': ('verdenscupdebut',),
'verdenscupdebutene': ('verdenscupdebut',),
'verdenscupdeltakelse': ('verdenscupdeltakelse',),
'verdenscupdeltakelsen': ('verdenscupdeltakelse',),
'verdenscupdeltakelser': ('verdenscupdeltakelse',),
'verdenscupdeltakelsene': ('verdenscupdeltakelse',),
'verdenscupfinale': ('verdenscupfinale',),
'verdenscupfinalen': ('verdenscupfinale',),
'verdenscupfinaler': ('verdenscupfinale',),
'verdenscupfinalene': ('verdenscupfinale',),
'verdenscupåpning': ('verdenscupåpning',),
'verdenscupåpningen': ('verdenscupåpning',),
'verdenscupåpninga': ('verdenscupåpning',),
'verdenscupåpninger': ('verdenscupåpning',),
'verdenscupåpningene': ('verdenscupåpning',),
'verdenscupkonkurranse': ('verdenscupkonkurranse',),
'verdenscupkonkurransen': ('verdenscupkonkurranse',),
'verdenscupkonkurranser': ('verdenscupkonkurranse',),
'verdenscupkonkurransene': ('verdenscupkonkurranse',),
'verdenscupløp': ('verdenscupløp',),
'verdenscupløpet': ('verdenscupløp',),
'verdenscupløp': ('verdenscupløp',),
'verdenscupløpa': ('verdenscupløp',),
'verdenscupløpene': ('verdenscupløp',),
'verdenscuplag': ('verdenscuplag',),
'verdenscuplaget': ('verdenscuplag',),
'verdenscuplag': ('verdenscuplag',),
'verdenscuplaga': ('verdenscuplag',),
'verdenscuplagene': ('verdenscuplag',),
'verdenscuppoeng': ('verdenscuppoeng',),
'verdenscuppoenget': ('verdenscuppoeng',),
'verdenscuppoeng': ('verdenscuppoeng',),
'verdenscuppoenger': ('verdenscuppoeng',),
'verdenscuppoeng': ('verdenscuppoeng',),
'verdenscuppoenger': ('verdenscuppoeng',),
'verdenscuppoenga': ('verdenscuppoeng',),
'verdenscuppoengene': ('verdenscuppoeng',),
'verdenscupsammendrag': ('verdenscupsammendrag',),
'verdenscupsammendraget': ('verdenscupsammendrag',),
'verdenscupsammendrag': ('verdenscupsammendrag',),
'verdenscupsammendraga': ('verdenscupsammendrag',),
'verdenscupsammendragene': ('verdenscupsammendrag',),
'verdenscupsammenheng': ('verdenscupsammenheng',),
'verdenscupsammenhengen': ('verdenscupsammenheng',),
'verdenscupsammenhenger': ('verdenscupsammenheng',),
'verdenscupsammenhengene': ('verdenscupsammenheng',),
'verdenscupseier': ('verdenscupseier',),
'verdenscupseieren': ('verdenscupseier',),
'verdenscupseiere': ('verdenscupseier',),
'verdenscupseirer': ('verdenscupseier',),
'verdenscupseire': ('verdenscupseier',),
'verdenscupseierne': ('verdenscupseier',),
'verdenscupseirene': ('verdenscupseier',),
'verdenscupsesong': ('verdenscupsesong',),
'verdenscupsesongen': ('verdenscupsesong',),
'verdenscupsesonger': ('verdenscupsesong',),
'verdenscupsesongene': ('verdenscupsesong',),
'verdenscupstart': ('verdenscupstart',),
'verdenscupstarten': ('verdenscupstart',),
'verdenscupstarter': ('verdenscupstart',),
'verdenscupstartene': ('verdenscupstart',),
'verdenscupstevne': ('verdenscupstevne',),
'verdenscupstevnet': ('verdenscupstevne',),
'verdenscupstevner': ('verdenscupstevne',),
'verdenscupstevna': ('verdenscupstevne',),
'verdenscupstevnene': ('verdenscupstevne',),
'verdenscupvinner': ('verdenscupvinner',),
'verdenscupvinneren': ('verdenscupvinner',),
'verdenscupvinnere': ('verdenscupvinner',),
'verdenscupvinnerne': ('verdenscupvinner',),
'verdensdepresjon': ('verdensdepresjon',),
'verdensdepresjonen': ('verdensdepresjon',),
'verdensdepresjoner': ('verdensdepresjon',),
'verdensdepresjonene': ('verdensdepresjon',),
'verdenserfaring': ('verdenserfaring',),
'verdenserfaringen': ('verdenserfaring',),
'verdenserfaringa': ('verdenserfaring',),
'verdenserfaringer': ('verdenserfaring',),
'verdenserfaringene': ('verdenserfaring',),
'verdenskjendis': ('verdenskjendis',),
'verdenskjendisen': ('verdenskjendis',),
'verdenskjendiser': ('verdenskjendis',),
'verdenskjendisene': ('verdenskjendis',),
'verdenskommunisme': ('verdenskommunisme',),
'verdenskommunismen': ('verdenskommunisme',),
'verdenskommunismer': ('verdenskommunisme',),
'verdenskommunismene': ('verdenskommunisme',),
'verdenskonferanse': ('verdenskonferanse',),
'verdenskonferansen': ('verdenskonferanse',),
'verdenskonferanser': ('verdenskonferanse',),
'verdenskonferansene': ('verdenskonferanse',),
'verdenskonflikt': ('verdenskonflikt',),
'verdenskonflikten': ('verdenskonflikt',),
'verdenskonflikter': ('verdenskonflikt',),
'verdenskonfliktene': ('verdenskonflikt',),
'verdenskonjunktur': ('verdenskonjunktur',),
'verdenskonjunkturen': ('verdenskonjunktur',),
'verdenskonjunkturer': ('verdenskonjunktur',),
'verdenskonjunkturene': ('verdenskonjunktur',),
'verdenskonkurranse': ('verdenskonkurranse',),
'verdenskonkurransen': ('verdenskonkurranse',),
'verdenskonkurranser': ('verdenskonkurranse',),
'verdenskonkurransene': ('verdenskonkurranse',),
'verdenslag': ('verdenslag',),
'verdenslaget': ('verdenslag',),
'verdenslag': ('verdenslag',),
'verdenslaga': ('verdenslag',),
'verdenslagene': ('verdenslag',),
'verdenslansering': ('verdenslansering',),
'verdenslanseringen': ('verdenslansering',),
'verdenslanseringa': ('verdenslansering',),
'verdenslanseringer': ('verdenslansering',),
'verdenslanseringene': ('verdenslansering',),
'verdensmestertittel': ('verdensmestertittel',),
'verdensmestertittelen': ('verdensmestertittel',),
'verdensmestertitler': ('verdensmestertittel',),
'verdensmestertitlene': ('verdensmestertittel',),
'verdensmetropol': ('verdensmetropol',),
'verdensmetropolen': ('verdensmetropol',),
'verdensmetropoler': ('verdensmetropol',),
'verdensmetropolene': ('verdensmetropol',),
'verdensnyhet': ('verdensnyhet',),
'verdensnyheten': ('verdensnyhet',),
'verdensnyheta': ('verdensnyhet',),
'verdensnyheter': ('verdensnyhet',),
'verdensnyhetene': ('verdensnyhet',),
'verdensoppfatning': ('verdensoppfatning',),
'verdensoppfatningen': ('verdensoppfatning',),
'verdensoppfatninga': ('verdensoppfatning',),
'verdensoppfatninger': ('verdensoppfatning',),
'verdensoppfatningene': ('verdensoppfatning',),
'verdenspoliti': ('verdenspoliti',),
'verdenspolitiet': ('verdenspoliti',),
'verdenspoliti': ('verdenspoliti',),
'verdenspolitia': ('verdenspoliti',),
'verdenspolitiene': ('verdenspoliti',),
'verdenspolitiker': ('verdenspolitiker',),
'verdenspolitikeren': ('verdenspolitiker',),
'verdenspolitikere': ('verdenspolitiker',),
'verdenspolitikerne': ('verdenspolitiker',),
'verdenspremiere': ('verdenspremiere',),
'verdenspremieren': ('verdenspremiere',),
'verdenspremierer': ('verdenspremiere',),
'verdenspremierene': ('verdenspremiere',),
'verdensproblem': ('verdensproblem',),
'verdensproblemet': ('verdensproblem',),
'verdensproblem': ('verdensproblem',),
'verdensproblemer': ('verdensproblem',),
'verdensproblem': ('verdensproblem',),
'verdensproblemer': ('verdensproblem',),
'verdensproblema': ('verdensproblem',),
'verdensproblemene': ('verdensproblem',),
'verdensrekordfart': ('verdensrekordfart',),
'verdensrekordfarten': ('verdensrekordfart',),
'verdensrekordfarter': ('verdensrekordfart',),
'verdensrekordfartene': ('verdensrekordfart',),
'verdensrekordforsøk': ('verdensrekordforsøk',),
'verdensrekordforsøket': ('verdensrekordforsøk',),
'verdensrekordforsøk': ('verdensrekordforsøk',),
'verdensrekordforsøka': ('verdensrekordforsøk',),
'verdensrekordforsøkene': ('verdensrekordforsøk',),
'verdensrekordholder': ('verdensrekordholder',),
'verdensrekordholderen': ('verdensrekordholder',),
'verdensrekordholdere': ('verdensrekordholder',),
'verdensrekordholderne': ('verdensrekordholder',),
'verdensrekordtempo': ('verdensrekordtempo',),
'verdensrekordtempoet': ('verdensrekordtempo',),
'verdensrekordtempo': ('verdensrekordtempo',),
'verdensrekordtempoer': ('verdensrekordtempo',),
'verdensrekordtempo': ('verdensrekordtempo',),
'verdensrekordtempoer': ('verdensrekordtempo',),
'verdensrekordtempi': ('verdensrekordtempo',),
'verdensrekordtempoa': ('verdensrekordtempo',),
'verdensrekordtempoene': ('verdensrekordtempo',),
'verdensrekordtempiene': ('verdensrekordtempo',),
'verdensreligion': ('verdensreligion',),
'verdensreligionen': ('verdensreligion',),
'verdensreligioner': ('verdensreligion',),
'verdensreligionene': ('verdensreligion',),
'verdensråd': ('verdensråd',),
'verdensrådet': ('verdensråd',),
'verdensråd': ('verdensråd',),
'verdensråda': ('verdensråd',),
'verdensrådene': ('verdensråd',),
'verdenssamfunn': ('verdenssamfunn',),
'verdenssamfunnet': ('verdenssamfunn',),
'verdenssamfunn': ('verdenssamfunn',),
'verdenssamfunna': ('verdenssamfunn',),
'verdenssamfunnene': ('verdenssamfunn',),
'verdenssammenheng': ('verdenssammenheng',),
'verdenssammenhengen': ('verdenssammenheng',),
'verdenssammenhenger': ('verdenssammenheng',),
'verdenssammenhengene': ('verdenssammenheng',),
'verdenssensasjon': ('verdenssensasjon',),
'verdenssensasjonen': ('verdenssensasjon',),
'verdenssensasjoner': ('verdenssensasjon',),
'verdenssensasjonene': ('verdenssensasjon',),
'verdensstjerne': ('verdensstjerne',),
'verdensstjernen': ('verdensstjerne',),
'verdensstjerna': ('verdensstjerne',),
'verdensstjerner': ('verdensstjerne',),
'verdensstjernene': ('verdensstjerne',),
'verdenssuksess': ('verdenssuksess',),
'verdenssuksessen': ('verdenssuksess',),
'verdenssuksesser': ('verdenssuksess',),
'verdenssuksessene': ('verdenssuksess',),
'verdensturné': ('verdensturné',),
'verdensturnéen': ('verdensturné',),
'verdensturneen': ('verdensturné',),
'verdensturnéer': ('verdensturné',),
'verdensturneer': ('verdensturné',),
'verdensturnéene': ('verdensturné',),
'verdensturneene': ('verdensturné',),
'verdensturne': ('verdensturne',),
'verdensturneen': ('verdensturne',),
'verdensturneer': ('verdensturne',),
'verdensturneene': ('verdensturne',),
'verdensunion': ('verdensunion',),
'verdensunionen': ('verdensunion',),
'verdensunioner': ('verdensunion',),
'verdensunionene': ('verdensunion',),
'verdiøkning': ('verdiøkning',),
'verdiøkningen': ('verdiøkning',),
'verdiøkninga': ('verdiøkning',),
'verdiøkninger': ('verdiøkning',),
'verdiøkningene': ('verdiøkning',),
'verdiansettelse': ('verdiansettelse',),
'verdiansettelsen': ('verdiansettelse',),
'verdiansettelser': ('verdiansettelse',),
'verdiansettelsene': ('verdiansettelse',),
'verdiansettelsesliste': ('verdiansettelsesliste',),
'verdiansettelseslisten': ('verdiansettelsesliste',),
'verdiansettelseslista': ('verdiansettelsesliste',),
'verdiansettelseslister': ('verdiansettelsesliste',),
'verdiansettelseslistene': ('verdiansettelsesliste',),
'verdiansettelsesregister': ('verdiansettelsesregister',),
'verdiansettelsesregisteret': ('verdiansettelsesregister',),
'verdiansettelsesregistret': ('verdiansettelsesregister',),
'verdiansettelsesregister': ('verdiansettelsesregister',),
'verdiansettelsesregistre': ('verdiansettelsesregister',),
'verdiansettelsesregistra': ('verdiansettelsesregister',),
'verdiansettelsesregistrene': ('verdiansettelsesregister',),
'verdiansettelsesregistra': ('verdiansettelsesregister',),
'verdiansettelsesregistrene': ('verdiansettelsesregister',),
'verdianslag': ('verdianslag',),
'verdianslaget': ('verdianslag',),
'verdianslag': ('verdianslag',),
'verdianslaga': ('verdianslag',),
'verdianslagene': ('verdianslag',),
'verdiavdeling': ('verdiavdeling',),
'verdiavdelingen': ('verdiavdeling',),
'verdiavdelinga': ('verdiavdeling',),
'verdiavdelinger': ('verdiavdeling',),
'verdiavdelingene': ('verdiavdeling',),
'verdiavgift': ('verdiavgift',),
'verdiavgiften': ('verdiavgift',),
'verdiavgifta': ('verdiavgift',),
'verdiavgifter': ('verdiavgift',),
'verdiavgiftene': ('verdiavgift',),
'verdibegrep': ('verdibegrep',),
'verdibegrepet': ('verdibegrep',),
'verdibegrep': ('verdibegrep',),
'verdibegreper': ('verdibegrep',),
'verdibegrep': ('verdibegrep',),
'verdibegreper': ('verdibegrep',),
'verdibegrepa': ('verdibegrep',),
'verdibegrepene': ('verdibegrep',),
'verdibevissthet': ('verdibevissthet',),
'verdibevisstheten': ('verdibevissthet',),
'verdibevisstheta': ('verdibevissthet',),
'verdibevisstheter': ('verdibevissthet',),
'verdibevissthetene': ('verdibevissthet',),
'verdibok': ('verdibok',),
'verdiboken': ('verdibok',),
'verdiboka': ('verdibok',),
'verdibøker': ('verdibok',),
'verdibøkene': ('verdibok',),
'verdidebatt': ('verdidebatt',),
'verdidebatten': ('verdidebatt',),
'verdidebatter': ('verdidebatt',),
'verdidebattene': ('verdidebatt',),
'verdiendring': ('verdiendring',),
'verdiendringen': ('verdiendring',),
'verdiendringa': ('verdiendring',),
'verdiendringer': ('verdiendring',),
'verdiendringene': ('verdiendring',),
'verdifall': ('verdifall',),
'verdifallet': ('verdifall',),
'verdifall': ('verdifall',),
'verdifalla': ('verdifall',),
'verdifallene': ('verdifall',),
'verdifastsettelse': ('verdifastsettelse',),
'verdifastsettelsen': ('verdifastsettelse',),
'verdifastsettelser': ('verdifastsettelse',),
'verdifastsettelsene': ('verdifastsettelse',),
'verdifastsetting': ('verdifastsetting',),
'verdifastsettingen': ('verdifastsetting',),
'verdifastsettinga': ('verdifastsetting',),
'verdifastsettinger': ('verdifastsetting',),
'verdifastsettingene': ('verdifastsetting',),
'verdiforandring': ('verdiforandring',),
'verdiforandringen': ('verdiforandring',),
'verdiforandringa': ('verdiforandring',),
'verdiforandringer': ('verdiforandring',),
'verdiforandringene': ('verdiforandring',),
'verdiforankring': ('verdiforankring',),
'verdiforankringen': ('verdiforankring',),
'verdiforankringa': ('verdiforankring',),
'verdiforankringer': ('verdiforankring',),
'verdiforankringene': ('verdiforankring',),
'verdiformidling': ('verdiformidling',),
'verdiformidlingen': ('verdiformidling',),
'verdiformidlinga': ('verdiformidling',),
'verdiformidlinger': ('verdiformidling',),
'verdiformidlingene': ('verdiformidling',),
'verdiforringelse': ('verdiforringelse',),
'verdiforringelsen': ('verdiforringelse',),
'verdiforringelser': ('verdiforringelse',),
'verdiforringelsene': ('verdiforringelse',),
'verdiforringing': ('verdiforringing',),
'verdiforringingen': ('verdiforringing',),
'verdiforringinga': ('verdiforringing',),
'verdiforringinger': ('verdiforringing',),
'verdiforringingene': ('verdiforringing',),
'verdifullhet': ('verdifullhet',),
'verdifullheten': ('verdifullhet',),
'verdifullheta': ('verdifullhet',),
'verdifullheter': ('verdifullhet',),
'verdifullhetene': ('verdifullhet',),
'verdiging': ('verdiging',),
'verdigingen': ('verdiging',),
'verdiginga': ('verdiging',),
'verdiginger': ('verdiging',),
'verdigingene': ('verdiging',),
'verdigrense': ('verdigrense',),
'verdigrensen': ('verdigrense',),
'verdigrensa': ('verdigrense',),
'verdigrenser': ('verdigrense',),
'verdigrensene': ('verdigrense',),
'verdikonflikt': ('verdikonflikt',),
'verdikonflikten': ('verdikonflikt',),
'verdikonflikter': ('verdikonflikt',),
'verdikonfliktene': ('verdikonflikt',),
'verdikonservatisme': ('verdikonservatisme',),
'verdikonservatismen': ('verdikonservatisme',),
'verdikonservatismer': ('verdikonservatisme',),
'verdikonservatismene': ('verdikonservatisme',),
'verdikrise': ('verdikrise',),
'verdikrisen': ('verdikrise',),
'verdikrisa': ('verdikrise',),
'verdikriser': ('verdikrise',),
'verdikrisene': ('verdikrise',),
'verdikupong': ('verdikupong',),
'verdikupongen': ('verdikupong',),
'verdikuponger': ('verdikupong',),
'verdikupongene': ('verdikupong',),
'verdiløshet': ('verdiløshet',),
'verdiløsheten': ('verdiløshet',),
'verdiløsheta': ('verdiløshet',),
'verdiløsheter': ('verdiløshet',),
'verdiløshetene': ('verdiløshet',),
'verdiløyse': ('verdiløyse',),
'verdiløysen': ('verdiløyse',),
'verdiløysa': ('verdiløyse',),
'verdiløyser': ('verdiløyse',),
'verdiløysene': ('verdiløyse',),
'verdimønster': ('verdimønster',),
'verdimønsteret': ('verdimønster',),
'verdimønstret': ('verdimønster',),
'verdimønster': ('verdimønster',),
'verdimønstre': ('verdimønster',),
'verdimønstra': ('verdimønster',),
'verdimønstrene': ('verdimønster',),
'verdimønstra': ('verdimønster',),
'verdimønstrene': ('verdimønster',),
'verdimål': ('verdimål',),
'verdimålet': ('verdimål',),
'verdimål': ('verdimål',),
'verdimåla': ('verdimål',),
'verdimålene': ('verdimål',),
'verdinedgang': ('verdinedgang',),
'verdinedgangen': ('verdinedgang',),
'verdinedganger': ('verdinedgang',),
'verdinedgangene': ('verdinedgang',),
'verdioppfatning': ('verdioppfatning',),
'verdioppfatningen': ('verdioppfatning',),
'verdioppfatninga': ('verdioppfatning',),
'verdioppfatninger': ('verdioppfatning',),
'verdioppfatningene': ('verdioppfatning',),
'verdiorientering': ('verdiorientering',),
'verdiorienteringen': ('verdiorientering',),
'verdiorienteringa': ('verdiorientering',),
'verdiorienteringer': ('verdiorientering',),
'verdiorienteringene': ('verdiorientering',),
'verdipapirsentral': ('verdipapirsentral',),
'verdipapirsentralen': ('verdipapirsentral',),
'verdipapirsentraler': ('verdipapirsentral',),
'verdipapirsentralene': ('verdipapirsentral',),
'verdireduksjon': ('verdireduksjon',),
'verdireduksjonen': ('verdireduksjon',),
'verdireduksjoner': ('verdireduksjon',),
'verdireduksjonene': ('verdireduksjon',),
'verdisending': ('verdisending',),
'verdisendingen': ('verdisending',),
'verdisendinga': ('verdisending',),
'verdisendinger': ('verdisending',),
'verdisendingene': ('verdisending',),
'verdisikring': ('verdisikring',),
'verdisikringen': ('verdisikring',),
'verdisikringa': ('verdisikring',),
'verdisikringer': ('verdisikring',),
'verdisikringene': ('verdisikring',),
'verdiskala': ('verdiskala',),
'verdiskalaen': ('verdiskala',),
'verdiskalaer': ('verdiskala',),
'verdiskalaene': ('verdiskala',),
'verdiskap': ('verdiskap',),
'verdiskapet': ('verdiskap',),
'verdiskap': ('verdiskap',),
'verdiskapa': ('verdiskap',),
'verdiskapene': ('verdiskap',),
'verdiskaper': ('verdiskaper',),
'verdiskaperen': ('verdiskaper',),
'verdiskapere': ('verdiskaper',),
'verdiskaperne': ('verdiskaper',),
'verdiskaping': ('verdiskaping',),
'verdiskapingen': ('verdiskaping',),
'verdiskapinga': ('verdiskaping',),
'verdiskapinger': ('verdiskaping',),
'verdiskapingene': ('verdiskaping',),
'verdiskapingsregnskap': ('verdiskapingsregnskap',),
'verdiskapingsregnskapet': ('verdiskapingsregnskap',),
'verdiskapingsregnskap': ('verdiskapingsregnskap',),
'verdiskapingsregnskaper': ('verdiskapingsregnskap',),
'verdiskapingsregnskap': ('verdiskapingsregnskap',),
'verdiskapingsregnskaper': ('verdiskapingsregnskap',),
'verdiskapingsregnskapa': ('verdiskapingsregnskap',),
'verdiskapingsregnskapene': ('verdiskapingsregnskap',),
'verdiskapning': ('verdiskapning',),
'verdiskapningen': ('verdiskapning',),
'verdiskapninga': ('verdiskapning',),
'verdiskapninger': ('verdiskapning',),
'verdiskapningene': ('verdiskapning',),
'verdispørsmål': ('verdispørsmål',),
'verdispørsmålet': ('verdispørsmål',),
'verdispørsmål': ('verdispørsmål',),
'verdispørsmåla': ('verdispørsmål',),
'verdispørsmålene': ('verdispørsmål',),
'verdisvinging': ('verdisvinging',),
'verdisvingingen': ('verdisvinging',),
'verdisvinginga': ('verdisvinging',),
'verdisvinginger': ('verdisvinging',),
'verdisvingingene': ('verdisvinging',),
'verdisvingning': ('verdisvingning',),
'verdisvingningen': ('verdisvingning',),
'verdisvingninga': ('verdisvingning',),
'verdisvingninger': ('verdisvingning',),
'verdisvingningene': ('verdisvingning',),
'verdisyn': ('verdisyn',),
'verdisynet': ('verdisyn',),
'verdisyn': ('verdisyn',),
'verdisyna': ('verdisyn',),
'verdisynene': ('verdisyn',),
'verdisystem': ('verdisystem',),
'verdisystemet': ('verdisystem',),
'verdisystem': ('verdisystem',),
'verdisystemer': ('verdisystem',),
'verdisystem': ('verdisystem',),
'verdisystemer': ('verdisystem',),
'verdisystema': ('verdisystem',),
'verdisystemene': ('verdisystem',),
'verditap': ('verditap',),
'verditapet': ('verditap',),
'verditap': ('verditap',),
'verditapa': ('verditap',),
'verditapene': ('verditap',),
'verditenkning': ('verditenkning',),
'verditenkningen': ('verditenkning',),
'verditenkninga': ('verditenkning',),
'verditenkninger': ('verditenkning',),
'verditenkningene': ('verditenkning',),
'verditransport': ('verditransport',),
'verditransporten': ('verditransport',),
'verditransporter': ('verditransport',),
'verditransportene': ('verditransport',),
'verdiutvikling': ('verdiutvikling',),
'verdiutviklingen': ('verdiutvikling',),
'verdiutviklinga': ('verdiutvikling',),
'verdiutviklinger': ('verdiutvikling',),
'verdiutviklingene': ('verdiutvikling',),
'verdivalg': ('verdivalg',),
'verdivalget': ('verdivalg',),
'verdivalg': ('verdivalg',),
'verdivalga': ('verdivalg',),
'verdivalgene': ('verdivalg',),
'verdivekst': ('verdivekst',),
'verdiveksten': ('verdivekst',),
'verdivekster': ('verdivekst',),
'verdivekstene': ('verdivekst',),
'verdivurdering': ('verdivurdering',),
'verdivurderingen': ('verdivurdering',),
'verdivurderinga': ('verdivurdering',),
'verdivurderinger': ('verdivurdering',),
'verdivurderingene': ('verdivurdering',),
'verdløyse': ('verdløyse',),
'verdløysen': ('verdløyse',),
'verdløysa': ('verdløyse',),
'verdløyser': ('verdløyse',),
'verdløysene': ('verdløyse',),
'verdsettelse': ('verdsettelse',),
'verdsettelsen': ('verdsettelse',),
'verdsettelser': ('verdsettelse',),
'verdsettelsene': ('verdsettelse',),
'verdsetting': ('verdsetting',),
'verdsettingen': ('verdsetting',),
'verdsettinga': ('verdsetting',),
'verdsettinger': ('verdsetting',),
'verdsettingene': ('verdsetting',),
'verdsliggjøring': ('verdsliggjøring',),
'verdsliggjøringen': ('verdsliggjøring',),
'verdsliggjøringa': ('verdsliggjøring',),
'verdsliggjøringer': ('verdsliggjøring',),
'verdsliggjøringene': ('verdsliggjøring',),
'verdslighet': ('verdslighet',),
'verdsligheten': ('verdslighet',),
'verdsligheta': ('verdslighet',),
'verdsligheter': ('verdslighet',),
'verdslighetene': ('verdslighet',),
'Verdun': ('Verdun',),
'verftsassistanse': ('verftsassistanse',),
'verftsassistansen': ('verftsassistanse',),
'verftsassistanser': ('verftsassistanse',),
'verftsassistansene': ('verftsassistanse',),
'verftsfaktura': ('verftsfaktura',),
'verftsfakturaen': ('verftsfaktura',),
'verftsfakturaer': ('verftsfaktura',),
'verftsfakturaene': ('verftsfaktura',),
'verftsindustri': ('verftsindustri',),
'verftsindustrien': ('verftsindustri',),
'verftsindustrier': ('verftsindustri',),
'verftsindustriene': ('verftsindustri',),
'verftskontakt': ('verftskontakt',),
'verftskontakten': ('verftskontakt',),
'verftskontakter': ('verftskontakt',),
'verftskontaktene': ('verftskontakt',),
'verftsledelse': ('verftsledelse',),
'verftsledelsen': ('verftsledelse',),
'verftsledelser': ('verftsledelse',),
'verftsledelsene': ('verftsledelse',),
'verftsleder': ('verftsleder',),
'verftslederen': ('verftsleder',),
'verftsledere': ('verftsleder',),
'verftslederne': ('verftsleder',),
'verftsområde': ('verftsområde',),
'verftsområdet': ('verftsområde',),
'verftsområder': ('verftsområde',),
'verftsområda': ('verftsområde',),
'verftsområdene': ('verftsområde',),
'verftsoperasjon': ('verftsoperasjon',),
'verftsoperasjonen': ('verftsoperasjon',),
'verftsoperasjoner': ('verftsoperasjon',),
'verftsoperasjonene': ('verftsoperasjon',),
'verftsport': ('verftsport',),
'verftsporten': ('verftsport',),
'verftsporter': ('verftsport',),
'verftsportene': ('verftsport',),
'verftssjef': ('verftssjef',),
'verftssjefen': ('verftssjef',),
'verftssjefer': ('verftssjef',),
'verftssjefene': ('verftssjef',),
'verftsstøtte': ('verftsstøtte',),
'verftsstøtten': ('verftsstøtte',),
'verftsstøtta': ('verftsstøtte',),
'verftsstøtter': ('verftsstøtte',),
'verftsstøttene': ('verftsstøtte',),
'verftssubsidie': ('verftssubsidie',),
'verftssubsidien': ('verftssubsidie',),
'verftssubsidier': ('verftssubsidie',),
'verftssubsidiene': ('verftssubsidie',),
'vergeløyse': ('vergeløyse',),
'vergeløysen': ('vergeløyse',),
'vergeløysa': ('vergeløyse',),
'vergeløyser': ('vergeløyse',),
'vergeløysene': ('vergeløyse',),
'verging': ('verging',),
'vergingen': ('verging',),
'verginga': ('verging',),
'verginger': ('verging',),
'vergingene': ('verging',),
'verifiserbarhet': ('verifiserbarhet',),
'verifiserbarheten': ('verifiserbarhet',),
'verifiserbarheta': ('verifiserbarhet',),
'verifiserbarheter': ('verifiserbarhet',),
'verifiserbarhetene': ('verifiserbarhet',),
'verifisering': ('verifisering',),
'verifiseringen': ('verifisering',),
'verifiseringa': ('verifisering',),
'verifiseringer': ('verifisering',),
'verifiseringene': ('verifisering',),
'verifiseringsrapport': ('verifiseringsrapport',),
'verifiseringsrapporten': ('verifiseringsrapport',),
'verifiseringsrapporter': ('verifiseringsrapport',),
'verifiseringsrapportene': ('verifiseringsrapport',),
'Veritas': ('Veritas',),
'verjing': ('verjing',),
'verjingen': ('verjing',),
'verjinga': ('verjing',),
'verjinger': ('verjing',),
'verjingene': ('verjing',),
'verkeblemme': ('verkeblemme',),
'verkeblemmen': ('verkeblemme',),
'verkeblemma': ('verkeblemme',),
'verkeblemmer': ('verkeblemme',),
'verkeblemmene': ('verkeblemme',),
'verkebyll': ('verkebyll',),
'verkebyllen': ('verkebyll',),
'verkebyller': ('verkebyll',),
'verkebyllene': ('verkebyll',),
'verkesår': ('verkesår',),
'verkesåret': ('verkesår',),
'verkesår': ('verkesår',),
'verkesåra': ('verkesår',),
'verkesårene': ('verkesår',),
'verketann': ('verketann',),
'verketannen': ('verketann',),
'verketanna': ('verketann',),
'verketenner': ('verketann',),
'verketennene': ('verketann',),
'verking': ('verking',),
'verkingen': ('verking',),
'verkinga': ('verking',),
'verkinger': ('verking',),
'verkingene': ('verking',),
'verksanalyse': ('verksanalyse',),
'verksanalysen': ('verksanalyse',),
'verksanalyser': ('verksanalyse',),
'verksanalysene': ('verksanalyse',),
'verksavdeling': ('verksavdeling',),
'verksavdelingen': ('verksavdeling',),
'verksavdelinga': ('verksavdeling',),
'verksavdelinger': ('verksavdeling',),
'verksavdelingene': ('verksavdeling',),
'verksbygning': ('verksbygning',),
'verksbygningen': ('verksbygning',),
'verksbygninga': ('verksbygning',),
'verksbygninger': ('verksbygning',),
'verksbygningene': ('verksbygning',),
'verksdirektør': ('verksdirektør',),
'verksdirektøren': ('verksdirektør',),
'verksdirektører': ('verksdirektør',),
'verksdirektørene': ('verksdirektør',),
'verksdrift': ('verksdrift',),
'verksdriften': ('verksdrift',),
'verksdrifta': ('verksdrift',),
'verksdrifter': ('verksdrift',),
'verksdriftene': ('verksdrift',),
'verkseier': ('verkseier',),
'verkseieren': ('verkseier',),
'verkseiere': ('verkseier',),
'verkseierne': ('verkseier',),
'verkshandbok': ('verkshandbok',),
'verkshandboken': ('verkshandbok',),
'verkshandboka': ('verkshandbok',),
'verkshandbøker': ('verkshandbok',),
'verkshandbøkene': ('verkshandbok',),
'verkshåndbok': ('verkshåndbok',),
'verkshåndboken': ('verkshåndbok',),
'verkshåndboka': ('verkshåndbok',),
'verkshåndbøker': ('verkshåndbok',),
'verkshåndbøkene': ('verkshåndbok',),
'verksledelse': ('verksledelse',),
'verksledelsen': ('verksledelse',),
'verksledelser': ('verksledelse',),
'verksledelsene': ('verksledelse',),
'verkssjef': ('verkssjef',),
'verkssjefen': ('verkssjef',),
'verkssjefer': ('verkssjef',),
'verkssjefene': ('verkssjef',),
'verkssystem': ('verkssystem',),
'verkssystemet': ('verkssystem',),
'verkssystem': ('verkssystem',),
'verkssystemer': ('verkssystem',),
'verkssystem': ('verkssystem',),
'verkssystemer': ('verkssystem',),
'verkssystema': ('verkssystem',),
'verkssystemene': ('verkssystem',),
'verkstedarbeid': ('verkstedarbeid',),
'verkstedarbeidet': ('verkstedarbeid',),
'verkstedarbeid': ('verkstedarbeid',),
'verkstedarbeider': ('verkstedarbeid',),
'verkstedarbeid': ('verkstedarbeid',),
'verkstedarbeider': ('verkstedarbeid',),
'verkstedarbeida': ('verkstedarbeid',),
'verkstedarbeidene': ('verkstedarbeid',),
'verkstedavtale': ('verkstedavtale',),
'verkstedavtalen': ('verkstedavtale',),
'verkstedavtaler': ('verkstedavtale',),
'verkstedavtalene': ('verkstedavtale',),
'verkstedbase': ('verkstedbase',),
'verkstedbasen': ('verkstedbase',),
'verkstedbaser': ('verkstedbase',),
'verkstedbasene': ('verkstedbase',),
'verkstedbedrift': ('verkstedbedrift',),
'verkstedbedriften': ('verkstedbedrift',),
'verkstedbedrifter': ('verkstedbedrift',),
'verkstedbedriftene': ('verkstedbedrift',),
'verkstedbelastning': ('verkstedbelastning',),
'verkstedbelastningen': ('verkstedbelastning',),
'verkstedbelastninga': ('verkstedbelastning',),
'verkstedbelastninger': ('verkstedbelastning',),
'verkstedbelastningene': ('verkstedbelastning',),
'verkstedbygning': ('verkstedbygning',),
'verkstedbygningen': ('verkstedbygning',),
'verkstedbygninga': ('verkstedbygning',),
'verkstedbygninger': ('verkstedbygning',),
'verkstedbygningene': ('verkstedbygning',),
'verksteddrift': ('verksteddrift',),
'verksteddriften': ('verksteddrift',),
'verksteddrifta': ('verksteddrift',),
'verksteddrifter': ('verksteddrift',),
'verksteddriftene': ('verksteddrift',),
'verkstedeier': ('verkstedeier',),
'verkstedeieren': ('verkstedeier',),
'verkstedeiere': ('verkstedeier',),
'verkstedeierne': ('verkstedeier',),
'verkstedhall': ('verkstedhall',),
'verkstedhallen': ('verkstedhall',),
'verkstedhaller': ('verkstedhall',),
'verkstedhallene': ('verkstedhall',),
'verkstedingeniør': ('verkstedingeniør',),
'verkstedingeniøren': ('verkstedingeniør',),
'verkstedingeniører': ('verkstedingeniør',),
'verkstedingeniørene': ('verkstedingeniør',),
'verkstedinnehaver': ('verkstedinnehaver',),
'verkstedinnehaveren': ('verkstedinnehaver',),
'verkstedinnehavere': ('verkstedinnehaver',),
'verkstedinnehaverne': ('verkstedinnehaver',),
'verkstedkapasitet': ('verkstedkapasitet',),
'verkstedkapasiteten': ('verkstedkapasitet',),
'verkstedkapasiteter': ('verkstedkapasitet',),
'verkstedkapasitetene': ('verkstedkapasitet',),
'verkstedleder': ('verkstedleder',),
'verkstedlederen': ('verkstedleder',),
'verkstedledere': ('verkstedleder',),
'verkstedlederne': ('verkstedleder',),
'verkstedlokale': ('verkstedlokale',),
'verkstedlokalet': ('verkstedlokale',),
'verkstedlokaler': ('verkstedlokale',),
'verkstedlokala': ('verkstedlokale',),
'verkstedlokalene': ('verkstedlokale',),
'verkstedmaskin': ('verkstedmaskin',),
'verkstedmaskinen': ('verkstedmaskin',),
'verkstedmaskiner': ('verkstedmaskin',),
'verkstedmaskinene': ('verkstedmaskin',),
'verkstedområde': ('verkstedområde',),
'verkstedområdet': ('verkstedområde',),
'verkstedområder': ('verkstedområde',),
'verkstedområda': ('verkstedområde',),
'verkstedområdene': ('verkstedområde',),
'verkstedopphold': ('verkstedopphold',),
'verkstedoppholdet': ('verkstedopphold',),
'verkstedopphold': ('verkstedopphold',),
'verkstedoppholda': ('verkstedopphold',),
'verkstedoppholdene': ('verkstedopphold',),
'verkstedordre': ('verkstedordre',),
'verkstedordren': ('verkstedordre',),
'verkstedordrer': ('verkstedordre',),
'verkstedordrene': ('verkstedordre',),
'verkstedordrenummer': ('verkstedordrenummer',),
'verkstedordrenummeret': ('verkstedordrenummer',),
'verkstedordrenummer': ('verkstedordrenummer',),
'verkstedordrenumre': ('verkstedordrenummer',),
'verkstedordrenumra': ('verkstedordrenummer',),
'verkstedordrenumrene': ('verkstedordrenummer',),
'verkstedordrenumra': ('verkstedordrenummer',),
'verkstedordrenumrene': ('verkstedordrenummer',),
'verkstedpris': ('verkstedpris',),
'verkstedprisen': ('verkstedpris',),
'verkstedpriser': ('verkstedpris',),
'verkstedprisene': ('verkstedpris',),
'verkstedproduksjon': ('verkstedproduksjon',),
'verkstedproduksjonen': ('verkstedproduksjon',),
'verkstedproduksjoner': ('verkstedproduksjon',),
'verkstedproduksjonene': ('verkstedproduksjon',),
'verkstedprodukt': ('verkstedprodukt',),
'verkstedproduktet': ('verkstedprodukt',),
'verkstedprodukt': ('verkstedprodukt',),
'verkstedprodukter': ('verkstedprodukt',),
'verkstedprodukt': ('verkstedprodukt',),
'verkstedprodukter': ('verkstedprodukt',),
'verkstedprodukta': ('verkstedprodukt',),
'verkstedproduktene': ('verkstedprodukt',),
'verkstedregning': ('verkstedregning',),
'verkstedregningen': ('verkstedregning',),
'verkstedregninga': ('verkstedregning',),
'verkstedregninger': ('verkstedregning',),
'verkstedregningene': ('verkstedregning',),
'verkstedreparasjon': ('verkstedreparasjon',),
'verkstedreparasjonen': ('verkstedreparasjon',),
'verkstedreparasjoner': ('verkstedreparasjon',),
'verkstedreparasjonene': ('verkstedreparasjon',),
'verkstedrutine': ('verkstedrutine',),
'verkstedrutinen': ('verkstedrutine',),
'verkstedrutiner': ('verkstedrutine',),
'verkstedrutinene': ('verkstedrutine',),
'verkstedsektor': ('verkstedsektor',),
'verkstedsektoren': ('verkstedsektor',),
'verkstedsektorer': ('verkstedsektor',),
'verkstedsektorene': ('verkstedsektor',),
'verkstedsjef': ('verkstedsjef',),
'verkstedsjefen': ('verkstedsjef',),
'verkstedsjefer': ('verkstedsjef',),
'verkstedsjefene': ('verkstedsjef',),
'verkstedtjeneste': ('verkstedtjeneste',),
'verkstedtjenesten': ('verkstedtjeneste',),
'verkstedtjenester': ('verkstedtjeneste',),
'verkstedtjenestene': ('verkstedtjeneste',),
'verkstedutgift': ('verkstedutgift',),
'verkstedutgiften': ('verkstedutgift',),
'verkstedutgifta': ('verkstedutgift',),
'verkstedutgifter': ('verkstedutgift',),
'verkstedutgiftene': ('verkstedutgift',),
'verkstedutsalg': ('verkstedutsalg',),
'verkstedutsalget': ('verkstedutsalg',),
'verkstedutsalg': ('verkstedutsalg',),
'verkstedutsalga': ('verkstedutsalg',),
'verkstedutsalgene': ('verkstedutsalg',),
'verkstedvogn': ('verkstedvogn',),
'verkstedvognen': ('verkstedvogn',),
'verkstedvogna': ('verkstedvogn',),
'verkstedvogner': ('verkstedvogn',),
'verkstedvognene': ('verkstedvogn',),
'verktøyarbeider': ('verktøyarbeider',),
'verktøyarbeideren': ('verktøyarbeider',),
'verktøyarbeidere': ('verktøyarbeider',),
'verktøyarbeiderne': ('verktøyarbeider',),
'verktøybehov': ('verktøybehov',),
'verktøybehovet': ('verktøybehov',),
'verktøybehov': ('verktøybehov',),
'verktøybehova': ('verktøybehov',),
'verktøybehovene': ('verktøybehov',),
'verktøyingeniør': ('verktøyingeniør',),
'verktøyingeniøren': ('verktøyingeniør',),
'verktøyingeniører': ('verktøyingeniør',),
'verktøyingeniørene': ('verktøyingeniør',),
'verktøykiste': ('verktøykiste',),
'verktøykisten': ('verktøykiste',),
'verktøykista': ('verktøykiste',),
'verktøykister': ('verktøykiste',),
'verktøykistene': ('verktøykiste',),
'verktøykoffert': ('verktøykoffert',),
'verktøykofferten': ('verktøykoffert',),
'verktøykofferter': ('verktøykoffert',),
'verktøykoffertene': ('verktøykoffert',),
'verktøymaker': ('verktøymaker',),
'verktøymakeren': ('verktøymaker',),
'verktøymakere': ('verktøymaker',),
'verktøymakerne': ('verktøymaker',),
'verktøymaskinpark': ('verktøymaskinpark',),
'verktøymaskinparken': ('verktøymaskinpark',),
'verktøymaskinparker': ('verktøymaskinpark',),
'verktøymaskinparkene': ('verktøymaskinpark',),
'verktøymerke': ('verktøymerke',),
'verktøymerket': ('verktøymerke',),
'verktøymerker': ('verktøymerke',),
'verktøymerka': ('verktøymerke',),
'verktøymerkene': ('verktøymerke',),
'verktøysett': ('verktøysett',),
'verktøysettet': ('verktøysett',),
'verktøysett': ('verktøysett',),
'verktøysetta': ('verktøysett',),
'verktøysettene': ('verktøysett',),
'verktøyskap': ('verktøyskap',),
'verktøyskapet': ('verktøyskap',),
'verktøyskap': ('verktøyskap',),
'verktøyskapa': ('verktøyskap',),
'verktøyskapene': ('verktøyskap',),
'Vermont': ('Vermont',),
'verneansvar': ('verneansvar',),
'verneansvaret': ('verneansvar',),
'verneansvar': ('verneansvar',),
'verneansvara': ('verneansvar',),
'verneansvarene': ('verneansvar',),
'vernebryter': ('vernebryter',),
'vernebryteren': ('vernebryter',),
'vernebrytere': ('vernebryter',),
'vernebryterne': ('vernebryter',),
'vernedrakt': ('vernedrakt',),
'vernedrakten': ('vernedrakt',),
'vernedrakta': ('vernedrakt',),
'vernedrakter': ('vernedrakt',),
'vernedraktene': ('vernedrakt',),
'verneforslag': ('verneforslag',),
'verneforslaget': ('verneforslag',),
'verneforslag': ('verneforslag',),
'verneforslaga': ('verneforslag',),
'verneforslagene': ('verneforslag',),
'vernehandbok': ('vernehandbok',),
'vernehandboken': ('vernehandbok',),
'vernehandboka': ('vernehandbok',),
'vernehandbøker': ('vernehandbok',),
'vernehandbøkene': ('vernehandbok',),
'vernehensyn': ('vernehensyn',),
'vernehensynet': ('vernehensyn',),
'vernehensyn': ('vernehensyn',),
'vernehensyna': ('vernehensyn',),
'vernehensynene': ('vernehensyn',),
'vernehåndbok': ('vernehåndbok',),
'vernehåndboken': ('vernehåndbok',),
'vernehåndboka': ('vernehåndbok',),
'vernehåndbøker': ('vernehåndbok',),
'vernehåndbøkene': ('vernehåndbok',),
'vernehjelm': ('vernehjelm',),
'vernehjelmen': ('vernehjelm',),
'vernehjelmer': ('vernehjelm',),
'vernehjelmene': ('vernehjelm',),
'verneinstruks': ('verneinstruks',),
'verneinstruksen': ('verneinstruks',),
'verneinstrukser': ('verneinstruks',),
'verneinstruksene': ('verneinstruks',),
'verneinteresse': ('verneinteresse',),
'verneinteressen': ('verneinteresse',),
'verneinteresser': ('verneinteresse',),
'verneinteressene': ('verneinteresse',),
'verneånd': ('verneånd',),
'verneånden': ('verneånd',),
'verneånder': ('verneånd',),
'verneåndene': ('verneånd',),
'verneklær': ('verneklær',),
'verneklærne': ('verneklær',),
'vernekost': ('vernekost',),
'vernekosten': ('vernekost',),
'vernekoster': ('vernekost',),
'vernekostene': ('vernekost',),
'vernekriterium': ('vernekriterium',),
'vernekriteriet': ('vernekriterium',),
'vernekriterier': ('vernekriterium',),
'vernekriteria': ('vernekriterium',),
'vernekriteriene': ('vernekriterium',),
'verneleder': ('verneleder',),
'vernelederen': ('verneleder',),
'verneledere': ('verneleder',),
'vernelederne': ('verneleder',),
'vernelov': ('vernelov',),
'verneloven': ('vernelov',),
'vernelover': ('vernelov',),
'vernelovene': ('vernelov',),
'vernemotiv': ('vernemotiv',),
'vernemotivet': ('vernemotiv',),
'vernemotiv': ('vernemotiv',),
'vernemotiver': ('vernemotiv',),
'vernemotiv': ('vernemotiv',),
'vernemotiver': ('vernemotiv',),
'vernemotiva': ('vernemotiv',),
'vernemotivene': ('vernemotiv',),
'vernemyndighet': ('vernemyndighet',),
'vernemyndigheten': ('vernemyndighet',),
'vernemyndigheta': ('vernemyndighet',),
'vernemyndigheter': ('vernemyndighet',),
'vernemyndighetene': ('vernemyndighet',),
'verneplan': ('verneplan',),
'verneplanen': ('verneplan',),
'verneplaner': ('verneplan',),
'verneplanene': ('verneplan',),
'vernepleie': ('vernepleie',),
'vernepleien': ('vernepleie',),
'vernepleia': ('vernepleie',),
'vernepleier': ('vernepleie',),
'vernepleiene': ('vernepleie',),
'vernepleierforbund': ('vernepleierforbund',),
'vernepleierforbundet': ('vernepleierforbund',),
'vernepleierforbund': ('vernepleierforbund',),
'vernepleierforbunda': ('vernepleierforbund',),
'vernepleierforbundene': ('vernepleierforbund',),
'vernepleierhøgskole': ('vernepleierhøgskole',),
'vernepleierhøgskolen': ('vernepleierhøgskole',),
'vernepleierhøgskoler': ('vernepleierhøgskole',),
'vernepleierhøgskolene': ('vernepleierhøgskole',),
'vernepleierhøyskole': ('vernepleierhøyskole',),
'vernepleierhøyskolen': ('vernepleierhøyskole',),
'vernepleierhøyskoler': ('vernepleierhøyskole',),
'vernepleierhøyskolene': ('vernepleierhøyskole',),
'vernepleierstudent': ('vernepleierstudent',),
'vernepleierstudenten': ('vernepleierstudent',),
'vernepleierstudenter': ('vernepleierstudent',),
'vernepleierstudentene': ('vernepleierstudent',),
'vernepleierutdannelse': ('vernepleierutdannelse',),
'vernepleierutdannelsen': ('vernepleierutdannelse',),
'vernepleierutdannelser': ('vernepleierutdannelse',),
'vernepleierutdannelsene': ('vernepleierutdannelse',),
'vernepleierutdanning': ('vernepleierutdanning',),
'vernepleierutdanningen': ('vernepleierutdanning',),
'vernepleierutdanninga': ('vernepleierutdanning',),
'vernepleierutdanninger': ('vernepleierutdanning',),
'vernepleierutdanningene': ('vernepleierutdanning',),
'vernepliktsforhold': ('vernepliktsforhold',),
'vernepliktsforholdet': ('vernepliktsforhold',),
'vernepliktsforhold': ('vernepliktsforhold',),
'vernepliktsforholda': ('vernepliktsforhold',),
'vernepliktsforholdene': ('vernepliktsforhold',),
'vernepliktsforsvar': ('vernepliktsforsvar',),
'vernepliktsforsvaret': ('vernepliktsforsvar',),
'vernepliktsforsvar': ('vernepliktsforsvar',),
'vernepliktsforsvara': ('vernepliktsforsvar',),
'vernepliktsforsvarene': ('vernepliktsforsvar',),
'vernepliktskø': ('vernepliktskø',),
'vernepliktskøen': ('vernepliktskø',),
'vernepliktskøer': ('vernepliktskø',),
'vernepliktskøene': ('vernepliktskø',),
'vernepliktslov': ('vernepliktslov',),
'vernepliktsloven': ('vernepliktslov',),
'vernepliktslover': ('vernepliktslov',),
'vernepliktslovene': ('vernepliktslov',),
'vernepliktsordning': ('vernepliktsordning',),
'vernepliktsordningen': ('vernepliktsordning',),
'vernepliktsordninga': ('vernepliktsordning',),
'vernepliktsordninger': ('vernepliktsordning',),
'vernepliktsordningene': ('vernepliktsordning',),
'vernepliktssystem': ('vernepliktssystem',),
'vernepliktssystemet': ('vernepliktssystem',),
'vernepliktssystem': ('vernepliktssystem',),
'vernepliktssystemer': ('vernepliktssystem',),
'vernepliktssystem': ('vernepliktssystem',),
'vernepliktssystemer': ('vernepliktssystem',),
'vernepliktssystema': ('vernepliktssystem',),
'vernepliktssystemene': ('vernepliktssystem',),
'verneregel': ('verneregel',),
'verneregelen': ('verneregel',),
'verneregler': ('verneregel',),
'vernereglene': ('verneregel',),
'vernesak': ('vernesak',),
'vernesaken': ('vernesak',),
'vernesaka': ('vernesak',),
'vernesaker': ('vernesak',),
'vernesakene': ('vernesak',),
'vernesjef': ('vernesjef',),
'vernesjefen': ('vernesjef',),
'vernesjefer': ('vernesjef',),
'vernesjefene': ('vernesjef',),
'verneskjold': ('verneskjold',),
'verneskjoldet': ('verneskjold',),
'verneskjold': ('verneskjold',),
'verneskjolda': ('verneskjold',),
'verneskjoldene': ('verneskjold',),
'vernesone': ('vernesone',),
'vernesonen': ('vernesone',),
'vernesona': ('vernesone',),
'vernesoner': ('vernesone',),
'vernesonene': ('vernesone',),
'vernetanke': ('vernetanke',),
'vernetanken': ('vernetanke',),
'vernetanker': ('vernetanke',),
'vernetankene': ('vernetanke',),
'vernetingsregel': ('vernetingsregel',),
'vernetingsregelen': ('vernetingsregel',),
'vernetingsregler': ('vernetingsregel',),
'vernetingsreglene': ('vernetingsregel',),
'vernetjeneste': ('vernetjeneste',),
'vernetjenesten': ('vernetjeneste',),
'vernetjenester': ('vernetjeneste',),
'vernetjenestene': ('vernetjeneste',),
'verneutvalg': ('verneutvalg',),
'verneutvalget': ('verneutvalg',),
'verneutvalg': ('verneutvalg',),
'verneutvalga': ('verneutvalg',),
'verneutvalgene': ('verneutvalg',),
'verneverdi': ('verneverdi',),
'verneverdien': ('verneverdi',),
'verneverdier': ('verneverdi',),
'verneverdiene': ('verneverdi',),
'vernevest': ('vernevest',),
'vernevesten': ('vernevest',),
'vernevester': ('vernevest',),
'vernevestene': ('vernevest',),
'verning': ('verning',),
'verningen': ('verning',),
'verninga': ('verning',),
'verninger': ('verning',),
'verningene': ('verning',),
'verpealder': ('verpealder',),
'verpealderen': ('verpealder',),
'verpealdere': ('verpealder',),
'verpealdrer': ('verpealder',),
'verpealdre': ('verpealder',),
'verpealderne': ('verpealder',),
'verpealdrene': ('verpealder',),
'verpetid': ('verpetid',),
'verpetiden': ('verpetid',),
'verpetida': ('verpetid',),
'verpetider': ('verpetid',),
'verpetidene': ('verpetid',),
'verping': ('verping',),
'verpingen': ('verping',),
'verpinga': ('verping',),
'verpinger': ('verping',),
'verpingene': ('verping',),
'Verran': ('Verran',),
'Versailles': ('Versailles',),
'versdikting': ('versdikting',),
'versdiktingen': ('versdikting',),
'versdiktinga': ('versdikting',),
'versdiktinger': ('versdikting',),
'versdiktingene': ('versdikting',),
'versdiktning': ('versdiktning',),
'versdiktningen': ('versdiktning',),
'versdiktninga': ('versdiktning',),
'versdiktninger': ('versdiktning',),
'versdiktningene': ('versdiktning',),
'versedikting': ('versedikting',),
'versediktingen': ('versedikting',),
'versediktinga': ('versedikting',),
'versediktinger': ('versedikting',),
'versediktingene': ('versedikting',),
'versediktning': ('versediktning',),
'versediktningen': ('versediktning',),
'versediktninga': ('versediktning',),
'versediktninger': ('versediktning',),
'versediktningene': ('versediktning',),
'versering': ('versering',),
'verseringen': ('versering',),
'verseringa': ('versering',),
'verseringer': ('versering',),
'verseringene': ('versering',),
'versifisering': ('versifisering',),
'versifiseringen': ('versifisering',),
'versifiseringa': ('versifisering',),
'versifiseringer': ('versifisering',),
'versifiseringene': ('versifisering',),
'vertsansvar': ('vertsansvar',),
'vertsansvaret': ('vertsansvar',),
'vertsansvar': ('vertsansvar',),
'vertsansvara': ('vertsansvar',),
'vertsansvarene': ('vertsansvar',),
'vertsby': ('vertsby',),
'vertsbyen': ('vertsby',),
'vertsbyer': ('vertsby',),
'vertsbyene': ('vertsby',),
'vertscelle': ('vertscelle',),
'vertscellen': ('vertscelle',),
'vertscella': ('vertscelle',),
'vertsceller': ('vertscelle',),
'vertscellene': ('vertscelle',),
'vertsfamilie': ('vertsfamilie',),
'vertsfamilien': ('vertsfamilie',),
'vertsfamilier': ('vertsfamilie',),
'vertsfamiliene': ('vertsfamilie',),
'vertsfylke': ('vertsfylke',),
'vertsfylket': ('vertsfylke',),
'vertsfylker': ('vertsfylke',),
'vertsfylka': ('vertsfylke',),
'vertsfylkene': ('vertsfylke',),
'vertshusholderske': ('vertshusholderske',),
'vertshusholdersken': ('vertshusholderske',),
'vertshusholderska': ('vertshusholderske',),
'vertshusholdersker': ('vertshusholderske',),
'vertshusholderskene': ('vertshusholderske',),
'vertshusteater': ('vertshusteater',),
'vertshusteateret': ('vertshusteater',),
'vertshusteatret': ('vertshusteater',),
'vertshusteater': ('vertshusteater',),
'vertshusteatre': ('vertshusteater',),
'vertshusteatra': ('vertshusteater',),
'vertshusteatrene': ('vertshusteater',),
'vertshusteatra': ('vertshusteater',),
'vertshusteatrene': ('vertshusteater',),
'vertskapsforpliktelse': ('vertskapsforpliktelse',),
'vertskapsforpliktelsen': ('vertskapsforpliktelse',),
'vertskapsforpliktelser': ('vertskapsforpliktelse',),
'vertskapsforpliktelsene': ('vertskapsforpliktelse',),
'vertskapsland': ('vertskapsland',),
'vertskapslandet': ('vertskapsland',),
'vertskapsland': ('vertskapsland',),
'vertskapslanda': ('vertskapsland',),
'vertskapslandene': ('vertskapsland',),
'vertskirke': ('vertskirke',),
'vertskirken': ('vertskirke',),
'vertskirka': ('vertskirke',),
'vertskirker': ('vertskirke',),
'vertskirkene': ('vertskirke',),
'vertskommune': ('vertskommune',),
'vertskommunen': ('vertskommune',),
'vertskommuner': ('vertskommune',),
'vertskommunene': ('vertskommune',),
'vertsnasjon': ('vertsnasjon',),
'vertsnasjonen': ('vertsnasjon',),
'vertsnasjoner': ('vertsnasjon',),
'vertsnasjonene': ('vertsnasjon',),
'vertsorganisme': ('vertsorganisme',),
'vertsorganismen': ('vertsorganisme',),
'vertsorganismer': ('vertsorganisme',),
'vertsorganismene': ('vertsorganisme',),
'vertspar': ('vertspar',),
'vertsparet': ('vertspar',),
'vertspar': ('vertspar',),
'vertspara': ('vertspar',),
'vertsparene': ('vertspar',),
'vertssystem': ('vertssystem',),
'vertssystemet': ('vertssystem',),
'vertssystem': ('vertssystem',),
'vertssystemer': ('vertssystem',),
'vertssystem': ('vertssystem',),
'vertssystemer': ('vertssystem',),
'vertssystema': ('vertssystem',),
'vertssystemene': ('vertssystem',),
'verveaksjon': ('verveaksjon',),
'verveaksjonen': ('verveaksjon',),
'verveaksjoner': ('verveaksjon',),
'verveaksjonene': ('verveaksjon',),
'vervekampanje': ('vervekampanje',),
'vervekampanjen': ('vervekampanje',),
'vervekampanjer': ('vervekampanje',),
'vervekampanjene': ('vervekampanje',),
'verving': ('verving',),
'vervingen': ('verving',),
'vervinga': ('verving',),
'vervinger': ('verving',),
'vervingene': ('verving',),
'vervingskampanje': ('vervingskampanje',),
'vervingskampanjen': ('vervingskampanje',),
'vervingskampanjer': ('vervingskampanje',),
'vervingskampanjene': ('vervingskampanje',),
'vesalskap': ('vesalskap',),
'vesalskapen': ('vesalskap',),
'vesalskaper': ('vesalskap',),
'vesalskapene': ('vesalskap',),
'veskekontroll': ('veskekontroll',),
'veskekontrollen': ('veskekontroll',),
'veskekontroller': ('veskekontroll',),
'veskekontrollene': ('veskekontroll',),
'veslebarn': ('veslebarn',),
'veslebarnet': ('veslebarn',),
'veslebarn': ('veslebarn',),
'veslebarna': ('veslebarn',),
'veslebarnene': ('veslebarn',),
'veslejente': ('veslejente',),
'veslejenten': ('veslejente',),
'veslejenta': ('veslejente',),
'veslejenter': ('veslejente',),
'veslejentene': ('veslejente',),
'Veslemøy': ('Veslemøy',),
'Vest-Afrika': ('Vest-Afrika',),
'Vest-Agder': ('Vest-Agder',),
'Vest-Beirut': ('Vest-Beirut',),
'Vest-Berlin': ('Vest-Berlin',),
'Vest-Europa': ('Vest-Europa',),
'Vest-Finnmark': ('Vest-Finnmark',),
'Vest-India': ('Vest-India',),
'Vest-Jerusalem': ('Vest-Jerusalem',),
'Vest-Lofoten': ('Vest-Lofoten',),
'Vest-London': ('Vest-London',),
'Vest-Norge': ('Vest-Norge',),
'Vest-Oppland': ('Vest-Oppland',),
'Vest-Sahara': ('Vest-Sahara',),
'Vest-Sibir': ('Vest-Sibir',),
'Vest-Sverige': ('Vest-Sverige',),
'Vest-Telemark': ('Vest-Telemark',),
'Vest-Tyskland': ('Vest-Tyskland',),
'Vesta': ('Vesta',),
'Vestbanen': ('Vestbanen',),
'vestberliner': ('vestberliner',),
'vestberlineren': ('vestberliner',),
'vestberlinere': ('vestberliner',),
'vestberlinerne': ('vestberliner',),
'vestbil': ('vestbil',),
'vestbilen': ('vestbil',),
'vestbiler': ('vestbil',),
'vestbilene': ('vestbil',),
'vestbredd': ('vestbredd',),
'vestbredden': ('vestbredd',),
'vestbredda': ('vestbredd',),
'vestbredder': ('vestbredd',),
'vestbreddene': ('vestbredd',),
'Vestbredden': ('Vestbredden',),
'Vestby': ('Vestby',),
'vestende': ('vestende',),
'vestenden': ('vestende',),
'vestender': ('vestende',),
'vestendene': ('vestende',),
'Vesterålen': ('Vesterålen',),
'vesteråling': ('vesteråling',),
'vesterålingen': ('vesteråling',),
'vesterålinger': ('vesteråling',),
'vesterålingene': ('vesteråling',),
'Vestfjorden': ('Vestfjorden',),
'vestfløy': ('vestfløy',),
'vestfløyen': ('vestfløy',),
'vestfløya': ('vestfløy',),
'vestfløyer': ('vestfløy',),
'vestfløyene': ('vestfløy',),
'Vestfold': ('Vestfold',),
'Vestfossen': ('Vestfossen',),
'vestfront': ('vestfront',),
'vestfronten': ('vestfront',),
'vestfronter': ('vestfront',),
'vestfrontene': ('vestfront',),
'vestgrense': ('vestgrense',),
'vestgrensen': ('vestgrense',),
'vestgrensa': ('vestgrense',),
'vestgrenser': ('vestgrense',),
'vestgrensene': ('vestgrense',),
'Vestindia': ('Vestindia',),
'Vestisen': ('Vestisen',),
'vestkantmiljø': ('vestkantmiljø',),
'vestkantmiljøet': ('vestkantmiljø',),
'vestkantmiljø': ('vestkantmiljø',),
'vestkantmiljøer': ('vestkantmiljø',),
'vestkantmiljø': ('vestkantmiljø',),
'vestkantmiljøer': ('vestkantmiljø',),
'vestkantmiljøa': ('vestkantmiljø',),
'vestkantmiljøene': ('vestkantmiljø',),
'Vestlandet': ('Vestlandet',),
'vestlandsbonde': ('vestlandsbonde',),
'vestlandsbonden': ('vestlandsbonde',),
'vestlandsbønder': ('vestlandsbonde',),
'vestlandsbøndene': ('vestlandsbonde',),
'vestlandsby': ('vestlandsby',),
'vestlandsbyen': ('vestlandsby',),
'vestlandsbyer': ('vestlandsby',),
'vestlandsbyene': ('vestlandsby',),
'vestlandsbygd': ('vestlandsbygd',),
'vestlandsbygden': ('vestlandsbygd',),
'vestlandsbygda': ('vestlandsbygd',),
'vestlandsbygder': ('vestlandsbygd',),
'vestlandsbygdene': ('vestlandsbygd',),
'vestlandsdialekt': ('vestlandsdialekt',),
'vestlandsdialekten': ('vestlandsdialekt',),
'vestlandsdialekter': ('vestlandsdialekt',),
'vestlandsdialektene': ('vestlandsdialekt',),
'vestlandsfisker': ('vestlandsfisker',),
'vestlandsfiskeren': ('vestlandsfisker',),
'vestlandsfiskere': ('vestlandsfisker',),
'vestlandsfiskerne': ('vestlandsfisker',),
'vestlandsfjell': ('vestlandsfjell',),
'vestlandsfjellet': ('vestlandsfjell',),
'vestlandsfjell': ('vestlandsfjell',),
'vestlandsfjella': ('vestlandsfjell',),
'vestlandsfjellene': ('vestlandsfjell',),
'vestlandsfjord': ('vestlandsfjord',),
'vestlandsfjorden': ('vestlandsfjord',),
'vestlandsfjorder': ('vestlandsfjord',),
'vestlandsfjordene': ('vestlandsfjord',),
'vestlandsfylke': ('vestlandsfylke',),
'vestlandsfylket': ('vestlandsfylke',),
'vestlandsfylker': ('vestlandsfylke',),
'vestlandsfylka': ('vestlandsfylke',),
'vestlandsfylkene': ('vestlandsfylke',),
'vestlandshest': ('vestlandshest',),
'vestlandshesten': ('vestlandshest',),
'vestlandshester': ('vestlandshest',),
'vestlandshestene': ('vestlandshest',),
'Vestlandskysten': ('Vestlandskysten',),
'vestlandsmål': ('vestlandsmål',),
'vestlandsmålet': ('vestlandsmål',),
'vestlandsmål': ('vestlandsmål',),
'vestlandsmåla': ('vestlandsmål',),
'vestlandsmålene': ('vestlandsmål',),
'vestlandsnatur': ('vestlandsnatur',),
'vestlandsnaturen': ('vestlandsnatur',),
'vestlandsnaturer': ('vestlandsnatur',),
'vestlandsnaturene': ('vestlandsnatur',),
'vestlandstur': ('vestlandstur',),
'vestlandsturen': ('vestlandstur',),
'vestlandsturer': ('vestlandstur',),
'vestlandsturene': ('vestlandstur',),
'vestlandsturné': ('vestlandsturné',),
'vestlandsturnéen': ('vestlandsturné',),
'vestlandsturneen': ('vestlandsturné',),
'vestlandsturnéer': ('vestlandsturné',),
'vestlandsturneer': ('vestlandsturné',),
'vestlandsturnéene': ('vestlandsturné',),
'vestlandsturneene': ('vestlandsturné',),
'vestlandsturne': ('vestlandsturne',),
'vestlandsturneen': ('vestlandsturne',),
'vestlandsturneer': ('vestlandsturne',),
'vestlandsturneene': ('vestlandsturne',),
'vestmann': ('vestmann',),
'vestmannen': ('vestmann',),
'vestmenn': ('vestmann',),
'vestmennene': ('vestmann',),
'Vestmannaeyjar': ('Vestmannaeyjar',),
'Vestmarka': ('Vestmarka',),
'Vestnes': ('Vestnes',),
'vestprosjekt': ('vestprosjekt',),
'vestprosjektet': ('vestprosjekt',),
'vestprosjekt': ('vestprosjekt',),
'vestprosjekter': ('vestprosjekt',),
'vestprosjekt': ('vestprosjekt',),
'vestprosjekter': ('vestprosjekt',),
'vestprosjekta': ('vestprosjekt',),
'vestprosjektene': ('vestprosjekt',),
'Vestvågøy': ('Vestvågøy',),
'Vesuv': ('Vesuv',),
'vet-ikke-gruppe': ('vet-ikke-gruppe',),
'vet-ikke-gruppen': ('vet-ikke-gruppe',),
'vet-ikke-gruppa': ('vet-ikke-gruppe',),
'vet-ikke-grupper': ('vet-ikke-gruppe',),
'vet-ikke-gruppene': ('vet-ikke-gruppe',),
'veteranbilentusiast': ('veteranbilentusiast',),
'veteranbilentusiasten': ('veteranbilentusiast',),
'veteranbilentusiaster': ('veteranbilentusiast',),
'veteranbilentusiastene': ('veteranbilentusiast',),
'veteranbilforening': ('veteranbilforening',),
'veteranbilforeningen': ('veteranbilforening',),
'veteranbilforeninga': ('veteranbilforening',),
'veteranbilforeninger': ('veteranbilforening',),
'veteranbilforeningene': ('veteranbilforening',),
'veteranbilklubb': ('veteranbilklubb',),
'veteranbilklubben': ('veteranbilklubb',),
'veteranbilklubber': ('veteranbilklubb',),
'veteranbilklubbene': ('veteranbilklubb',),
'veteranbåt': ('veteranbåt',),
'veteranbåten': ('veteranbåt',),
'veteranbåter': ('veteranbåt',),
'veteranbåtene': ('veteranbåt',),
'veteranfly': ('veteranfly',),
'veteranflyet': ('veteranfly',),
'veteranfly': ('veteranfly',),
'veteranflya': ('veteranfly',),
'veteranflyene': ('veteranfly',),
'veteranforbund': ('veteranforbund',),
'veteranforbundet': ('veteranforbund',),
'veteranforbund': ('veteranforbund',),
'veteranforbunda': ('veteranforbund',),
'veteranforbundene': ('veteranforbund',),
'veterangruppe': ('veterangruppe',),
'veterangruppen': ('veterangruppe',),
'veterangruppa': ('veterangruppe',),
'veterangrupper': ('veterangruppe',),
'veterangruppene': ('veterangruppe',),
'veteranklasse': ('veteranklasse',),
'veteranklassen': ('veteranklasse',),
'veteranklassa': ('veteranklasse',),
'veteranklasser': ('veteranklasse',),
'veteranklassene': ('veteranklasse',),
'veterantog': ('veterantog',),
'veterantoget': ('veterantog',),
'veterantog': ('veterantog',),
'veterantoga': ('veterantog',),
'veterantogene': ('veterantog',),
'veterantrikk': ('veterantrikk',),
'veterantrikken': ('veterantrikk',),
'veterantrikker': ('veterantrikk',),
'veterantrikkene': ('veterantrikk',),
'veterinærattest': ('veterinærattest',),
'veterinærattesten': ('veterinærattest',),
'veterinærattester': ('veterinærattest',),
'veterinærattestene': ('veterinærattest',),
'veterinærbestemmelse': ('veterinærbestemmelse',),
'veterinærbestemmelsen': ('veterinærbestemmelse',),
'veterinærbestemmelser': ('veterinærbestemmelse',),
'veterinærbestemmelsene': ('veterinærbestemmelse',),
'veterinærinstitutt': ('veterinærinstitutt',),
'veterinærinstituttet': ('veterinærinstitutt',),
'veterinærinstitutt': ('veterinærinstitutt',),
'veterinærinstitutter': ('veterinærinstitutt',),
'veterinærinstitutt': ('veterinærinstitutt',),
'veterinærinstitutter': ('veterinærinstitutt',),
'veterinærinstitutta': ('veterinærinstitutt',),
'veterinærinstituttene': ('veterinærinstitutt',),
'veterinærkontroll': ('veterinærkontroll',),
'veterinærkontrollen': ('veterinærkontroll',),
'veterinærkontroller': ('veterinærkontroll',),
'veterinærkontrollene': ('veterinærkontroll',),
'veterinærkorps': ('veterinærkorps',),
'veterinærkorpset': ('veterinærkorps',),
'veterinærkorps': ('veterinærkorps',),
'veterinærkorpsa': ('veterinærkorps',),
'veterinærkorpsene': ('veterinærkorps',),
'veterinærmedisin': ('veterinærmedisin',),
'veterinærmedisinen': ('veterinærmedisin',),
'veterinærmedisiner': ('veterinærmedisin',),
'veterinærmedisinene': ('veterinærmedisin',),
'veterinærmyndighet': ('veterinærmyndighet',),
'veterinærmyndigheten': ('veterinærmyndighet',),
'veterinærmyndigheta': ('veterinærmyndighet',),
'veterinærmyndigheter': ('veterinærmyndighet',),
'veterinærmyndighetene': ('veterinærmyndighet',),
'veterinærsjekk': ('veterinærsjekk',),
'veterinærsjekken': ('veterinærsjekk',),
'veterinærsjekker': ('veterinærsjekk',),
'veterinærsjekkene': ('veterinærsjekk',),
'veterinærstudent': ('veterinærstudent',),
'veterinærstudenten': ('veterinærstudent',),
'veterinærstudenter': ('veterinærstudent',),
'veterinærstudentene': ('veterinærstudent',),
'veterinærstudium': ('veterinærstudium',),
'veterinærstudiet': ('veterinærstudium',),
'veterinærstudier': ('veterinærstudium',),
'veterinærstudia': ('veterinærstudium',),
'veterinærstudiene': ('veterinærstudium',),
'vetoaksje': ('vetoaksje',),
'vetoaksjen': ('vetoaksje',),
'vetoaksjer': ('vetoaksje',),
'vetoaksjene': ('vetoaksje',),
'vetotrussel': ('vetotrussel',),
'vetotrusselen': ('vetotrussel',),
'vetotrusler': ('vetotrussel',),
'vetotruslene': ('vetotrussel',),
'vevbredde': ('vevbredde',),
'vevbredden': ('vevbredde',),
'vevbredder': ('vevbredde',),
'vevbreddene': ('vevbredde',),
'vevekunst': ('vevekunst',),
'vevekunsten': ('vevekunst',),
'vevekunster': ('vevekunst',),
'vevekunstene': ('vevekunst',),
'Vevelstad': ('Vevelstad',),
'veveribygning': ('veveribygning',),
'veveribygningen': ('veveribygning',),
'veveribygninga': ('veveribygning',),
'veveribygninger': ('veveribygning',),
'veveribygningene': ('veveribygning',),
'vevkurs': ('vevkurs',),
'vevkurset': ('vevkurs',),
'vevkurs': ('vevkurs',),
'vevkurser': ('vevkurs',),
'vevkurs': ('vevkurs',),
'vevkurser': ('vevkurs',),
'vevkursa': ('vevkurs',),
'vevkursene': ('vevkurs',),
'vevskaft': ('vevskaft',),
'vevskaftet': ('vevskaft',),
'vevskaft': ('vevskaft',),
'vevskafter': ('vevskaft',),
'vevskaft': ('vevskaft',),
'vevskafter': ('vevskaft',),
'vevskafta': ('vevskaft',),
'vevskaftene': ('vevskaft',),
'vevskole': ('vevskole',),
'vevskolen': ('vevskole',),
'vevskoler': ('vevskole',),
'vevskolene': ('vevskole',),
'vevspartikkel': ('vevspartikkel',),
'vevspartikkelen': ('vevspartikkel',),
'vevspartikler': ('vevspartikkel',),
'vevspartiklene': ('vevspartikkel',),
'vevsprøve': ('vevsprøve',),
'vevsprøven': ('vevsprøve',),
'vevsprøva': ('vevsprøve',),
'vevsprøver': ('vevsprøve',),
'vevsprøvene': ('vevsprøve',),
'vevsskade': ('vevsskade',),
'vevsskaden': ('vevsskade',),
'vevsskader': ('vevsskade',),
'vevsskadene': ('vevsskade',),
'vevstue': ('vevstue',),
'vevstuen': ('vevstue',),
'vevstua': ('vevstue',),
'vevstuer': ('vevstue',),
'vevstuene': ('vevstue',),
'vevteknikk': ('vevteknikk',),
'vevteknikken': ('vevteknikk',),
'vevteknikker': ('vevteknikk',),
'vevteknikkene': ('vevteknikk',),
'VG': ('VG',),
'VG-journalist': ('VG-journalist',),
'VG-journalisten': ('VG-journalist',),
'VG-journalister': ('VG-journalist',),
'VG-journalistene': ('VG-journalist',),
'VHF': ('VHF',),
'VHF-radio': ('VHF-radio',),
'VHF-radioen': ('VHF-radio',),
'VHF-radioer': ('VHF-radio',),
'VHF-radioene': ('VHF-radio',),
'VHS': ('VHS',),
'vi-form': ('vi-form',),
'vi-formen': ('vi-form',),
'vi-forma': ('vi-form',),
'vi-former': ('vi-form',),
'vi-formene': ('vi-form',),
'Vibeke': ('Vibeke',),
'Viborg': ('Viborg',),
'vibratorutrustning': ('vibratorutrustning',),
'vibratorutrustningen': ('vibratorutrustning',),
'vibratorutrustninga': ('vibratorutrustning',),
'vibratorutrustninger': ('vibratorutrustning',),
'vibratorutrustningene': ('vibratorutrustning',),
'vibrering': ('vibrering',),
'vibreringen': ('vibrering',),
'vibreringa': ('vibrering',),
'vibreringer': ('vibrering',),
'vibreringene': ('vibrering',),
'Vichy': ('Vichy',),
'Victor': ('Victor',),
'Victoria': ('Victoria',),
'Victoriafallene': ('Victoriafallene',),
'Victoriasjøen': ('Victoriasjøen',),
'Vidar': ('Vidar',),
'videoalder': ('videoalder',),
'videoalderen': ('videoalder',),
'videoaldere': ('videoalder',),
'videoaldrer': ('videoalder',),
'videoaldre': ('videoalder',),
'videoalderne': ('videoalder',),
'videoaldrene': ('videoalder',),
'videoamatør': ('videoamatør',),
'videoamatøren': ('videoamatør',),
'videoamatører': ('videoamatør',),
'videoamatørene': ('videoamatør',),
'videoapparat': ('videoapparat',),
'videoapparatet': ('videoapparat',),
'videoapparat': ('videoapparat',),
'videoapparater': ('videoapparat',),
'videoapparat': ('videoapparat',),
'videoapparater': ('videoapparat',),
'videoapparata': ('videoapparat',),
'videoapparatene': ('videoapparat',),
'videobilde': ('videobilde',),
'videobildet': ('videobilde',),
'videobilder': ('videobilde',),
'videobilda': ('videobilde',),
'videobildene': ('videobilde',),
'videobransje': ('videobransje',),
'videobransjen': ('videobransje',),
'videobransjer': ('videobransje',),
'videobransjene': ('videobransje',),
'videobruk': ('videobruk',),
'videobruken': ('videobruk',),
'videobruket': ('videobruk',),
'videobruker': ('videobruk',),
'videobruk': ('videobruk',),
'videobrukene': ('videobruk',),
'videobruka': ('videobruk',),
'videobrukene': ('videobruk',),
'videobutikk': ('videobutikk',),
'videobutikken': ('videobutikk',),
'videobutikker': ('videobutikk',),
'videobutikkene': ('videobutikk',),
'videodisk': ('videodisk',),
'videodisken': ('videodisk',),
'videodisker': ('videodisk',),
'videodiskene': ('videodisk',),
'videoekspert': ('videoekspert',),
'videoeksperten': ('videoekspert',),
'videoeksperter': ('videoekspert',),
'videoekspertene': ('videoekspert',),
'videofirma': ('videofirma',),
'videofirmaet': ('videofirma',),
'videofirma': ('videofirma',),
'videofirmaer': ('videofirma',),
'videofirmaene': ('videofirma',),
'videoforhandler': ('videoforhandler',),
'videoforhandleren': ('videoforhandler',),
'videoforhandlere': ('videoforhandler',),
'videoforhandlerne': ('videoforhandler',),
'videoforretning': ('videoforretning',),
'videoforretningen': ('videoforretning',),
'videoforretninga': ('videoforretning',),
'videoforretninger': ('videoforretning',),
'videoforretningene': ('videoforretning',),
'videokamera': ('videokamera',),
'videokameraet': ('videokamera',),
'videokamera': ('videokamera',),
'videokameraer': ('videokamera',),
'videokameraene': ('videokamera',),
'videokiosk': ('videokiosk',),
'videokiosken': ('videokiosk',),
'videokiosker': ('videokiosk',),
'videokioskene': ('videokiosk',),
'videokonkurranse': ('videokonkurranse',),
'videokonkurransen': ('videokonkurranse',),
'videokonkurranser': ('videokonkurranse',),
'videokonkurransene': ('videokonkurranse',),
'videomarked': ('videomarked',),
'videomarkedet': ('videomarked',),
'videomarked': ('videomarked',),
'videomarkeder': ('videomarked',),
'videomarked': ('videomarked',),
'videomarkeder': ('videomarked',),
'videomarkeda': ('videomarked',),
'videomarkedene': ('videomarked',),
'videoopptak': ('videoopptak',),
'videoopptaket': ('videoopptak',),
'videoopptak': ('videoopptak',),
'videoopptaka': ('videoopptak',),
'videoopptakene': ('videoopptak',),
'videoopptaker': ('videoopptaker',),
'videoopptakeren': ('videoopptaker',),
'videoopptakere': ('videoopptaker',),
'videoopptakerne': ('videoopptaker',),
'videoovervåking': ('videoovervåking',),
'videoovervåkingen': ('videoovervåking',),
'videoovervåkinga': ('videoovervåking',),
'videoovervåkinger': ('videoovervåking',),
'videoovervåkingene': ('videoovervåking',),
'videoovervåkning': ('videoovervåkning',),
'videoovervåkningen': ('videoovervåkning',),
'videoovervåkninga': ('videoovervåkning',),
'videoovervåkninger': ('videoovervåkning',),
'videoovervåkningene': ('videoovervåkning',),
'videoprogram': ('videoprogram',),
'videoprogrammet': ('videoprogram',),
'videoprogram': ('videoprogram',),
'videoprogrammer': ('videoprogram',),
'videoprogramma': ('videoprogram',),
'videoprogrammene': ('videoprogram',),
'videoprogramma': ('videoprogram',),
'videoprogrammene': ('videoprogram',),
'videoregister': ('videoregister',),
'videoregisteret': ('videoregister',),
'videoregistret': ('videoregister',),
'videoregister': ('videoregister',),
'videoregistre': ('videoregister',),
'videoregistra': ('videoregister',),
'videoregistrene': ('videoregister',),
'videoregistra': ('videoregister',),
'videoregistrene': ('videoregister',),
'videoselskap': ('videoselskap',),
'videoselskapet': ('videoselskap',),
'videoselskap': ('videoselskap',),
'videoselskaper': ('videoselskap',),
'videoselskap': ('videoselskap',),
'videoselskaper': ('videoselskap',),
'videoselskapa': ('videoselskap',),
'videoselskapene': ('videoselskap',),
'videosjappe': ('videosjappe',),
'videosjappen': ('videosjappe',),
'videosjappa': ('videosjappe',),
'videosjapper': ('videosjappe',),
'videosjappene': ('videosjappe',),
'videospiller': ('videospiller',),
'videospilleren': ('videospiller',),
'videospillere': ('videospiller',),
'videospillerne': ('videospiller',),
'videoutleie': ('videoutleie',),
'videoutleien': ('videoutleie',),
'videoutleia': ('videoutleie',),
'videoutleier': ('videoutleie',),
'videoutleiene': ('videoutleie',),
'videoutstyr': ('videoutstyr',),
'videoutstyret': ('videoutstyr',),
'videoutstyr': ('videoutstyr',),
'videoutstyra': ('videoutstyr',),
'videoutstyrene': ('videoutstyr',),
'viderebearbeidelse': ('viderebearbeidelse',),
'viderebearbeidelsen': ('viderebearbeidelse',),
'viderebearbeidelser': ('viderebearbeidelse',),
'viderebearbeidelsene': ('viderebearbeidelse',),
'viderebefordring': ('viderebefordring',),
'viderebefordringen': ('viderebefordring',),
'viderebefordringa': ('viderebefordring',),
'viderebefordringer': ('viderebefordring',),
'viderebefordringene': ('viderebefordring',),
'viderebehandling': ('viderebehandling',),
'viderebehandlingen': ('viderebehandling',),
'viderebehandlinga': ('viderebehandling',),
'viderebehandlinger': ('viderebehandling',),
'viderebehandlingene': ('viderebehandling',),
'videredelegering': ('videredelegering',),
'videredelegeringen': ('videredelegering',),
'videredelegeringa': ('videredelegering',),
'videredelegeringer': ('videredelegering',),
'videredelegeringene': ('videredelegering',),
'videreeffektuering': ('videreeffektuering',),
'videreeffektueringen': ('videreeffektuering',),
'videreeffektueringa': ('videreeffektuering',),
'videreeffektueringer': ('videreeffektuering',),
'videreeffektueringene': ('videreeffektuering',),
'videreeksport': ('videreeksport',),
'videreeksporten': ('videreeksport',),
'videreeksporter': ('videreeksport',),
'videreeksportene': ('videreeksport',),
'videreføring': ('videreføring',),
'videreføringen': ('videreføring',),
'videreføringa': ('videreføring',),
'videreføringer': ('videreføring',),
'videreføringene': ('videreføring',),
'viderefakturering': ('viderefakturering',),
'viderefaktureringen': ('viderefakturering',),
'viderefaktureringa': ('viderefakturering',),
'viderefaktureringer': ('viderefakturering',),
'viderefaktureringene': ('viderefakturering',),
'viderefordeling': ('viderefordeling',),
'viderefordelingen': ('viderefordeling',),
'viderefordelinga': ('viderefordeling',),
'viderefordelinger': ('viderefordeling',),
'viderefordelingene': ('viderefordeling',),
'videreforedler': ('videreforedler',),
'videreforedleren': ('videreforedler',),
'videreforedlere': ('videreforedler',),
'videreforedlerne': ('videreforedler',),
'videreforedling': ('videreforedling',),
'videreforedlingen': ('videreforedling',),
'videreforedlinga': ('videreforedling',),
'videreforedlinger': ('videreforedling',),
'videreforedlingene': ('videreforedling',),
'videreforhandler': ('videreforhandler',),
'videreforhandleren': ('videreforhandler',),
'videreforhandlere': ('videreforhandler',),
'videreforhandlerne': ('videreforhandler',),
'videreforhandling': ('videreforhandling',),
'videreforhandlingen': ('videreforhandling',),
'videreforhandlinga': ('videreforhandling',),
'videreforhandlinger': ('videreforhandling',),
'videreforhandlingene': ('videreforhandling',),
'videreformidler': ('videreformidler',),
'videreformidleren': ('videreformidler',),
'videreformidlere': ('videreformidler',),
'videreformidlerne': ('videreformidler',),
'videreformidling': ('videreformidling',),
'videreformidlingen': ('videreformidling',),
'videreformidlinga': ('videreformidling',),
'videreformidlinger': ('videreformidling',),
'videreformidlingene': ('videreformidling',),
'videreforsendelse': ('videreforsendelse',),
'videreforsendelsen': ('videreforsendelse',),
'videreforsendelser': ('videreforsendelse',),
'videreforsendelsene': ('videreforsendelse',),
'viderekobling': ('viderekobling',),
'viderekoblingen': ('viderekobling',),
'viderekoblinga': ('viderekobling',),
'viderekoblinger': ('viderekobling',),
'viderekoblingene': ('viderekobling',),
'videreoppfølging': ('videreoppfølging',),
'videreoppfølgingen': ('videreoppfølging',),
'videreoppfølginga': ('videreoppfølging',),
'videreoppfølginger': ('videreoppfølging',),
'videreoppfølgingene': ('videreoppfølging',),
'videreoppfølgning': ('videreoppfølgning',),
'videreoppfølgningen': ('videreoppfølgning',),
'videreoppfølgninga': ('videreoppfølgning',),
'videreoppfølgninger': ('videreoppfølgning',),
'videreoppfølgningene': ('videreoppfølgning',),
'videreopplæring': ('videreopplæring',),
'videreopplæringen': ('videreopplæring',),
'videreopplæringa': ('videreopplæring',),
'videreopplæringer': ('videreopplæring',),
'videreopplæringene': ('videreopplæring',),
'videreopplæringskurs': ('videreopplæringskurs',),
'videreopplæringskurset': ('videreopplæringskurs',),
'videreopplæringskurs': ('videreopplæringskurs',),
'videreopplæringskurser': ('videreopplæringskurs',),
'videreopplæringskurs': ('videreopplæringskurs',),
'videreopplæringskurser': ('videreopplæringskurs',),
'videreopplæringskursa': ('videreopplæringskurs',),
'videreopplæringskursene': ('videreopplæringskurs',),
'videreselging': ('videreselging',),
'videreselgingen': ('videreselging',),
'videreselginga': ('videreselging',),
'videreselginger': ('videreselging',),
'videreselgingene': ('videreselging',),
'videresendelse': ('videresendelse',),
'videresendelsen': ('videresendelse',),
'videresendelser': ('videresendelse',),
'videresendelsene': ('videresendelse',),
'videresending': ('videresending',),
'videresendingen': ('videresending',),
'videresendinga': ('videresending',),
'videresendinger': ('videresending',),
'videresendingene': ('videresending',),
'videretransport': ('videretransport',),
'videretransporten': ('videretransport',),
'videretransporter': ('videretransport',),
'videretransportene': ('videretransport',),
'videreutdannelseskurs': ('videreutdannelseskurs',),
'videreutdannelseskurset': ('videreutdannelseskurs',),
'videreutdannelseskurs': ('videreutdannelseskurs',),
'videreutdannelseskurser': ('videreutdannelseskurs',),
'videreutdannelseskurs': ('videreutdannelseskurs',),
'videreutdannelseskurser': ('videreutdannelseskurs',),
'videreutdannelseskursa': ('videreutdannelseskurs',),
'videreutdannelseskursene': ('videreutdannelseskurs',),
'videreutdanningskurs': ('videreutdanningskurs',),
'videreutdanningskurset': ('videreutdanningskurs',),
'videreutdanningskurs': ('videreutdanningskurs',),
'videreutdanningskurser': ('videreutdanningskurs',),
'videreutdanningskurs': ('videreutdanningskurs',),
'videreutdanningskurser': ('videreutdanningskurs',),
'videreutdanningskursa': ('videreutdanningskurs',),
'videreutdanningskursene': ('videreutdanningskurs',),
'videreutdanningsprogram': ('videreutdanningsprogram',),
'videreutdanningsprogrammet': ('videreutdanningsprogram',),
'videreutdanningsprogram': ('videreutdanningsprogram',),
'videreutdanningsprogrammer': ('videreutdanningsprogram',),
'videreutdanningsprogramma': ('videreutdanningsprogram',),
'videreutdanningsprogrammene': ('videreutdanningsprogram',),
'videreutdanningsprogramma': ('videreutdanningsprogram',),
'videreutdanningsprogrammene': ('videreutdanningsprogram',),
'videreutdanningsstipend': ('videreutdanningsstipend',),
'videreutdanningsstipendet': ('videreutdanningsstipend',),
'videreutdanningsstipend': ('videreutdanningsstipend',),
'videreutdanningsstipender': ('videreutdanningsstipend',),
'videreutdanningsstipend': ('videreutdanningsstipend',),
'videreutdanningsstipender': ('videreutdanningsstipend',),
'videreutdanningsstipenda': ('videreutdanningsstipend',),
'videreutdanningsstipendene': ('videreutdanningsstipend',),
'videreutdanningsstipendium': ('videreutdanningsstipendium',),
'videreutdanningsstipendiet': ('videreutdanningsstipendium',),
'videreutdanningsstipendier': ('videreutdanningsstipendium',),
'videreutdanningsstipendia': ('videreutdanningsstipendium',),
'videreutdanningsstipendiene': ('videreutdanningsstipendium',),
'videreutvikling': ('videreutvikling',),
'videreutviklingen': ('videreutvikling',),
'videreutviklinga': ('videreutvikling',),
'videreutviklinger': ('videreutvikling',),
'videreutviklingene': ('videreutvikling',),
'vidløftighet': ('vidløftighet',),
'vidløftigheten': ('vidløftighet',),
'vidløftigheta': ('vidløftighet',),
'vidløftigheter': ('vidløftighet',),
'vidløftighetene': ('vidløftighet',),
'vidsynthet': ('vidsynthet',),
'vidsyntheten': ('vidsynthet',),
'vidsyntheta': ('vidsynthet',),
'vidsyntheter': ('vidsynthet',),
'vidsynthetene': ('vidsynthet',),
'vidunderapparat': ('vidunderapparat',),
'vidunderapparatet': ('vidunderapparat',),
'vidunderapparat': ('vidunderapparat',),
'vidunderapparater': ('vidunderapparat',),
'vidunderapparat': ('vidunderapparat',),
'vidunderapparater': ('vidunderapparat',),
'vidunderapparata': ('vidunderapparat',),
'vidunderapparatene': ('vidunderapparat',),
'vidunderkur': ('vidunderkur',),
'vidunderkuren': ('vidunderkur',),
'vidunderkurer': ('vidunderkur',),
'vidunderkurene': ('vidunderkur',),
'vidunderlighet': ('vidunderlighet',),
'vidunderligheten': ('vidunderlighet',),
'vidunderligheta': ('vidunderlighet',),
'vidunderligheter': ('vidunderlighet',),
'vidunderlighetene': ('vidunderlighet',),
'vidundermaskin': ('vidundermaskin',),
'vidundermaskinen': ('vidundermaskin',),
'vidundermaskiner': ('vidundermaskin',),
'vidundermaskinene': ('vidundermaskin',),
'vidundermiddel': ('vidundermiddel',),
'vidundermiddelet': ('vidundermiddel',),
'vidundermidlet': ('vidundermiddel',),
'vidundermiddel': ('vidundermiddel',),
'vidundermidler': ('vidundermiddel',),
'vidundermidla': ('vidundermiddel',),
'vidundermidlene': ('vidundermiddel',),
'vidundermidla': ('vidundermiddel',),
'vidundermidlene': ('vidundermiddel',),
'vielsesring': ('vielsesring',),
'vielsesringen': ('vielsesring',),
'vielsesringer': ('vielsesring',),
'vielsesringene': ('vielsesring',),
'Vietnam': ('Vietnam',),
'VIF': ('VIF',),
'VIFer': ('VIFer',),
'VIFeren': ('VIFer',),
'VIFere': ('VIFer',),
'VIFerne': ('VIFer',),
'vifteanlegg': ('vifteanlegg',),
'vifteanlegget': ('vifteanlegg',),
'vifteanlegg': ('vifteanlegg',),
'vifteanlegga': ('vifteanlegg',),
'vifteanleggene': ('vifteanlegg',),
'viftefabrikk': ('viftefabrikk',),
'viftefabrikken': ('viftefabrikk',),
'viftefabrikker': ('viftefabrikk',),
'viftefabrikkene': ('viftefabrikk',),
'vifteform': ('vifteform',),
'vifteformen': ('vifteform',),
'vifteforma': ('vifteform',),
'vifteformer': ('vifteform',),
'vifteformene': ('vifteform',),
'vifting': ('vifting',),
'viftingen': ('vifting',),
'viftinga': ('vifting',),
'viftinger': ('vifting',),
'viftingene': ('vifting',),
'viftning': ('viftning',),
'viftningen': ('viftning',),
'viftninga': ('viftning',),
'viftninger': ('viftning',),
'viftningene': ('viftning',),
'Vigdìs': ('Vigdìs',),
'Vigdis': ('Vigdis',),
'Vigeland': ('Vigeland',),
'Vigelandsanlegget': ('Vigelandsanlegget',),
'Vigelandsparken': ('Vigelandsparken',),
'vigg': ('vigg',),
'viggen': ('vigg',),
'vigger': ('vigg',),
'viggene': ('vigg',),
'vigging': ('vigging',),
'viggingen': ('vigging',),
'vigginga': ('vigging',),
'vigginger': ('vigging',),
'viggingene': ('vigging',),
'Viggo': ('Viggo',),
'Vigleik': ('Vigleik',),
'vignettering': ('vignettering',),
'vignetteringen': ('vignettering',),
'vignetteringa': ('vignettering',),
'vignetteringer': ('vignettering',),
'vignetteringene': ('vignettering',),
'Vigra': ('Vigra',),
'Vigrestad': ('Vigrestad',),
'vigselsrett': ('vigselsrett',),
'vigselsretten': ('vigselsrett',),
'vigselsretter': ('vigselsrett',),
'vigselsrettene': ('vigselsrett',),
'vigselsrom': ('vigselsrom',),
'vigselsrommet': ('vigselsrom',),
'vigselsrom': ('vigselsrom',),
'vigselsromma': ('vigselsrom',),
'vigselsrommene': ('vigselsrom',),
'vigsling': ('vigsling',),
'vigslingen': ('vigsling',),
'vigslinga': ('vigsling',),
'vigslinger': ('vigsling',),
'vigslingene': ('vigsling',),
'vigslingsgudstjeneste': ('vigslingsgudstjeneste',),
'vigslingsgudstjenesten': ('vigslingsgudstjeneste',),
'vigslingsgudstjenester': ('vigslingsgudstjeneste',),
'vigslingsgudstjenestene': ('vigslingsgudstjeneste',),
'vigslingshandling': ('vigslingshandling',),
'vigslingshandlingen': ('vigslingshandling',),
'vigslingshandlinga': ('vigslingshandling',),
'vigslingshandlinger': ('vigslingshandling',),
'vigslingshandlingene': ('vigslingshandling',),
'viing': ('viing',),
'viingen': ('viing',),
'viinga': ('viing',),
'viinger': ('viing',),
'viingene': ('viing',),
'Vik': ('Vik',),
'Vikan': ('Vikan',),
'vikarbasis': ('vikarbasis',),
'vikarbasisen': ('vikarbasis',),
'vikarbasiser': ('vikarbasis',),
'vikarbasisene': ('vikarbasis',),
'vikarbehov': ('vikarbehov',),
'vikarbehovet': ('vikarbehov',),
'vikarbehov': ('vikarbehov',),
'vikarbehova': ('vikarbehov',),
'vikarbehovene': ('vikarbehov',),
'vikarbruk': ('vikarbruk',),
'vikarbruken': ('vikarbruk',),
'vikarbruket': ('vikarbruk',),
'vikarbruker': ('vikarbruk',),
'vikarbruk': ('vikarbruk',),
'vikarbrukene': ('vikarbruk',),
'vikarbruka': ('vikarbruk',),
'vikarbrukene': ('vikarbruk',),
'vikarbudsjett': ('vikarbudsjett',),
'vikarbudsjettet': ('vikarbudsjett',),
'vikarbudsjett': ('vikarbudsjett',),
'vikarbudsjetter': ('vikarbudsjett',),
'vikarbudsjett': ('vikarbudsjett',),
'vikarbudsjetter': ('vikarbudsjett',),
'vikarbudsjetta': ('vikarbudsjett',),
'vikarbudsjettene': ('vikarbudsjett',),
'vikarbyrå': ('vikarbyrå',),
'vikarbyrået': ('vikarbyrå',),
'vikarbyrå': ('vikarbyrå',),
'vikarbyråer': ('vikarbyrå',),
'vikarbyrå': ('vikarbyrå',),
'vikarbyråer': ('vikarbyrå',),
'vikarbyråa': ('vikarbyrå',),
'vikarbyråene': ('vikarbyrå',),
'vikariering': ('vikariering',),
'vikarieringen': ('vikariering',),
'vikarieringa': ('vikariering',),
'vikarieringer': ('vikariering',),
'vikarieringene': ('vikariering',),
'vikarjobb': ('vikarjobb',),
'vikarjobben': ('vikarjobb',),
'vikarjobber': ('vikarjobb',),
'vikarjobbene': ('vikarjobb',),
'vikarlønn': ('vikarlønn',),
'vikarlønnen': ('vikarlønn',),
'vikarlønna': ('vikarlønn',),
'vikarlønner': ('vikarlønn',),
'vikarlønnene': ('vikarlønn',),
'vikarlærer': ('vikarlærer',),
'vikarlæreren': ('vikarlærer',),
'vikarlærere': ('vikarlærer',),
'vikarlærerne': ('vikarlærer',),
'vikaroppdrag': ('vikaroppdrag',),
'vikaroppdraget': ('vikaroppdrag',),
'vikaroppdrag': ('vikaroppdrag',),
'vikaroppdraga': ('vikaroppdrag',),
'vikaroppdragene': ('vikaroppdrag',),
'vikarprest': ('vikarprest',),
'vikarpresten': ('vikarprest',),
'vikarprester': ('vikarprest',),
'vikarprestene': ('vikarprest',),
'vikarstilling': ('vikarstilling',),
'vikarstillingen': ('vikarstilling',),
'vikarstillinga': ('vikarstilling',),
'vikarstillinger': ('vikarstilling',),
'vikarstillingene': ('vikarstilling',),
'vikarstopp': ('vikarstopp',),
'vikarstoppen': ('vikarstopp',),
'vikarstoppet': ('vikarstopp',),
'vikarstopp': ('vikarstopp',),
'vikarstoppene': ('vikarstopp',),
'vikarstoppa': ('vikarstopp',),
'vikarstoppene': ('vikarstopp',),
'vikartjeneste': ('vikartjeneste',),
'vikartjenesten': ('vikartjeneste',),
'vikartjenester': ('vikartjeneste',),
'vikartjenestene': ('vikartjeneste',),
'vikeplass': ('vikeplass',),
'vikeplassen': ('vikeplass',),
'vikeplasser': ('vikeplass',),
'vikeplassene': ('vikeplass',),
'Vikersund': ('Vikersund',),
'Viking': ('Viking',),
'Vikingbanken': ('Vikingbanken',),
'vikingblod': ('vikingblod',),
'vikingblodet': ('vikingblod',),
'vikingblod': ('vikingblod',),
'vikingbloda': ('vikingblod',),
'vikingblodene': ('vikingblod',),
'vikingby': ('vikingby',),
'vikingbyen': ('vikingby',),
'vikingbyer': ('vikingby',),
'vikingbyene': ('vikingby',),
'vikinggard': ('vikinggard',),
'vikinggarden': ('vikinggard',),
'vikinggarder': ('vikinggard',),
'vikinggardene': ('vikinggard',),
'vikinggård': ('vikinggård',),
'vikinggården': ('vikinggård',),
'vikinggårder': ('vikinggård',),
'vikinggårdene': ('vikinggård',),
'vikinggrav': ('vikinggrav',),
'vikinggraven': ('vikinggrav',),
'vikinggrava': ('vikinggrav',),
'vikinggraver': ('vikinggrav',),
'vikinggravene': ('vikinggrav',),
'vikinghøvding': ('vikinghøvding',),
'vikinghøvdingen': ('vikinghøvding',),
'vikinghøvdinger': ('vikinghøvding',),
'vikinghøvdingene': ('vikinghøvding',),
'vikingkonge': ('vikingkonge',),
'vikingkongen': ('vikingkonge',),
'vikingkonger': ('vikingkonge',),
'vikingkongene': ('vikingkonge',),
'vikingnavn': ('vikingnavn',),
'vikingnavnet': ('vikingnavn',),
'vikingnavn': ('vikingnavn',),
'vikingnavna': ('vikingnavn',),
'vikingnavnene': ('vikingnavn',),
'vikingsamfunn': ('vikingsamfunn',),
'vikingsamfunnet': ('vikingsamfunn',),
'vikingsamfunn': ('vikingsamfunn',),
'vikingsamfunna': ('vikingsamfunn',),
'vikingsamfunnene': ('vikingsamfunn',),
'vikingtokt': ('vikingtokt',),
'vikingtoktet': ('vikingtokt',),
'vikingtokt': ('vikingtokt',),
'vikingtokter': ('vikingtokt',),
'vikingtokt': ('vikingtokt',),
'vikingtokter': ('vikingtokt',),
'vikingtokta': ('vikingtokt',),
'vikingtoktene': ('vikingtokt',),
'vikk': ('vikk',),
'vikken': ('vikk',),
'vikker': ('vikk',),
'vikkene': ('vikk',),
'vikking': ('vikking',),
'vikkingen': ('vikking',),
'vikkinga': ('vikking',),
'vikkinger': ('vikking',),
'vikkingene': ('vikking',),
'Vikna': ('Vikna',),
'viktighet': ('viktighet',),
'viktigheten': ('viktighet',),
'viktigheta': ('viktighet',),
'viktigheter': ('viktighet',),
'viktighetene': ('viktighet',),
'viktighetsgrad': ('viktighetsgrad',),
'viktighetsgraden': ('viktighetsgrad',),
'viktighetsgrader': ('viktighetsgrad',),
'viktighetsgradene': ('viktighetsgrad',),
'Viktor': ('Viktor',),
'Viktoria': ('Viktoria',),
'viktoriatid': ('viktoriatid',),
'viktoriatiden': ('viktoriatid',),
'viktoriatida': ('viktoriatid',),
'viktoriatider': ('viktoriatid',),
'viktoriatidene': ('viktoriatid',),
'vildring': ('vildring',),
'vildringen': ('vildring',),
'vildringa': ('vildring',),
'vildringer': ('vildring',),
'vildringene': ('vildring',),
'viljefasthet': ('viljefasthet',),
'viljefastheten': ('viljefasthet',),
'viljefastheta': ('viljefasthet',),
'viljefastheter': ('viljefasthet',),
'viljefasthetene': ('viljefasthet',),
'viljemenneske': ('viljemenneske',),
'viljemennesket': ('viljemenneske',),
'viljemennesker': ('viljemenneske',),
'viljemenneska': ('viljemenneske',),
'viljemenneskene': ('viljemenneske',),
'viljesmenneske': ('viljesmenneske',),
'viljesmennesket': ('viljesmenneske',),
'viljesmennesker': ('viljesmenneske',),
'viljesmenneska': ('viljesmenneske',),
'viljesmenneskene': ('viljesmenneske',),
'viljesuttrykk': ('viljesuttrykk',),
'viljesuttrykket': ('viljesuttrykk',),
'viljesuttrykk': ('viljesuttrykk',),
'viljesuttrykka': ('viljesuttrykk',),
'viljesuttrykkene': ('viljesuttrykk',),
'vilkårlighet': ('vilkårlighet',),
'vilkårligheten': ('vilkårlighet',),
'vilkårligheta': ('vilkårlighet',),
'vilkårligheter': ('vilkårlighet',),
'vilkårlighetene': ('vilkårlighet',),
'vilkårsforhandling': ('vilkårsforhandling',),
'vilkårsforhandlingen': ('vilkårsforhandling',),
'vilkårsforhandlinga': ('vilkårsforhandling',),
'vilkårsforhandlinger': ('vilkårsforhandling',),
'vilkårsforhandlingene': ('vilkårsforhandling',),
'vilkårshandbok': ('vilkårshandbok',),
'vilkårshandboken': ('vilkårshandbok',),
'vilkårshandboka': ('vilkårshandbok',),
'vilkårshandbøker': ('vilkårshandbok',),
'vilkårshandbøkene': ('vilkårshandbok',),
'vilkårshåndbok': ('vilkårshåndbok',),
'vilkårshåndboken': ('vilkårshåndbok',),
'vilkårshåndboka': ('vilkårshåndbok',),
'vilkårshåndbøker': ('vilkårshåndbok',),
'vilkårshåndbøkene': ('vilkårshåndbok',),
'vilkårsløyse': ('vilkårsløyse',),
'vilkårsløysen': ('vilkårsløyse',),
'vilkårsløysa': ('vilkårsløyse',),
'vilkårsløyser': ('vilkårsløyse',),
'vilkårsløysene': ('vilkårsløyse',),
'vill-laks': ('vill-laks',),
'vill-laksen': ('vill-laks',),
'vill-lakser': ('vill-laks',),
'vill-laksene': ('vill-laks',),
'vill-laksstamme': ('vill-laksstamme',),
'vill-laksstammen': ('vill-laksstamme',),
'vill-laksstammer': ('vill-laksstamme',),
'vill-laksstammene': ('vill-laksstamme',),
'vill-leder': ('vill-leder',),
'vill-lederen': ('vill-leder',),
'vill-ledere': ('vill-leder',),
'vill-lederne': ('vill-leder',),
'vill-ledning': ('vill-ledning',),
'vill-ledningen': ('vill-ledning',),
'vill-ledninga': ('vill-ledning',),
'vill-ledninger': ('vill-ledning',),
'vill-ledningene': ('vill-ledning',),
'villaforsikring': ('villaforsikring',),
'villaforsikringen': ('villaforsikring',),
'villaforsikringa': ('villaforsikring',),
'villaforsikringer': ('villaforsikring',),
'villaforsikringene': ('villaforsikring',),
'villahage': ('villahage',),
'villahagen': ('villahage',),
'villahager': ('villahage',),
'villahagene': ('villahage',),
'villainnbrudd': ('villainnbrudd',),
'villainnbruddet': ('villainnbrudd',),
'villainnbrudd': ('villainnbrudd',),
'villainnbrudda': ('villainnbrudd',),
'villainnbruddene': ('villainnbrudd',),
'villaks': ('villaks',),
'villaksen': ('villaks',),
'villakser': ('villaks',),
'villaksene': ('villaks',),
'villaksstamme': ('villaksstamme',),
'villaksstammen': ('villaksstamme',),
'villaksstammer': ('villaksstamme',),
'villaksstammene': ('villaksstamme',),
'villakvarter': ('villakvarter',),
'villakvarteret': ('villakvarter',),
'villakvarter': ('villakvarter',),
'villakvarterer': ('villakvarter',),
'villakvarter': ('villakvarter',),
'villakvarterer': ('villakvarter',),
'villakvartera': ('villakvarter',),
'villakvarterene': ('villakvarter',),
'villaområde': ('villaområde',),
'villaområdet': ('villaområde',),
'villaområder': ('villaområde',),
'villaområda': ('villaområde',),
'villaområdene': ('villaområde',),
'villatjuveri': ('villatjuveri',),
'villatjuveriet': ('villatjuveri',),
'villatjuveri': ('villatjuveri',),
'villatjuverier': ('villatjuveri',),
'villatjuveri': ('villatjuveri',),
'villatjuverier': ('villatjuveri',),
'villatjuveria': ('villatjuveri',),
'villatjuveriene': ('villatjuveri',),
'villatomt': ('villatomt',),
'villatomten': ('villatomt',),
'villatomta': ('villatomt',),
'villatomter': ('villatomt',),
'villatomtene': ('villatomt',),
'villatyveri': ('villatyveri',),
'villatyveriet': ('villatyveri',),
'villatyveri': ('villatyveri',),
'villatyverier': ('villatyveri',),
'villatyveri': ('villatyveri',),
'villatyverier': ('villatyveri',),
'villatyveria': ('villatyveri',),
'villatyveriene': ('villatyveri',),
'villdue': ('villdue',),
'villduen': ('villdue',),
'villdua': ('villdue',),
'villduer': ('villdue',),
'villduene': ('villdue',),
'villdyrpark': ('villdyrpark',),
'villdyrparken': ('villdyrpark',),
'villdyrparker': ('villdyrpark',),
'villdyrparkene': ('villdyrpark',),
'villeder': ('villeder',),
'villederen': ('villeder',),
'villedere': ('villeder',),
'villederne': ('villeder',),
'villedning': ('villedning',),
'villedningen': ('villedning',),
'villedninga': ('villedning',),
'villedninger': ('villedning',),
'villedningene': ('villedning',),
'villfisk': ('villfisk',),
'villfisken': ('villfisk',),
'villfisker': ('villfisk',),
'villfiskene': ('villfisk',),
'villfugl': ('villfugl',),
'villfuglen': ('villfugl',),
'villfugler': ('villfugl',),
'villfuglene': ('villfugl',),
'villgeit': ('villgeit',),
'villgeiten': ('villgeit',),
'villgeita': ('villgeit',),
'villgeiter': ('villgeit',),
'villgeitene': ('villgeit',),
'villhest': ('villhest',),
'villhesten': ('villhest',),
'villhester': ('villhest',),
'villhestene': ('villhest',),
'villhet': ('villhet',),
'villheten': ('villhet',),
'villheta': ('villhet',),
'villheter': ('villhet',),
'villhetene': ('villhet',),
'villhund': ('villhund',),
'villhunden': ('villhund',),
'villhunder': ('villhund',),
'villhundene': ('villhund',),
'villighet': ('villighet',),
'villigheten': ('villighet',),
'villigheta': ('villighet',),
'villigheter': ('villighet',),
'villighetene': ('villighet',),
'villighetserklæring': ('villighetserklæring',),
'villighetserklæringen': ('villighetserklæring',),
'villighetserklæringa': ('villighetserklæring',),
'villighetserklæringer': ('villighetserklæring',),
'villighetserklæringene': ('villighetserklæring',),
'villmannskjøring': ('villmannskjøring',),
'villmannskjøringen': ('villmannskjøring',),
'villmannskjøringa': ('villmannskjøring',),
'villmannskjøringer': ('villmannskjøring',),
'villmannskjøringene': ('villmannskjøring',),
'villmannsskyting': ('villmannsskyting',),
'villmannsskytingen': ('villmannsskyting',),
'villmannsskytinga': ('villmannsskyting',),
'villmannsskytinger': ('villmannsskyting',),
'villmannsskytingene': ('villmannsskyting',),
'villmarksliv': ('villmarksliv',),
'villmarkslivet': ('villmarksliv',),
'villmarksliv': ('villmarksliv',),
'villmarksliva': ('villmarksliv',),
'villmarkslivene': ('villmarksliv',),
'villmarksmotiv': ('villmarksmotiv',),
'villmarksmotivet': ('villmarksmotiv',),
'villmarksmotiv': ('villmarksmotiv',),
'villmarksmotiver': ('villmarksmotiv',),
'villmarksmotiv': ('villmarksmotiv',),
'villmarksmotiver': ('villmarksmotiv',),
'villmarksmotiva': ('villmarksmotiv',),
'villmarksmotivene': ('villmarksmotiv',),
'villmarksmuseum': ('villmarksmuseum',),
'villmarksmuseet': ('villmarksmuseum',),
'villmarksmuseer': ('villmarksmuseum',),
'villmarksmusea': ('villmarksmuseum',),
'villmarksmuseene': ('villmarksmuseum',),
'villmarksområde': ('villmarksområde',),
'villmarksområdet': ('villmarksområde',),
'villmarksområder': ('villmarksområde',),
'villmarksområda': ('villmarksområde',),
'villmarksområdene': ('villmarksområde',),
'villreinbestand': ('villreinbestand',),
'villreinbestanden': ('villreinbestand',),
'villreinbestander': ('villreinbestand',),
'villreinbestandene': ('villreinbestand',),
'villreinforsker': ('villreinforsker',),
'villreinforskeren': ('villreinforsker',),
'villreinforskere': ('villreinforsker',),
'villreinforskerne': ('villreinforsker',),
'villreinjakt': ('villreinjakt',),
'villreinjakten': ('villreinjakt',),
'villreinjakta': ('villreinjakt',),
'villreinjakter': ('villreinjakt',),
'villreinjaktene': ('villreinjakt',),
'villreinkalv': ('villreinkalv',),
'villreinkalven': ('villreinkalv',),
'villreinkalver': ('villreinkalv',),
'villreinkalvene': ('villreinkalv',),
'villreinstamme': ('villreinstamme',),
'villreinstammen': ('villreinstamme',),
'villreinstammer': ('villreinstamme',),
'villreinstammene': ('villreinstamme',),
'villsau': ('villsau',),
'villsauen': ('villsau',),
'villsauer': ('villsau',),
'villsauene': ('villsau',),
'villsomhet': ('villsomhet',),
'villsomheten': ('villsomhet',),
'villsomheta': ('villsomhet',),
'villsomheter': ('villsomhet',),
'villsomhetene': ('villsomhet',),
'villsvinjakt': ('villsvinjakt',),
'villsvinjakten': ('villsvinjakt',),
'villsvinjakta': ('villsvinjakt',),
'villsvinjakter': ('villsvinjakt',),
'villsvinjaktene': ('villsvinjakt',),
'villsvinstamme': ('villsvinstamme',),
'villsvinstammen': ('villsvinstamme',),
'villsvinstammer': ('villsvinstamme',),
'villsvinstammene': ('villsvinstamme',),
'Vilnius': ('Vilnius',),
'vilterhet': ('vilterhet',),
'vilterheten': ('vilterhet',),
'vilterheta': ('vilterhet',),
'vilterheter': ('vilterhet',),
'vilterhetene': ('vilterhet',),
'viltforsking': ('viltforsking',),
'viltforskingen': ('viltforsking',),
'viltforskinga': ('viltforsking',),
'viltforskinger': ('viltforsking',),
'viltforskingene': ('viltforsking',),
'viltforskning': ('viltforskning',),
'viltforskningen': ('viltforskning',),
'viltforskninga': ('viltforskning',),
'viltforskninger': ('viltforskning',),
'viltforskningene': ('viltforskning',),
'viltforvalter': ('viltforvalter',),
'viltforvalteren': ('viltforvalter',),
'viltforvaltere': ('viltforvalter',),
'viltforvalterne': ('viltforvalter',),
'vilthandler': ('vilthandler',),
'vilthandleren': ('vilthandler',),
'vilthandlere': ('vilthandler',),
'vilthandlerne': ('vilthandler',),
'viltkjøtt': ('viltkjøtt',),
'viltkjøttet': ('viltkjøtt',),
'viltkjøtt': ('viltkjøtt',),
'viltkjøtta': ('viltkjøtt',),
'viltkjøttene': ('viltkjøtt',),
'viltkonsulent': ('viltkonsulent',),
'viltkonsulenten': ('viltkonsulent',),
'viltkonsulenter': ('viltkonsulent',),
'viltkonsulentene': ('viltkonsulent',),
'viltlov': ('viltlov',),
'viltloven': ('viltlov',),
'viltlover': ('viltlov',),
'viltlovene': ('viltlov',),
'viltmyndighet': ('viltmyndighet',),
'viltmyndigheten': ('viltmyndighet',),
'viltmyndigheta': ('viltmyndighet',),
'viltmyndigheter': ('viltmyndighet',),
'viltmyndighetene': ('viltmyndighet',),
'viltområde': ('viltområde',),
'viltområdet': ('viltområde',),
'viltområder': ('viltområde',),
'viltområda': ('viltområde',),
'viltområdene': ('viltområde',),
'viltrett': ('viltrett',),
'viltretten': ('viltrett',),
'viltretter': ('viltrett',),
'viltrettene': ('viltrett',),
'viltring': ('viltring',),
'viltringen': ('viltring',),
'viltringa': ('viltring',),
'viltringer': ('viltring',),
'viltringene': ('viltring',),
'viltsmak': ('viltsmak',),
'viltsmaken': ('viltsmak',),
'viltsmaker': ('viltsmak',),
'viltsmakene': ('viltsmak',),
'vilttrygd': ('vilttrygd',),
'vilttrygden': ('vilttrygd',),
'vilttrygda': ('vilttrygd',),
'vilttrygder': ('vilttrygd',),
'vilttrygdene': ('vilttrygd',),
'viltvokter': ('viltvokter',),
'viltvokteren': ('viltvokter',),
'viltvoktere': ('viltvokter',),
'viltvokterne': ('viltvokter',),
'viming': ('viming',),
'vimingen': ('viming',),
'viminga': ('viming',),
'viminger': ('viming',),
'vimingene': ('viming',),
'vimpelfabrikk': ('vimpelfabrikk',),
'vimpelfabrikken': ('vimpelfabrikk',),
'vimpelfabrikker': ('vimpelfabrikk',),
'vimpelfabrikkene': ('vimpelfabrikk',),
'vimring': ('vimring',),
'vimringen': ('vimring',),
'vimringa': ('vimring',),
'vimringer': ('vimring',),
'vimringene': ('vimring',),
'vimsing': ('vimsing',),
'vimsingen': ('vimsing',),
'vimsinga': ('vimsing',),
'vimsinger': ('vimsing',),
'vimsingene': ('vimsing',),
'vinagent': ('vinagent',),
'vinagenten': ('vinagent',),
'vinagenter': ('vinagent',),
'vinagentene': ('vinagent',),
'vinbevilling': ('vinbevilling',),
'vinbevillingen': ('vinbevilling',),
'vinbevillinger': ('vinbevilling',),
'vinbevillingene': ('vinbevilling',),
'vinblad': ('vinblad',),
'vinbladet': ('vinblad',),
'vinblad': ('vinblad',),
'vinblader': ('vinblad',),
'vinblad': ('vinblad',),
'vinblader': ('vinblad',),
'vinblada': ('vinblad',),
'vinbladene': ('vinblad',),
'vinbonde': ('vinbonde',),
'vinbonden': ('vinbonde',),
'vinbønder': ('vinbonde',),
'vinbøndene': ('vinbonde',),
'vinby': ('vinby',),
'vinbyen': ('vinby',),
'vinbyer': ('vinby',),
'vinbyene': ('vinby',),
'vindøkning': ('vindøkning',),
'vindøkningen': ('vindøkning',),
'vindøkninga': ('vindøkning',),
'vindøkninger': ('vindøkning',),
'vindøkningene': ('vindøkning',),
'Vindafjord': ('Vindafjord',),
'vindal': ('vindal',),
'vindalen': ('vindal',),
'vindaler': ('vindal',),
'vindalene': ('vindal',),
'vindistrikt': ('vindistrikt',),
'vindistriktet': ('vindistrikt',),
'vindistrikt': ('vindistrikt',),
'vindistrikter': ('vindistrikt',),
'vindistrikt': ('vindistrikt',),
'vindistrikter': ('vindistrikt',),
'vindistrikta': ('vindistrikt',),
'vindistriktene': ('vindistrikt',),
'vindmelding': ('vindmelding',),
'vindmeldingen': ('vindmelding',),
'vindmeldinga': ('vindmelding',),
'vindmeldinger': ('vindmelding',),
'vindmeldingene': ('vindmelding',),
'vindmåling': ('vindmåling',),
'vindmålingen': ('vindmåling',),
'vindmålinga': ('vindmåling',),
'vindmålinger': ('vindmåling',),
'vindmålingene': ('vindmåling',),
'vindranker': ('vindranker',),
'vindrankeren': ('vindranker',),
'vindrankere': ('vindranker',),
'vindrankerne': ('vindranker',),
'vindrikking': ('vindrikking',),
'vindrikkingen': ('vindrikking',),
'vindrikkinga': ('vindrikking',),
'vindrikkinger': ('vindrikking',),
'vindrikkingene': ('vindrikking',),
'vindsurfing': ('vindsurfing',),
'vindsurfingen': ('vindsurfing',),
'vindsurfinga': ('vindsurfing',),
'vindsurfinger': ('vindsurfing',),
'vindsurfingene': ('vindsurfing',),
'vindsus': ('vindsus',),
'vindsusen': ('vindsus',),
'vindsuset': ('vindsus',),
'vindsuser': ('vindsus',),
'vindsus': ('vindsus',),
'vindsusene': ('vindsus',),
'vindsusa': ('vindsus',),
'vindsusene': ('vindsus',),
'vindusbord': ('vindusbord',),
'vindusbordet': ('vindusbord',),
'vindusbord': ('vindusbord',),
'vindusborder': ('vindusbord',),
'vindusbord': ('vindusbord',),
'vindusborder': ('vindusbord',),
'vindusborda': ('vindusbord',),
'vindusbordene': ('vindusbord',),
'vindusdekor': ('vindusdekor',),
'vindusdekoren': ('vindusdekor',),
'vindusdekorer': ('vindusdekor',),
'vindusdekorene': ('vindusdekor',),
'vindusdekoratør': ('vindusdekoratør',),
'vindusdekoratøren': ('vindusdekoratør',),
'vindusdekoratører': ('vindusdekoratør',),
'vindusdekoratørene': ('vindusdekoratør',),
'vindusflate': ('vindusflate',),
'vindusflaten': ('vindusflate',),
'vindusflata': ('vindusflate',),
'vindusflater': ('vindusflate',),
'vindusflatene': ('vindusflate',),
'vindushengsel': ('vindushengsel',),
'vindushengselen': ('vindushengsel',),
'vindushengselet': ('vindushengsel',),
'vindushengslet': ('vindushengsel',),
'vindushengsla': ('vindushengsel',),
'vindushengsler': ('vindushengsel',),
'vindushengsel': ('vindushengsel',),
'vindushengsler': ('vindushengsel',),
'vindushengslene': ('vindushengsel',),
'vindushengsla': ('vindushengsel',),
'vindushengslene': ('vindushengsel',),
'vindushengsla': ('vindushengsel',),
'vindushengslene': ('vindushengsel',),
'vindusåpning': ('vindusåpning',),
'vindusåpningen': ('vindusåpning',),
'vindusåpninga': ('vindusåpning',),
'vindusåpninger': ('vindusåpning',),
'vindusåpningene': ('vindusåpning',),
'vinduskrok': ('vinduskrok',),
'vinduskroken': ('vinduskrok',),
'vinduskroker': ('vinduskrok',),
'vinduskrokene': ('vinduskrok',),
'vinduslem': ('vinduslem',),
'vinduslemmen': ('vinduslem',),
'vinduslemmer': ('vinduslem',),
'vinduslemmene': ('vinduslem',),
'vinduspuss': ('vinduspuss',),
'vinduspussen': ('vinduspuss',),
'vinduspusser': ('vinduspuss',),
'vinduspussene': ('vinduspuss',),
'vinduspussermotor': ('vinduspussermotor',),
'vinduspussermotoren': ('vinduspussermotor',),
'vinduspussermotorer': ('vinduspussermotor',),
'vinduspussermotorene': ('vinduspussermotor',),
'vinduspynting': ('vinduspynting',),
'vinduspyntingen': ('vinduspynting',),
'vinduspyntinga': ('vinduspynting',),
'vinduspyntinger': ('vinduspynting',),
'vinduspyntingene': ('vinduspynting',),
'vindusrekke': ('vindusrekke',),
'vindusrekken': ('vindusrekke',),
'vindusrekka': ('vindusrekke',),
'vindusrekker': ('vindusrekke',),
'vindusrekkene': ('vindusrekke',),
'vindusskjerm': ('vindusskjerm',),
'vindusskjermen': ('vindusskjerm',),
'vindusskjermer': ('vindusskjerm',),
'vindusskjermene': ('vindusskjerm',),
'vindusvask': ('vindusvask',),
'vindusvasken': ('vindusvask',),
'vindusvasker': ('vindusvask',),
'vindusvaskene': ('vindusvask',),
'vindyrking': ('vindyrking',),
'vindyrkingen': ('vindyrking',),
'vindyrkinga': ('vindyrking',),
'vindyrkinger': ('vindyrking',),
'vindyrkingene': ('vindyrking',),
'vinekspert': ('vinekspert',),
'vineksperten': ('vinekspert',),
'vineksperter': ('vinekspert',),
'vinekspertene': ('vinekspert',),
'vinelsker': ('vinelsker',),
'vinelskeren': ('vinelsker',),
'vinelskere': ('vinelsker',),
'vinelskerne': ('vinelsker',),
'vinfat': ('vinfat',),
'vinfatet': ('vinfat',),
'vinfat': ('vinfat',),
'vinfater': ('vinfat',),
'vinfat': ('vinfat',),
'vinfater': ('vinfat',),
'vinfata': ('vinfat',),
'vinfatene': ('vinfat',),
'vinfestival': ('vinfestival',),
'vinfestivalen': ('vinfestival',),
'vinfestivaler': ('vinfestival',),
'vinfestivalene': ('vinfestival',),
'vinforbruk': ('vinforbruk',),
'vinforbruket': ('vinforbruk',),
'vinforbruk': ('vinforbruk',),
'vinforbruka': ('vinforbruk',),
'vinforbrukene': ('vinforbruk',),
'vinforum': ('vinforum',),
'vinforumet': ('vinforum',),
'vinforumer': ('vinforum',),
'vinfora': ('vinforum',),
'vinforuma': ('vinforum',),
'vinforumene': ('vinforum',),
'vinforaene': ('vinforum',),
'vingeklipping': ('vingeklipping',),
'vingeklippingen': ('vingeklipping',),
'vingeklippinga': ('vingeklipping',),
'vingeklippinger': ('vingeklipping',),
'vingeklippingene': ('vingeklipping',),
'vingespiss': ('vingespiss',),
'vingespissen': ('vingespiss',),
'vingespisser': ('vingespiss',),
'vingespissene': ('vingespiss',),
'vingestekking': ('vingestekking',),
'vingestekkingen': ('vingestekking',),
'vingestekkinga': ('vingestekking',),
'vingestekkinger': ('vingestekking',),
'vingestekkingene': ('vingestekking',),
'vingetank': ('vingetank',),
'vingetanken': ('vingetank',),
'vingetanker': ('vingetank',),
'vingetankene': ('vingetank',),
'vinglass': ('vinglass',),
'vinglasset': ('vinglass',),
'vinglass': ('vinglass',),
'vinglassa': ('vinglass',),
'vinglassene': ('vinglass',),
'vingling': ('vingling',),
'vinglingen': ('vingling',),
'vinglinga': ('vingling',),
'vinglinger': ('vingling',),
'vinglingene': ('vingling',),
'Vingrom': ('Vingrom',),
'vingspeller': ('vingspeller',),
'vingspelleren': ('vingspeller',),
'vingspellere': ('vingspeller',),
'vingspellerne': ('vingspeller',),
'vingspiller': ('vingspiller',),
'vingspilleren': ('vingspiller',),
'vingspillere': ('vingspiller',),
'vingspillerne': ('vingspiller',),
'vinhøst': ('vinhøst',),
'vinhøsten': ('vinhøst',),
'vinhøster': ('vinhøst',),
'vinhøstene': ('vinhøst',),
'vinhandel': ('vinhandel',),
'vinhandelen': ('vinhandel',),
'vinhandler': ('vinhandel',),
'vinhandlene': ('vinhandel',),
'vinhandler': ('vinhandler',),
'vinhandleren': ('vinhandler',),
'vinhandlere': ('vinhandler',),
'vinhandlerne': ('vinhandler',),
'vinimport': ('vinimport',),
'vinimporten': ('vinimport',),
'vinimporter': ('vinimport',),
'vinimportene': ('vinimport',),
'vinår': ('vinår',),
'vinåret': ('vinår',),
'vinår': ('vinår',),
'vinåra': ('vinår',),
'vinårene': ('vinår',),
'Vinje': ('Vinje',),
'vinkelbegrensning': ('vinkelbegrensning',),
'vinkelbegrensningen': ('vinkelbegrensning',),
'vinkelbegrensninga': ('vinkelbegrensning',),
'vinkelbegrensninger': ('vinkelbegrensning',),
'vinkelbegrensningene': ('vinkelbegrensning',),
'vinkelfeil': ('vinkelfeil',),
'vinkelfeilen': ('vinkelfeil',),
'vinkelfeil': ('vinkelfeil',),
'vinkelfeila': ('vinkelfeil',),
'vinkelfeilene': ('vinkelfeil',),
'vinkelforskjell': ('vinkelforskjell',),
'vinkelforskjellen': ('vinkelforskjell',),
'vinkelforskjeller': ('vinkelforskjell',),
'vinkelforskjellene': ('vinkelforskjell',),
'vinkelåpning': ('vinkelåpning',),
'vinkelåpningen': ('vinkelåpning',),
'vinkelåpninga': ('vinkelåpning',),
'vinkelåpninger': ('vinkelåpning',),
'vinkelåpningene': ('vinkelåpning',),
'vinkelsliper': ('vinkelsliper',),
'vinkelsliperen': ('vinkelsliper',),
'vinkelslipere': ('vinkelsliper',),
'vinkelsliperne': ('vinkelsliper',),
'vinkelutbygg': ('vinkelutbygg',),
'vinkelutbygget': ('vinkelutbygg',),
'vinkelutbygg': ('vinkelutbygg',),
'vinkelutbygga': ('vinkelutbygg',),
'vinkelutbyggene': ('vinkelutbygg',),
'vinking': ('vinking',),
'vinkingen': ('vinking',),
'vinkinga': ('vinking',),
'vinkinger': ('vinking',),
'vinkingene': ('vinking',),
'vinklubb': ('vinklubb',),
'vinklubben': ('vinklubb',),
'vinklubber': ('vinklubb',),
'vinklubbene': ('vinklubb',),
'vinkultur': ('vinkultur',),
'vinkulturen': ('vinkultur',),
'vinkulturer': ('vinkultur',),
'vinkulturene': ('vinkultur',),
'vinkunnskap': ('vinkunnskap',),
'vinkunnskapen': ('vinkunnskap',),
'vinkunnskaper': ('vinkunnskap',),
'vinkunnskapene': ('vinkunnskap',),
'vinkvalitet': ('vinkvalitet',),
'vinkvaliteten': ('vinkvalitet',),
'vinkvaliteter': ('vinkvalitet',),
'vinkvalitetene': ('vinkvalitet',),
'vinliste': ('vinliste',),
'vinlisten': ('vinliste',),
'vinlista': ('vinliste',),
'vinlister': ('vinliste',),
'vinlistene': ('vinliste',),
'vinlov': ('vinlov',),
'vinloven': ('vinlov',),
'vinlover': ('vinlov',),
'vinlovene': ('vinlov',),
'vinmark': ('vinmark',),
'vinmarken': ('vinmark',),
'vinmarka': ('vinmark',),
'vinmarker': ('vinmark',),
'vinmarkene': ('vinmark',),
'vinmarked': ('vinmarked',),
'vinmarkedet': ('vinmarked',),
'vinmarked': ('vinmarked',),
'vinmarkeder': ('vinmarked',),
'vinmarked': ('vinmarked',),
'vinmarkeder': ('vinmarked',),
'vinmarkeda': ('vinmarked',),
'vinmarkedene': ('vinmarked',),
'vinmerke': ('vinmerke',),
'vinmerket': ('vinmerke',),
'vinmerker': ('vinmerke',),
'vinmerka': ('vinmerke',),
'vinmerkene': ('vinmerke',),
'vinmesse': ('vinmesse',),
'vinmessen': ('vinmesse',),
'vinmessa': ('vinmesse',),
'vinmesser': ('vinmesse',),
'vinmessene': ('vinmesse',),
'Vinmonopolet': ('Vinmonopolet',),
'vinnerbok': ('vinnerbok',),
'vinnerboken': ('vinnerbok',),
'vinnerboka': ('vinnerbok',),
'vinnerbøker': ('vinnerbok',),
'vinnerbøkene': ('vinnerbok',),
'vinneregenskap': ('vinneregenskap',),
'vinneregenskapen': ('vinneregenskap',),
'vinneregenskaper': ('vinneregenskap',),
'vinneregenskapene': ('vinneregenskap',),
'vinnerforslag': ('vinnerforslag',),
'vinnerforslaget': ('vinnerforslag',),
'vinnerforslag': ('vinnerforslag',),
'vinnerforslaga': ('vinnerforslag',),
'vinnerforslagene': ('vinnerforslag',),
'vinnerhøyde': ('vinnerhøyde',),
'vinnerhøyden': ('vinnerhøyde',),
'vinnerhøyder': ('vinnerhøyde',),
'vinnerhøydene': ('vinnerhøyde',),
'vinnerhest': ('vinnerhest',),
'vinnerhesten': ('vinnerhest',),
'vinnerhester': ('vinnerhest',),
'vinnerhestene': ('vinnerhest',),
'vinnerinstinkt': ('vinnerinstinkt',),
'vinnerinstinktet': ('vinnerinstinkt',),
'vinnerinstinkt': ('vinnerinstinkt',),
'vinnerinstinkter': ('vinnerinstinkt',),
'vinnerinstinkt': ('vinnerinstinkt',),
'vinnerinstinkter': ('vinnerinstinkt',),
'vinnerinstinkta': ('vinnerinstinkt',),
'vinnerinstinktene': ('vinnerinstinkt',),
'vinnerkandidat': ('vinnerkandidat',),
'vinnerkandidaten': ('vinnerkandidat',),
'vinnerkandidater': ('vinnerkandidat',),
'vinnerkandidatene': ('vinnerkandidat',),
'vinnerkast': ('vinnerkast',),
'vinnerkastet': ('vinnerkast',),
'vinnerkast': ('vinnerkast',),
'vinnerkasta': ('vinnerkast',),
'vinnerkastene': ('vinnerkast',),
'vinnerkupong': ('vinnerkupong',),
'vinnerkupongen': ('vinnerkupong',),
'vinnerkuponger': ('vinnerkupong',),
'vinnerkupongene': ('vinnerkupong',),
'vinnerlag': ('vinnerlag',),
'vinnerlaget': ('vinnerlag',),
'vinnerlag': ('vinnerlag',),
'vinnerlaga': ('vinnerlag',),
'vinnerlagene': ('vinnerlag',),
'vinnerliste': ('vinnerliste',),
'vinnerlisten': ('vinnerliste',),
'vinnerlista': ('vinnerliste',),
'vinnerlister': ('vinnerliste',),
'vinnerlistene': ('vinnerliste',),
'vinnerlodd': ('vinnerlodd',),
'vinnerloddet': ('vinnerlodd',),
'vinnerlodd': ('vinnerlodd',),
'vinnerlodder': ('vinnerlodd',),
'vinnerlodd': ('vinnerlodd',),
'vinnerlodder': ('vinnerlodd',),
'vinnerlodda': ('vinnerlodd',),
'vinnerloddene': ('vinnerlodd',),
'vinnermelodi': ('vinnermelodi',),
'vinnermelodien': ('vinnermelodi',),
'vinnermelodier': ('vinnermelodi',),
'vinnermelodiene': ('vinnermelodi',),
'vinnermentalitet': ('vinnermentalitet',),
'vinnermentaliteten': ('vinnermentalitet',),
'vinnermentaliteter': ('vinnermentalitet',),
'vinnermentalitetene': ('vinnermentalitet',),
'vinnermål': ('vinnermål',),
'vinnermålet': ('vinnermål',),
'vinnermål': ('vinnermål',),
'vinnermåla': ('vinnermål',),
'vinnermålene': ('vinnermål',),
'vinnerplass': ('vinnerplass',),
'vinnerplassen': ('vinnerplass',),
'vinnerplasser': ('vinnerplass',),
'vinnerplassene': ('vinnerplass',),
'vinnerposisjon': ('vinnerposisjon',),
'vinnerposisjonen': ('vinnerposisjon',),
'vinnerposisjoner': ('vinnerposisjon',),
'vinnerposisjonene': ('vinnerposisjon',),
'vinnerrekke': ('vinnerrekke',),
'vinnerrekken': ('vinnerrekke',),
'vinnerrekka': ('vinnerrekke',),
'vinnerrekker': ('vinnerrekke',),
'vinnerrekkene': ('vinnerrekke',),
'vinnerresultat': ('vinnerresultat',),
'vinnerresultatet': ('vinnerresultat',),
'vinnerresultat': ('vinnerresultat',),
'vinnerresultater': ('vinnerresultat',),
'vinnerresultat': ('vinnerresultat',),
'vinnerresultater': ('vinnerresultat',),
'vinnerresultata': ('vinnerresultat',),
'vinnerresultatene': ('vinnerresultat',),
'vinnertall': ('vinnertall',),
'vinnertallet': ('vinnertall',),
'vinnertall': ('vinnertall',),
'vinnertalla': ('vinnertall',),
'vinnertallene': ('vinnertall',),
'vinnertid': ('vinnertid',),
'vinnertiden': ('vinnertid',),
'vinnertida': ('vinnertid',),
'vinnertider': ('vinnertid',),
'vinnertidene': ('vinnertid',),
'vinnertipp': ('vinnertipp',),
'vinnertippet': ('vinnertipp',),
'vinnertipp': ('vinnertipp',),
'vinnertippa': ('vinnertipp',),
'vinnertippene': ('vinnertipp',),
'vinnertips': ('vinnertips',),
'vinnertipset': ('vinnertips',),
'vinnertips': ('vinnertips',),
'vinnertipsa': ('vinnertips',),
'vinnertipsene': ('vinnertips',),
'vinnertrøye': ('vinnertrøye',),
'vinnertrøyen': ('vinnertrøye',),
'vinnertrøya': ('vinnertrøye',),
'vinnertrøyer': ('vinnertrøye',),
'vinnertrøyene': ('vinnertrøye',),
'vinnertrio': ('vinnertrio',),
'vinnertrioen': ('vinnertrio',),
'vinnertrioer': ('vinnertrio',),
'vinnertrioene': ('vinnertrio',),
'vinnerutkast': ('vinnerutkast',),
'vinnerutkastet': ('vinnerutkast',),
'vinnerutkast': ('vinnerutkast',),
'vinnerutkasta': ('vinnerutkast',),
'vinnerutkastene': ('vinnerutkast',),
'vinnervilje': ('vinnervilje',),
'vinnerviljen': ('vinnervilje',),
'vinnerviljer': ('vinnervilje',),
'vinnerviljene': ('vinnervilje',),
'vinningsdom': ('vinningsdom',),
'vinningsdommen': ('vinningsdom',),
'vinningsdommer': ('vinningsdom',),
'vinningsdommene': ('vinningsdom',),
'vinningsforbryter': ('vinningsforbryter',),
'vinningsforbryteren': ('vinningsforbryter',),
'vinningsforbrytere': ('vinningsforbryter',),
'vinningsforbryterne': ('vinningsforbryter',),
'vinningskriminalitet': ('vinningskriminalitet',),
'vinningskriminaliteten': ('vinningskriminalitet',),
'vinningskriminaliteter': ('vinningskriminalitet',),
'vinningskriminalitetene': ('vinningskriminalitet',),
'vinnskipelighet': ('vinnskipelighet',),
'vinnskipeligheten': ('vinnskipelighet',),
'vinnskipeligheta': ('vinnskipelighet',),
'vinnskipeligheter': ('vinnskipelighet',),
'vinnskipelighetene': ('vinnskipelighet',),
'vinprøve': ('vinprøve',),
'vinprøven': ('vinprøve',),
'vinprøva': ('vinprøve',),
'vinprøver': ('vinprøve',),
'vinprøvene': ('vinprøve',),
'vinproduksjon': ('vinproduksjon',),
'vinproduksjonen': ('vinproduksjon',),
'vinproduksjoner': ('vinproduksjon',),
'vinproduksjonene': ('vinproduksjon',),
'vinprodusent': ('vinprodusent',),
'vinprodusenten': ('vinprodusent',),
'vinprodusenter': ('vinprodusent',),
'vinprodusentene': ('vinprodusent',),
'vinrose': ('vinrose',),
'vinrosen': ('vinrose',),
'vinrosa': ('vinrose',),
'vinroser': ('vinrose',),
'vinrosene': ('vinrose',),
'vinsalg': ('vinsalg',),
'vinsalget': ('vinsalg',),
'vinsalg': ('vinsalg',),
'vinsalga': ('vinsalg',),
'vinsalgene': ('vinsalg',),
'vinsamler': ('vinsamler',),
'vinsamleren': ('vinsamler',),
'vinsamlere': ('vinsamler',),
'vinsamlerne': ('vinsamler',),
'vinsamling': ('vinsamling',),
'vinsamlingen': ('vinsamling',),
'vinsamlinga': ('vinsamling',),
'vinsamlinger': ('vinsamling',),
'vinsamlingene': ('vinsamling',),
'vinservering': ('vinservering',),
'vinserveringen': ('vinservering',),
'vinserveringa': ('vinservering',),
'vinserveringer': ('vinservering',),
'vinserveringene': ('vinservering',),
'vinsjef': ('vinsjef',),
'vinsjefen': ('vinsjef',),
'vinsjefer': ('vinsjef',),
'vinsjefene': ('vinsjef',),
'vinslott': ('vinslott',),
'vinslottet': ('vinslott',),
'vinslott': ('vinslott',),
'vinslotta': ('vinslott',),
'vinslottene': ('vinslott',),
'vinsmak': ('vinsmak',),
'vinsmaken': ('vinsmak',),
'vinsmaker': ('vinsmak',),
'vinsmakene': ('vinsmak',),
'vinsmaking': ('vinsmaking',),
'vinsmakingen': ('vinsmaking',),
'vinsmakinga': ('vinsmaking',),
'vinsmakinger': ('vinsmaking',),
'vinsmakingene': ('vinsmaking',),
'vinsort': ('vinsort',),
'vinsorten': ('vinsort',),
'vinsorter': ('vinsort',),
'vinsortene': ('vinsort',),
'vinspalte': ('vinspalte',),
'vinspalten': ('vinspalte',),
'vinspalta': ('vinspalte',),
'vinspalter': ('vinspalte',),
'vinspaltene': ('vinspalte',),
'Vinstra': ('Vinstra',),
'vinter-OL': ('vinter-OL',),
'vinterøvelse': ('vinterøvelse',),
'vinterøvelsen': ('vinterøvelse',),
'vinterøvelser': ('vinterøvelse',),
'vinterøvelsene': ('vinterøvelse',),
'vinterøving': ('vinterøving',),
'vinterøvingen': ('vinterøving',),
'vinterøvinga': ('vinterøving',),
'vinterøvinger': ('vinterøving',),
'vinterøvingene': ('vinterøving',),
'vinteraktivitet': ('vinteraktivitet',),
'vinteraktiviteten': ('vinteraktivitet',),
'vinteraktiviteter': ('vinteraktivitet',),
'vinteraktivitetene': ('vinteraktivitet',),
'vinterarbeid': ('vinterarbeid',),
'vinterarbeidet': ('vinterarbeid',),
'vinterarbeid': ('vinterarbeid',),
'vinterarbeider': ('vinterarbeid',),
'vinterarbeid': ('vinterarbeid',),
'vinterarbeider': ('vinterarbeid',),
'vinterarbeida': ('vinterarbeid',),
'vinterarbeidene': ('vinterarbeid',),
'vinterbane': ('vinterbane',),
'vinterbanen': ('vinterbane',),
'vinterbaner': ('vinterbane',),
'vinterbanene': ('vinterbane',),
'vinterbarn': ('vinterbarn',),
'vinterbarnet': ('vinterbarn',),
'vinterbarn': ('vinterbarn',),
'vinterbarna': ('vinterbarn',),
'vinterbeite': ('vinterbeite',),
'vinterbeitet': ('vinterbeite',),
'vinterbeiter': ('vinterbeite',),
'vinterbeita': ('vinterbeite',),
'vinterbeitene': ('vinterbeite',),
'vinterblot': ('vinterblot',),
'vinterblotet': ('vinterblot',),
'vinterblot': ('vinterblot',),
'vinterblota': ('vinterblot',),
'vinterblotene': ('vinterblot',),
'Vinterbru': ('Vinterbru',),
'vinterbruk': ('vinterbruk',),
'vinterbruken': ('vinterbruk',),
'vinterbruket': ('vinterbruk',),
'vinterbruker': ('vinterbruk',),
'vinterbruk': ('vinterbruk',),
'vinterbrukene': ('vinterbruk',),
'vinterbruka': ('vinterbruk',),
'vinterbrukene': ('vinterbruk',),
'vinterby': ('vinterby',),
'vinterbyen': ('vinterby',),
'vinterbyer': ('vinterby',),
'vinterbyene': ('vinterby',),
'vinterdøgn': ('vinterdøgn',),
'vinterdøgnet': ('vinterdøgn',),
'vinterdøgn': ('vinterdøgn',),
'vinterdøgna': ('vinterdøgn',),
'vinterdøgnene': ('vinterdøgn',),
'vinterdøgntrafikk': ('vinterdøgntrafikk',),
'vinterdøgntrafikken': ('vinterdøgntrafikk',),
'vinterdøgntrafikker': ('vinterdøgntrafikk',),
'vinterdøgntrafikkene': ('vinterdøgntrafikk',),
'vinterdyne': ('vinterdyne',),
'vinterdynen': ('vinterdyne',),
'vinterdyna': ('vinterdyne',),
'vinterdyner': ('vinterdyne',),
'vinterdynene': ('vinterdyne',),
'vinteregenskap': ('vinteregenskap',),
'vinteregenskapen': ('vinteregenskap',),
'vinteregenskaper': ('vinteregenskap',),
'vinteregenskapene': ('vinteregenskap',),
'vintereventyr': ('vintereventyr',),
'vintereventyret': ('vintereventyr',),
'vintereventyr': ('vintereventyr',),
'vintereventyra': ('vintereventyr',),
'vintereventyrene': ('vintereventyr',),
'vinterferiedag': ('vinterferiedag',),
'vinterferiedagen': ('vinterferiedag',),
'vinterferiedager': ('vinterferiedag',),
'vinterferiedagene': ('vinterferiedag',),
'vinterfest': ('vinterfest',),
'vinterfesten': ('vinterfest',),
'vinterfester': ('vinterfest',),
'vinterfestene': ('vinterfest',),
'vinterforhold': ('vinterforhold',),
'vinterforholdet': ('vinterforhold',),
'vinterforhold': ('vinterforhold',),
'vinterforholda': ('vinterforhold',),
'vinterforholdene': ('vinterforhold',),
'vinterforråd': ('vinterforråd',),
'vinterforrådet': ('vinterforråd',),
'vinterforråd': ('vinterforråd',),
'vinterforråda': ('vinterforråd',),
'vinterforrådene': ('vinterforråd',),
'vinterfrost': ('vinterfrost',),
'vinterfrosten': ('vinterfrost',),
'vinterfroster': ('vinterfrost',),
'vinterfrostene': ('vinterfrost',),
'vintergjest': ('vintergjest',),
'vintergjesten': ('vintergjest',),
'vintergjester': ('vintergjest',),
'vintergjestene': ('vintergjest',),
'vinterhimmel': ('vinterhimmel',),
'vinterhimmelen': ('vinterhimmel',),
'vinterhimler': ('vinterhimmel',),
'vinterhimlene': ('vinterhimmel',),
'vinterhytte': ('vinterhytte',),
'vinterhytten': ('vinterhytte',),
'vinterhytta': ('vinterhytte',),
'vinterhytter': ('vinterhytte',),
'vinterhyttene': ('vinterhytte',),
'vinterkampanje': ('vinterkampanje',),
'vinterkampanjen': ('vinterkampanje',),
'vinterkampanjer': ('vinterkampanje',),
'vinterkampanjene': ('vinterkampanje',),
'vinterklær': ('vinterklær',),
'vinterklærne': ('vinterklær',),
'vinterklima': ('vinterklima',),
'vinterklimaet': ('vinterklima',),
'vinterklima': ('vinterklima',),
'vinterklimaer': ('vinterklima',),
'vinterklimaene': ('vinterklima',),
'vinterkolleksjon': ('vinterkolleksjon',),
'vinterkolleksjonen': ('vinterkolleksjon',),
'vinterkolleksjoner': ('vinterkolleksjon',),
'vinterkolleksjonene': ('vinterkolleksjon',),
'vinterkostnad': ('vinterkostnad',),
'vinterkostnaden': ('vinterkostnad',),
'vinterkostnader': ('vinterkostnad',),
'vinterkostnadene': ('vinterkostnad',),
'vinterkrig': ('vinterkrig',),
'vinterkrigen': ('vinterkrig',),
'vinterkriger': ('vinterkrig',),
'vinterkrigene': ('vinterkrig',),
'vinterkulde': ('vinterkulde',),
'vinterkulden': ('vinterkulde',),
'vinterkulda': ('vinterkulde',),
'vinterkulder': ('vinterkulde',),
'vinterkuldene': ('vinterkulde',),
'vinterkurs': ('vinterkurs',),
'vinterkurset': ('vinterkurs',),
'vinterkurs': ('vinterkurs',),
'vinterkurser': ('vinterkurs',),
'vinterkurs': ('vinterkurs',),
'vinterkurser': ('vinterkurs',),
'vinterkursa': ('vinterkurs',),
'vinterkursene': ('vinterkurs',),
'vinterkvarter': ('vinterkvarter',),
'vinterkvarteret': ('vinterkvarter',),
'vinterkvarter': ('vinterkvarter',),
'vinterkvarterer': ('vinterkvarter',),
'vinterkvarter': ('vinterkvarter',),
'vinterkvarterer': ('vinterkvarter',),
'vinterkvartera': ('vinterkvarter',),
'vinterkvarterene': ('vinterkvarter',),
'vinterkveld': ('vinterkveld',),
'vinterkvelden': ('vinterkveld',),
'vinterkvelder': ('vinterkveld',),
'vinterkveldene': ('vinterkveld',),
'vinterland': ('vinterland',),
'vinterlandet': ('vinterland',),
'vinterland': ('vinterland',),
'vinterlanda': ('vinterland',),
'vinterlandene': ('vinterland',),
'vinterlandskap': ('vinterlandskap',),
'vinterlandskapet': ('vinterlandskap',),
'vinterlandskap': ('vinterlandskap',),
'vinterlandskaper': ('vinterlandskap',),
'vinterlandskap': ('vinterlandskap',),
'vinterlandskaper': ('vinterlandskap',),
'vinterlandskapa': ('vinterlandskap',),
'vinterlandskapene': ('vinterlandskap',),
'vinterleik': ('vinterleik',),
'vinterleiken': ('vinterleik',),
'vinterleiker': ('vinterleik',),
'vinterleikene': ('vinterleik',),
'vinterlek': ('vinterlek',),
'vinterleken': ('vinterlek',),
'vinterleker': ('vinterlek',),
'vinterlekene': ('vinterlek',),
'vinterlodde': ('vinterlodde',),
'vinterlodden': ('vinterlodde',),
'vinterlodda': ('vinterlodde',),
'vinterlodder': ('vinterlodde',),
'vinterloddene': ('vinterlodde',),
'vinterloddefiske': ('vinterloddefiske',),
'vinterloddefisket': ('vinterloddefiske',),
'vinterloddefisker': ('vinterloddefiske',),
'vinterloddefiska': ('vinterloddefiske',),
'vinterloddefiskene': ('vinterloddefiske',),
'vinterloddeleveranse': ('vinterloddeleveranse',),
'vinterloddeleveransen': ('vinterloddeleveranse',),
'vinterloddeleveranser': ('vinterloddeleveranse',),
'vinterloddeleveransene': ('vinterloddeleveranse',),
'vinterloddesesong': ('vinterloddesesong',),
'vinterloddesesongen': ('vinterloddesesong',),
'vinterloddesesonger': ('vinterloddesesong',),
'vinterloddesesongene': ('vinterloddesesong',),
'vinterlys': ('vinterlys',),
'vinterlyset': ('vinterlys',),
'vinterlys': ('vinterlys',),
'vinterlysa': ('vinterlys',),
'vinterlysene': ('vinterlys',),
'vintermørke': ('vintermørke',),
'vintermørket': ('vintermørke',),
'vintermørker': ('vintermørke',),
'vintermørka': ('vintermørke',),
'vintermørkene': ('vintermørke',),
'vintermeny': ('vintermeny',),
'vintermenyen': ('vintermeny',),
'vintermenyer': ('vintermeny',),
'vintermenyene': ('vintermeny',),
'vintermesse': ('vintermesse',),
'vintermessen': ('vintermesse',),
'vintermessa': ('vintermesse',),
'vintermesser': ('vintermesse',),
'vintermessene': ('vintermesse',),
'vintermorgen': ('vintermorgen',),
'vintermorgenen': ('vintermorgen',),
'vintermorgener': ('vintermorgen',),
'vintermorgner': ('vintermorgen',),
'vintermorgenene': ('vintermorgen',),
'vintermorgnene': ('vintermorgen',),
'vintermote': ('vintermote',),
'vintermoten': ('vintermote',),
'vintermoter': ('vintermote',),
'vintermotene': ('vintermote',),
'vinterolympiade': ('vinterolympiade',),
'vinterolympiaden': ('vinterolympiade',),
'vinterolympiader': ('vinterolympiade',),
'vinterolympiadene': ('vinterolympiade',),
'vinterprogram': ('vinterprogram',),
'vinterprogrammet': ('vinterprogram',),
'vinterprogram': ('vinterprogram',),
'vinterprogrammer': ('vinterprogram',),
'vinterprogramma': ('vinterprogram',),
'vinterprogrammene': ('vinterprogram',),
'vinterprogramma': ('vinterprogram',),
'vinterprogrammene': ('vinterprogram',),
'vinterrally': ('vinterrally',),
'vinterrallyet': ('vinterrally',),
'vinterrally': ('vinterrally',),
'vinterrallyer': ('vinterrally',),
'vinterrally': ('vinterrally',),
'vinterrallyer': ('vinterrally',),
'vinterrallya': ('vinterrally',),
'vinterrallyene': ('vinterrally',),
'vintersøndag': ('vintersøndag',),
'vintersøndagen': ('vintersøndag',),
'vintersøndager': ('vintersøndag',),
'vintersøndagene': ('vintersøndag',),
'vintersalat': ('vintersalat',),
'vintersalaten': ('vintersalat',),
'vintersalater': ('vintersalat',),
'vintersalatene': ('vintersalat',),
'vinterserie': ('vinterserie',),
'vinterserien': ('vinterserie',),
'vinterserier': ('vinterserie',),
'vinterseriene': ('vinterserie',),
'vintersesong': ('vintersesong',),
'vintersesongen': ('vintersesong',),
'vintersesonger': ('vintersesong',),
'vintersesongene': ('vintersesong',),
'vintersko': ('vintersko',),
'vinterskoen': ('vintersko',),
'vintersko': ('vintersko',),
'vinterskoa': ('vintersko',),
'vinterskoene': ('vintersko',),
'vintersol': ('vintersol',),
'vintersolen': ('vintersol',),
'vintersola': ('vintersol',),
'vintersoler': ('vintersol',),
'vintersolene': ('vintersol',),
'vintersportsferie': ('vintersportsferie',),
'vintersportsferien': ('vintersportsferie',),
'vintersportsferier': ('vintersportsferie',),
'vintersportsferiene': ('vintersportsferie',),
'vintersportssenter': ('vintersportssenter',),
'vintersportssenteret': ('vintersportssenter',),
'vintersportssentret': ('vintersportssenter',),
'vintersportssenter': ('vintersportssenter',),
'vintersportssentre': ('vintersportssenter',),
'vintersportssentra': ('vintersportssenter',),
'vintersportssentrene': ('vintersportssenter',),
'vintersportssentra': ('vintersportssenter',),
'vintersportssentrene': ('vintersportssenter',),
'vintersportstilbud': ('vintersportstilbud',),
'vintersportstilbudet': ('vintersportstilbud',),
'vintersportstilbud': ('vintersportstilbud',),
'vintersportstilbuda': ('vintersportstilbud',),
'vintersportstilbudene': ('vintersportstilbud',),
'vinterstøvel': ('vinterstøvel',),
'vinterstøvelen': ('vinterstøvel',),
'vinterstøvler': ('vinterstøvel',),
'vinterstøvlene': ('vinterstøvel',),
'vinterstemning': ('vinterstemning',),
'vinterstemningen': ('vinterstemning',),
'vinterstemninga': ('vinterstemning',),
'vinterstemninger': ('vinterstemning',),
'vinterstemningene': ('vinterstemning',),
'vinterstorm': ('vinterstorm',),
'vinterstormen': ('vinterstorm',),
'vinterstormer': ('vinterstorm',),
'vinterstormene': ('vinterstorm',),
'vintersysselsetting': ('vintersysselsetting',),
'vintersysselsettingen': ('vintersysselsetting',),
'vintersysselsettinga': ('vintersysselsetting',),
'vintersysselsettinger': ('vintersysselsetting',),
'vintersysselsettingene': ('vintersysselsetting',),
'vintertøy': ('vintertøy',),
'vintertøyet': ('vintertøy',),
'vintertøyer': ('vintertøy',),
'vintertøya': ('vintertøy',),
'vintertøyene': ('vintertøy',),
'vintertemperatur': ('vintertemperatur',),
'vintertemperaturen': ('vintertemperatur',),
'vintertemperaturer': ('vintertemperatur',),
'vintertemperaturene': ('vintertemperatur',),
'vintertermostat': ('vintertermostat',),
'vintertermostaten': ('vintertermostat',),
'vintertermostater': ('vintertermostat',),
'vintertermostatene': ('vintertermostat',),
'vintertilbud': ('vintertilbud',),
'vintertilbudet': ('vintertilbud',),
'vintertilbud': ('vintertilbud',),
'vintertilbuda': ('vintertilbud',),
'vintertilbudene': ('vintertilbud',),
'vintertrafikk': ('vintertrafikk',),
'vintertrafikken': ('vintertrafikk',),
'vintertrafikker': ('vintertrafikk',),
'vintertrafikkene': ('vintertrafikk',),
'vintertrening': ('vintertrening',),
'vintertreningen': ('vintertrening',),
'vintertreninga': ('vintertrening',),
'vintertreninger': ('vintertrening',),
'vintertreningene': ('vintertrening',),
'vinterturisme': ('vinterturisme',),
'vinterturismen': ('vinterturisme',),
'vinterturismer': ('vinterturisme',),
'vinterturismene': ('vinterturisme',),
'vinterturist': ('vinterturist',),
'vinterturisten': ('vinterturist',),
'vinterturister': ('vinterturist',),
'vinterturistene': ('vinterturist',),
'vinteruke': ('vinteruke',),
'vinteruken': ('vinteruke',),
'vinteruka': ('vinteruke',),
'vinteruker': ('vinteruke',),
'vinterukene': ('vinteruke',),
'vinterutgift': ('vinterutgift',),
'vinterutgiften': ('vinterutgift',),
'vinterutgifta': ('vinterutgift',),
'vinterutgifter': ('vinterutgift',),
'vinterutgiftene': ('vinterutgift',),
'vinterutstilling': ('vinterutstilling',),
'vinterutstillingen': ('vinterutstilling',),
'vinterutstillinga': ('vinterutstilling',),
'vinterutstillinger': ('vinterutstilling',),
'vinterutstillingene': ('vinterutstilling',),
'vintervær': ('vintervær',),
'vinterværet': ('vintervær',),
'vintervær': ('vintervær',),
'vinterværa': ('vintervær',),
'vinterværene': ('vintervær',),
'vintervedlikehold': ('vintervedlikehold',),
'vintervedlikeholdet': ('vintervedlikehold',),
'vintervedlikehold': ('vintervedlikehold',),
'vintervedlikeholda': ('vintervedlikehold',),
'vintervedlikeholdene': ('vintervedlikehold',),
'vintervedlikeholdsdrift': ('vintervedlikeholdsdrift',),
'vintervedlikeholdsdriften': ('vintervedlikeholdsdrift',),
'vintervedlikeholdsdrifta': ('vintervedlikeholdsdrift',),
'vintervedlikeholdsdrifter': ('vintervedlikeholdsdrift',),
'vintervedlikeholdsdriftene': ('vintervedlikeholdsdrift',),
'vinutvalg': ('vinutvalg',),
'vinutvalget': ('vinutvalg',),
'vinutvalg': ('vinutvalg',),
'vinutvalga': ('vinutvalg',),
'vinutvalgene': ('vinutvalg',),
'vinvenn': ('vinvenn',),
'vinvennen': ('vinvenn',),
'vinvenner': ('vinvenn',),
'vinvennene': ('vinvenn',),
'vinverden': ('vinverden',),
'vinverdenen': ('vinverden',),
'vinverdener': ('vinverden',),
'vinverdenene': ('vinverden',),
'vinylplate': ('vinylplate',),
'vinylplaten': ('vinylplate',),
'vinylplata': ('vinylplate',),
'vinylplater': ('vinylplate',),
'vinylplatene': ('vinylplate',),
'vipping': ('vipping',),
'vippingen': ('vipping',),
'vippinga': ('vipping',),
'vippinger': ('vipping',),
'vippingene': ('vipping',),
'vipsing': ('vipsing',),
'vipsingen': ('vipsing',),
'vipsinga': ('vipsing',),
'vipsinger': ('vipsing',),
'vipsingene': ('vipsing',),
'Virgin': ('Virgin',),
'Virginia': ('Virginia',),
'virilisme': ('virilisme',),
'virilismen': ('virilisme',),
'virilismer': ('virilisme',),
'virilismene': ('virilisme',),
'virkelighetsbeskrivelse': ('virkelighetsbeskrivelse',),
'virkelighetsbeskrivelsen': ('virkelighetsbeskrivelse',),
'virkelighetsbeskrivelser': ('virkelighetsbeskrivelse',),
'virkelighetsbeskrivelsene': ('virkelighetsbeskrivelse',),
'virkelighetsbilde': ('virkelighetsbilde',),
'virkelighetsbildet': ('virkelighetsbilde',),
'virkelighetsbilder': ('virkelighetsbilde',),
'virkelighetsbilda': ('virkelighetsbilde',),
'virkelighetsbildene': ('virkelighetsbilde',),
'virkelighetsforståelse': ('virkelighetsforståelse',),
'virkelighetsforståelsen': ('virkelighetsforståelse',),
'virkelighetsforståelser': ('virkelighetsforståelse',),
'virkelighetsforståelsene': ('virkelighetsforståelse',),
'virkelighetsoppfatning': ('virkelighetsoppfatning',),
'virkelighetsoppfatningen': ('virkelighetsoppfatning',),
'virkelighetsoppfatninga': ('virkelighetsoppfatning',),
'virkelighetsoppfatninger': ('virkelighetsoppfatning',),
'virkelighetsoppfatningene': ('virkelighetsoppfatning',),
'virkemiddelbruk': ('virkemiddelbruk',),
'virkemiddelbruken': ('virkemiddelbruk',),
'virkemiddelbruket': ('virkemiddelbruk',),
'virkemiddelbruker': ('virkemiddelbruk',),
'virkemiddelbruk': ('virkemiddelbruk',),
'virkemiddelbrukene': ('virkemiddelbruk',),
'virkemiddelbruka': ('virkemiddelbruk',),
'virkemiddelbrukene': ('virkemiddelbruk',),
'virkemiddelkommune': ('virkemiddelkommune',),
'virkemiddelkommunen': ('virkemiddelkommune',),
'virkemiddelkommuner': ('virkemiddelkommune',),
'virkemiddelkommunene': ('virkemiddelkommune',),
'virkeområde': ('virkeområde',),
'virkeområdet': ('virkeområde',),
'virkeområder': ('virkeområde',),
'virkeområda': ('virkeområde',),
'virkeområdene': ('virkeområde',),
'virketid': ('virketid',),
'virketiden': ('virketid',),
'virketida': ('virketid',),
'virketider': ('virketid',),
'virketidene': ('virketid',),
'virketrang': ('virketrang',),
'virketrangen': ('virketrang',),
'virketranger': ('virketrang',),
'virketrangene': ('virketrang',),
'virking': ('virking',),
'virkingen': ('virking',),
'virkinga': ('virking',),
'virkinger': ('virking',),
'virkingene': ('virking',),
'virkningsløyse': ('virkningsløyse',),
'virkningsløysen': ('virkningsløyse',),
'virkningsløysa': ('virkningsløyse',),
'virkningsløyser': ('virkningsløyse',),
'virkningsløysene': ('virkningsløyse',),
'virkningsmekanisme': ('virkningsmekanisme',),
'virkningsmekanismen': ('virkningsmekanisme',),
'virkningsmekanismer': ('virkningsmekanisme',),
'virkningsmekanismene': ('virkningsmekanisme',),
'virkningsprosess': ('virkningsprosess',),
'virkningsprosessen': ('virkningsprosess',),
'virkningsprosesser': ('virkningsprosess',),
'virkningsprosessene': ('virkningsprosess',),
'virkningstid': ('virkningstid',),
'virkningstiden': ('virkningstid',),
'virkningstida': ('virkningstid',),
'virkningstider': ('virkningstid',),
'virkningstidene': ('virkningstid',),
'virksomhetsområde': ('virksomhetsområde',),
'virksomhetsområdet': ('virksomhetsområde',),
'virksomhetsområder': ('virksomhetsområde',),
'virksomhetsområda': ('virksomhetsområde',),
'virksomhetsområdene': ('virksomhetsområde',),
'virksomhetsplanlegning': ('virksomhetsplanlegning',),
'virksomhetsplanlegningen': ('virksomhetsplanlegning',),
'virksomhetsplanlegninga': ('virksomhetsplanlegning',),
'virksomhetsplanlegninger': ('virksomhetsplanlegning',),
'virksomhetsplanlegningene': ('virksomhetsplanlegning',),
'virring': ('virring',),
'virringen': ('virring',),
'virringa': ('virring',),
'virringer': ('virring',),
'virringene': ('virring',),
'virulensfaktor': ('virulensfaktor',),
'virulensfaktoren': ('virulensfaktor',),
'virulensfaktorer': ('virulensfaktor',),
'virulensfaktorene': ('virulensfaktor',),
'virusangrep': ('virusangrep',),
'virusangrepet': ('virusangrep',),
'virusangrep': ('virusangrep',),
'virusangrepa': ('virusangrep',),
'virusangrepene': ('virusangrep',),
'virusforsking': ('virusforsking',),
'virusforskingen': ('virusforsking',),
'virusforskinger': ('virusforsking',),
'virusforskingene': ('virusforsking',),
'virusforskning': ('virusforskning',),
'virusforskningen': ('virusforskning',),
'virusforskninga': ('virusforskning',),
'virusforskninger': ('virusforskning',),
'virusforskningene': ('virusforskning',),
'virvelstrøm': ('virvelstrøm',),
'virvelstrømmen': ('virvelstrøm',),
'virvelstrømmer': ('virvelstrøm',),
'virvelstrømmene': ('virvelstrøm',),
'virvler': ('virvler',),
'virvleren': ('virvler',),
'virvlere': ('virvler',),
'virvlerne': ('virvler',),
'virvling': ('virvling',),
'virvlingen': ('virvling',),
'virvlinga': ('virvling',),
'virvlinger': ('virvling',),
'virvlingene': ('virvling',),
'viseøkonomiminister': ('viseøkonomiminister',),
'viseøkonomiministeren': ('viseøkonomiminister',),
'viseøkonomiministere': ('viseøkonomiminister',),
'viseøkonomiministrer': ('viseøkonomiminister',),
'viseøkonomiministre': ('viseøkonomiminister',),
'viseøkonomiministerne': ('viseøkonomiminister',),
'viseøkonomiministrene': ('viseøkonomiminister',),
'viseaften': ('viseaften',),
'viseaftenen': ('viseaften',),
'viseaftener': ('viseaften',),
'viseaftenene': ('viseaften',),
'visebølge': ('visebølge',),
'visebølgen': ('visebølge',),
'visebølga': ('visebølge',),
'visebølger': ('visebølge',),
'visebølgene': ('visebølge',),
'viseborgermester': ('viseborgermester',),
'viseborgermesteren': ('viseborgermester',),
'viseborgermestere': ('viseborgermester',),
'viseborgermestrer': ('viseborgermester',),
'viseborgermestre': ('viseborgermester',),
'viseborgermesterne': ('viseborgermester',),
'viseborgermestrene': ('viseborgermester',),
'visedirektør': ('visedirektør',),
'visedirektøren': ('visedirektør',),
'visedirektører': ('visedirektør',),
'visedirektørene': ('visedirektør',),
'visefinansminister': ('visefinansminister',),
'visefinansministeren': ('visefinansminister',),
'visefinansministere': ('visefinansminister',),
'visefinansministrer': ('visefinansminister',),
'visefinansministre': ('visefinansminister',),
'visefinansministerne': ('visefinansminister',),
'visefinansministrene': ('visefinansminister',),
'viseform': ('viseform',),
'viseformen': ('viseform',),
'viseforma': ('viseform',),
'viseformer': ('viseform',),
'viseformene': ('viseform',),
'viseforsvarsminister': ('viseforsvarsminister',),
'viseforsvarsministeren': ('viseforsvarsminister',),
'viseforsvarsministere': ('viseforsvarsminister',),
'viseforsvarsministrer': ('viseforsvarsminister',),
'viseforsvarsministre': ('viseforsvarsminister',),
'viseforsvarsministerne': ('viseforsvarsminister',),
'viseforsvarsministrene': ('viseforsvarsminister',),
'visehandelsminister': ('visehandelsminister',),
'visehandelsministeren': ('visehandelsminister',),
'visehandelsministere': ('visehandelsminister',),
'visehandelsministrer': ('visehandelsminister',),
'visehandelsministre': ('visehandelsminister',),
'visehandelsministerne': ('visehandelsminister',),
'visehandelsministrene': ('visehandelsminister',),
'visekaptein': ('visekaptein',),
'visekapteinen': ('visekaptein',),
'visekapteiner': ('visekaptein',),
'visekapteinene': ('visekaptein',),
'viseklubb': ('viseklubb',),
'viseklubben': ('viseklubb',),
'viseklubber': ('viseklubb',),
'viseklubbene': ('viseklubb',),
'visekunst': ('visekunst',),
'visekunsten': ('visekunst',),
'visekunster': ('visekunst',),
'visekunstene': ('visekunst',),
'visekunstner': ('visekunstner',),
'visekunstneren': ('visekunstner',),
'visekunstnere': ('visekunstner',),
'visekunstnerne': ('visekunstner',),
'viselandbruksminister': ('viselandbruksminister',),
'viselandbruksministeren': ('viselandbruksminister',),
'viselandbruksministere': ('viselandbruksminister',),
'viselandbruksministrer': ('viselandbruksminister',),
'viselandbruksministre': ('viselandbruksminister',),
'viselandbruksministerne': ('viselandbruksminister',),
'viselandbruksministrene': ('viselandbruksminister',),
'viseminister': ('viseminister',),
'viseministeren': ('viseminister',),
'viseministere': ('viseminister',),
'viseministrer': ('viseminister',),
'viseministre': ('viseminister',),
'viseministerne': ('viseminister',),
'viseministrene': ('viseminister',),
'viseordfører': ('viseordfører',),
'viseordføreren': ('viseordfører',),
'viseordførere': ('viseordfører',),
'viseordførerne': ('viseordfører',),
'viseplate': ('viseplate',),
'viseplaten': ('viseplate',),
'viseplata': ('viseplate',),
'viseplater': ('viseplate',),
'viseplatene': ('viseplate',),
'visepolitimester': ('visepolitimester',),
'visepolitimesteren': ('visepolitimester',),
'visepolitimestere': ('visepolitimester',),
'visepolitimestrer': ('visepolitimester',),
'visepolitimestre': ('visepolitimester',),
'visepolitimesterne': ('visepolitimester',),
'visepolitimestrene': ('visepolitimester',),
'visepop': ('visepop',),
'visepopen': ('visepop',),
'visepoper': ('visepop',),
'visepopene': ('visepop',),
'visepresidentkandidat': ('visepresidentkandidat',),
'visepresidentkandidaten': ('visepresidentkandidat',),
'visepresidentkandidater': ('visepresidentkandidat',),
'visepresidentkandidatene': ('visepresidentkandidat',),
'visepresidentverv': ('visepresidentverv',),
'visepresidentvervet': ('visepresidentverv',),
'visepresidentverv': ('visepresidentverv',),
'visepresidentverva': ('visepresidentverv',),
'visepresidentvervene': ('visepresidentverv',),
'viseprogram': ('viseprogram',),
'viseprogrammet': ('viseprogram',),
'viseprogram': ('viseprogram',),
'viseprogrammer': ('viseprogram',),
'viseprogramma': ('viseprogram',),
'viseprogrammene': ('viseprogram',),
'viseprogramma': ('viseprogram',),
'viseprogrammene': ('viseprogram',),
'viserektor': ('viserektor',),
'viserektoren': ('viserektor',),
'viserektorer': ('viserektor',),
'viserektorene': ('viserektor',),
'viserguttkontor': ('viserguttkontor',),
'viserguttkontoret': ('viserguttkontor',),
'viserguttkontor': ('viserguttkontor',),
'viserguttkontorer': ('viserguttkontor',),
'viserguttkontor': ('viserguttkontor',),
'viserguttkontorer': ('viserguttkontor',),
'viserguttkontora': ('viserguttkontor',),
'viserguttkontorene': ('viserguttkontor',),
'viseriksadvokat': ('viseriksadvokat',),
'viseriksadvokaten': ('viseriksadvokat',),
'viseriksadvokater': ('viseriksadvokat',),
'viseriksadvokatene': ('viseriksadvokat',),
'viserock': ('viserock',),
'viserocken': ('viserock',),
'viserocker': ('viserock',),
'viserockene': ('viserock',),
'visesangerinne': ('visesangerinne',),
'visesangerinnen': ('visesangerinne',),
'visesangerinna': ('visesangerinne',),
'visesangerinner': ('visesangerinne',),
'visesangerinnene': ('visesangerinne',),
'visesentralbanksjef': ('visesentralbanksjef',),
'visesentralbanksjefen': ('visesentralbanksjef',),
'visesentralbanksjefer': ('visesentralbanksjef',),
'visesentralbanksjefene': ('visesentralbanksjef',),
'viseseremonimester': ('viseseremonimester',),
'viseseremonimesteren': ('viseseremonimester',),
'viseseremonimestere': ('viseseremonimester',),
'viseseremonimestrer': ('viseseremonimester',),
'viseseremonimestre': ('viseseremonimester',),
'viseseremonimesterne': ('viseseremonimester',),
'viseseremonimestrene': ('viseseremonimester',),
'visesjef': ('visesjef',),
'visesjefen': ('visesjef',),
'visesjefer': ('visesjef',),
'visesjefene': ('visesjef',),
'visesosialminister': ('visesosialminister',),
'visesosialministeren': ('visesosialminister',),
'visesosialministere': ('visesosialminister',),
'visesosialministrer': ('visesosialminister',),
'visesosialministre': ('visesosialminister',),
'visesosialministerne': ('visesosialminister',),
'visesosialministrene': ('visesosialminister',),
'visestatsminister': ('visestatsminister',),
'visestatsministeren': ('visestatsminister',),
'visestatsministere': ('visestatsminister',),
'visestatsministrer': ('visestatsminister',),
'visestatsministre': ('visestatsminister',),
'visestatsministerne': ('visestatsminister',),
'visestatsministrene': ('visestatsminister',),
'visestoff': ('visestoff',),
'visestoffet': ('visestoff',),
'visestoff': ('visestoff',),
'visestoffa': ('visestoff',),
'visestoffene': ('visestoff',),
'visestubb': ('visestubb',),
'visestubben': ('visestubb',),
'visestubber': ('visestubb',),
'visestubbene': ('visestubb',),
'visetekst': ('visetekst',),
'viseteksten': ('visetekst',),
'viseteksta': ('visetekst',),
'visetekster': ('visetekst',),
'visetekstene': ('visetekst',),
'visetradisjon': ('visetradisjon',),
'visetradisjonen': ('visetradisjon',),
'visetradisjoner': ('visetradisjon',),
'visetradisjonene': ('visetradisjon',),
'viseutenriksminister': ('viseutenriksminister',),
'viseutenriksministeren': ('viseutenriksminister',),
'viseutenriksministere': ('viseutenriksminister',),
'viseutenriksministrer': ('viseutenriksminister',),
'viseutenriksministre': ('viseutenriksminister',),
'viseutenriksministerne': ('viseutenriksminister',),
'viseutenriksministrene': ('viseutenriksminister',),
'vising': ('vising',),
'visingen': ('vising',),
'visinga': ('vising',),
'visinger': ('vising',),
'visingene': ('vising',),
'visitering': ('visitering',),
'visiteringen': ('visitering',),
'visiteringa': ('visitering',),
'visiteringer': ('visitering',),
'visiteringene': ('visitering',),
'visjonsdikter': ('visjonsdikter',),
'visjonsdikteren': ('visjonsdikter',),
'visjonsdiktere': ('visjonsdikter',),
'visjonsdikterne': ('visjonsdikter',),
'visjonsdikting': ('visjonsdikting',),
'visjonsdiktingen': ('visjonsdikting',),
'visjonsdiktinga': ('visjonsdikting',),
'visjonsdiktinger': ('visjonsdikting',),
'visjonsdiktingene': ('visjonsdikting',),
'visjonsdiktning': ('visjonsdiktning',),
'visjonsdiktningen': ('visjonsdiktning',),
'visjonsdiktninga': ('visjonsdiktning',),
'visjonsdiktninger': ('visjonsdiktning',),
'visjonsdiktningene': ('visjonsdiktning',),
'viskeblyant': ('viskeblyant',),
'viskeblyanten': ('viskeblyant',),
'viskeblyanter': ('viskeblyant',),
'viskeblyantene': ('viskeblyant',),
'viskemagnet': ('viskemagnet',),
'viskemagneten': ('viskemagnet',),
'viskemagneter': ('viskemagnet',),
'viskemagnetene': ('viskemagnet',),
'visking': ('visking',),
'viskingen': ('visking',),
'viskinga': ('visking',),
'viskinger': ('visking',),
'viskingene': ('visking',),
'viskositetsøkning': ('viskositetsøkning',),
'viskositetsøkningen': ('viskositetsøkning',),
'viskositetsøkninga': ('viskositetsøkning',),
'viskositetsøkninger': ('viskositetsøkning',),
'viskositetsøkningene': ('viskositetsøkning',),
'viskositetsauke': ('viskositetsauke',),
'viskositetsauken': ('viskositetsauke',),
'viskositetsauker': ('viskositetsauke',),
'viskositetsaukene': ('viskositetsauke',),
'viskositetsauking': ('viskositetsauking',),
'viskositetsaukingen': ('viskositetsauking',),
'viskositetsaukinga': ('viskositetsauking',),
'viskositetsaukinger': ('viskositetsauking',),
'viskositetsaukingene': ('viskositetsauking',),
'viskositetsgrad': ('viskositetsgrad',),
'viskositetsgraden': ('viskositetsgrad',),
'viskositetsgrader': ('viskositetsgrad',),
'viskositetsgradene': ('viskositetsgrad',),
'viskositetsgruppe': ('viskositetsgruppe',),
'viskositetsgruppen': ('viskositetsgruppe',),
'viskositetsgruppa': ('viskositetsgruppe',),
'viskositetsgrupper': ('viskositetsgruppe',),
'viskositetsgruppene': ('viskositetsgruppe',),
'viskositetskurve': ('viskositetskurve',),
'viskositetskurven': ('viskositetskurve',),
'viskositetskurver': ('viskositetskurve',),
'viskositetskurvene': ('viskositetskurve',),
'visling': ('visling',),
'vislingen': ('visling',),
'vislinga': ('visling',),
'vislinger': ('visling',),
'vislingene': ('visling',),
'visningsår': ('visningsår',),
'visningsåret': ('visningsår',),
'visningsår': ('visningsår',),
'visningsåra': ('visningsår',),
'visningsårene': ('visningsår',),
'visningsrett': ('visningsrett',),
'visningsretten': ('visningsrett',),
'visningsretter': ('visningsrett',),
'visningsrettene': ('visningsrett',),
'visningsrom': ('visningsrom',),
'visningsrommet': ('visningsrom',),
'visningsrom': ('visningsrom',),
'visningsromma': ('visningsrom',),
'visningsrommene': ('visningsrom',),
'vispepumpe': ('vispepumpe',),
'vispepumpen': ('vispepumpe',),
'vispepumpa': ('vispepumpe',),
'vispepumper': ('vispepumpe',),
'vispepumpene': ('vispepumpe',),
'visper': ('visper',),
'visperen': ('visper',),
'vispere': ('visper',),
'visperne': ('visper',),
'visping': ('visping',),
'vispingen': ('visping',),
'vispinga': ('visping',),
'vispinger': ('visping',),
'vispingene': ('visping',),
'vissenhet': ('vissenhet',),
'vissenheten': ('vissenhet',),
'vissenheta': ('vissenhet',),
'vissenheter': ('vissenhet',),
'vissenhetene': ('vissenhet',),
'vista': ('vista',),
'visualisering': ('visualisering',),
'visualiseringen': ('visualisering',),
'visualiseringa': ('visualisering',),
'visualiseringer': ('visualisering',),
'visualiseringene': ('visualisering',),
'visumfrihet': ('visumfrihet',),
'visumfriheten': ('visumfrihet',),
'visumfriheta': ('visumfrihet',),
'visumfriheter': ('visumfrihet',),
'visumfrihetene': ('visumfrihet',),
'visumnektelse': ('visumnektelse',),
'visumnektelsen': ('visumnektelse',),
'visumnektelser': ('visumnektelse',),
'visumnektelsene': ('visumnektelse',),
'visumordning': ('visumordning',),
'visumordningen': ('visumordning',),
'visumordninga': ('visumordning',),
'visumordninger': ('visumordning',),
'visumordningene': ('visumordning',),
'visumproblem': ('visumproblem',),
'visumproblemet': ('visumproblem',),
'visumproblem': ('visumproblem',),
'visumproblemer': ('visumproblem',),
'visumproblem': ('visumproblem',),
'visumproblemer': ('visumproblem',),
'visumproblema': ('visumproblem',),
'visumproblemene': ('visumproblem',),
'visumregel': ('visumregel',),
'visumregelen': ('visumregel',),
'visumregler': ('visumregel',),
'visumreglene': ('visumregel',),
'visumsøknad': ('visumsøknad',),
'visumsøknaden': ('visumsøknad',),
'visumsøknader': ('visumsøknad',),
'visumsøknadene': ('visumsøknad',),
'visumsak': ('visumsak',),
'visumsaken': ('visumsak',),
'visumsaka': ('visumsak',),
'visumsaker': ('visumsak',),
'visumsakene': ('visumsak',),
'visumstopp': ('visumstopp',),
'visumstoppen': ('visumstopp',),
'visumstoppet': ('visumstopp',),
'visumstopp': ('visumstopp',),
'visumstoppene': ('visumstopp',),
'visumstoppa': ('visumstopp',),
'visumstoppene': ('visumstopp',),
'vitalisering': ('vitalisering',),
'vitaliseringen': ('vitalisering',),
'vitaliseringa': ('vitalisering',),
'vitaliseringer': ('vitalisering',),
'vitaliseringene': ('vitalisering',),
'vitaminmengde': ('vitaminmengde',),
'vitaminmengden': ('vitaminmengde',),
'vitaminmengder': ('vitaminmengde',),
'vitaminmengdene': ('vitaminmengde',),
'vitaminpille': ('vitaminpille',),
'vitaminpillen': ('vitaminpille',),
'vitaminpilla': ('vitaminpille',),
'vitaminpiller': ('vitaminpille',),
'vitaminpillene': ('vitaminpille',),
'vitaminsprøyte': ('vitaminsprøyte',),
'vitaminsprøyten': ('vitaminsprøyte',),
'vitaminsprøyta': ('vitaminsprøyte',),
'vitaminsprøyter': ('vitaminsprøyte',),
'vitaminsprøytene': ('vitaminsprøyte',),
'vitamintilskott': ('vitamintilskott',),
'vitamintilskottet': ('vitamintilskott',),
'vitamintilskott': ('vitamintilskott',),
'vitamintilskotta': ('vitamintilskott',),
'vitamintilskottene': ('vitamintilskott',),
'vitamintilskudd': ('vitamintilskudd',),
'vitamintilskuddet': ('vitamintilskudd',),
'vitamintilskudd': ('vitamintilskudd',),
'vitamintilskudda': ('vitamintilskudd',),
'vitamintilskuddene': ('vitamintilskudd',),
'vitebegjærlighet': ('vitebegjærlighet',),
'vitebegjærligheten': ('vitebegjærlighet',),
'vitebegjærligheta': ('vitebegjærlighet',),
'vitebegjærligheter': ('vitebegjærlighet',),
'vitebegjærlighetene': ('vitebegjærlighet',),
'vitenskapelighet': ('vitenskapelighet',),
'vitenskapeligheten': ('vitenskapelighet',),
'vitenskapeligheta': ('vitenskapelighet',),
'vitenskapeligheter': ('vitenskapelighet',),
'vitenskapelighetene': ('vitenskapelighet',),
'vitenskapsdepartement': ('vitenskapsdepartement',),
'vitenskapsdepartementet': ('vitenskapsdepartement',),
'vitenskapsdepartement': ('vitenskapsdepartement',),
'vitenskapsdepartementer': ('vitenskapsdepartement',),
'vitenskapsdepartement': ('vitenskapsdepartement',),
'vitenskapsdepartementer': ('vitenskapsdepartement',),
'vitenskapsdepartementa': ('vitenskapsdepartement',),
'vitenskapsdepartementene': ('vitenskapsdepartement',),
'vitenskapsdisiplin': ('vitenskapsdisiplin',),
'vitenskapsdisiplinen': ('vitenskapsdisiplin',),
'vitenskapsdisipliner': ('vitenskapsdisiplin',),
'vitenskapsdisiplinene': ('vitenskapsdisiplin',),
'vitenskapselite': ('vitenskapselite',),
'vitenskapseliten': ('vitenskapselite',),
'vitenskapseliter': ('vitenskapselite',),
'vitenskapselitene': ('vitenskapselite',),
'vitenskapsfilosofi': ('vitenskapsfilosofi',),
'vitenskapsfilosofien': ('vitenskapsfilosofi',),
'vitenskapsfilosofier': ('vitenskapsfilosofi',),
'vitenskapsfilosofiene': ('vitenskapsfilosofi',),
'vitenskapsfolk': ('vitenskapsfolk',),
'vitenskapsfolket': ('vitenskapsfolk',),
'vitenskapsfolk': ('vitenskapsfolk',),
'vitenskapsfolka': ('vitenskapsfolk',),
'vitenskapsfolkene': ('vitenskapsfolk',),
'vitenskapsideal': ('vitenskapsideal',),
'vitenskapsidealet': ('vitenskapsideal',),
'vitenskapsideal': ('vitenskapsideal',),
'vitenskapsidealer': ('vitenskapsideal',),
'vitenskapsideal': ('vitenskapsideal',),
'vitenskapsidealer': ('vitenskapsideal',),
'vitenskapsideala': ('vitenskapsideal',),
'vitenskapsidealene': ('vitenskapsideal',),
'vitenskapskomité': ('vitenskapskomité',),
'vitenskapskomitéen': ('vitenskapskomité',),
'vitenskapskomiteen': ('vitenskapskomité',),
'vitenskapskomitéer': ('vitenskapskomité',),
'vitenskapskomiteer': ('vitenskapskomité',),
'vitenskapskomitéene': ('vitenskapskomité',),
'vitenskapskomiteene': ('vitenskapskomité',),
'vitenskapskomite': ('vitenskapskomite',),
'vitenskapskomiteen': ('vitenskapskomite',),
'vitenskapskomiteer': ('vitenskapskomite',),
'vitenskapskomiteene': ('vitenskapskomite',),
'vitenskapsminister': ('vitenskapsminister',),
'vitenskapsministeren': ('vitenskapsminister',),
'vitenskapsministere': ('vitenskapsminister',),
'vitenskapsministrer': ('vitenskapsminister',),
'vitenskapsministre': ('vitenskapsminister',),
'vitenskapsministerne': ('vitenskapsminister',),
'vitenskapsministrene': ('vitenskapsminister',),
'vitenskapsråd': ('vitenskapsråd',),
'vitenskapsrådet': ('vitenskapsråd',),
'vitenskapsråd': ('vitenskapsråd',),
'vitenskapsråda': ('vitenskapsråd',),
'vitenskapsrådene': ('vitenskapsråd',),
'vitenskapssyn': ('vitenskapssyn',),
'vitenskapssynet': ('vitenskapssyn',),
'vitenskapssyn': ('vitenskapssyn',),
'vitenskapssyna': ('vitenskapssyn',),
'vitenskapssynene': ('vitenskapssyn',),
'vitetrang': ('vitetrang',),
'vitetrangen': ('vitetrang',),
'vitetranger': ('vitetrang',),
'vitetrangene': ('vitetrang',),
'viting': ('viting',),
'vitingen': ('viting',),
'vitinga': ('viting',),
'vitinger': ('viting',),
'vitingene': ('viting',),
'vitjer': ('vitjer',),
'vitjeren': ('vitjer',),
'vitjere': ('vitjer',),
'vitjerne': ('vitjer',),
'vitjing': ('vitjing',),
'vitjingen': ('vitjing',),
'vitjinga': ('vitjing',),
'vitjinger': ('vitjing',),
'vitjingene': ('vitjing',),
'vitneførsel': ('vitneførsel',),
'vitneførselen': ('vitneførsel',),
'vitneførsler': ('vitneførsel',),
'vitneførslene': ('vitneførsel',),
'vitnekonfrontasjon': ('vitnekonfrontasjon',),
'vitnekonfrontasjonen': ('vitnekonfrontasjon',),
'vitnekonfrontasjoner': ('vitnekonfrontasjon',),
'vitnekonfrontasjonene': ('vitnekonfrontasjon',),
'vitneliste': ('vitneliste',),
'vitnelisten': ('vitneliste',),
'vitnelista': ('vitneliste',),
'vitnelister': ('vitneliste',),
'vitnelistene': ('vitneliste',),
'vitneobservasjon': ('vitneobservasjon',),
'vitneobservasjonen': ('vitneobservasjon',),
'vitneobservasjoner': ('vitneobservasjon',),
'vitneobservasjonene': ('vitneobservasjon',),
'vitneopplysning': ('vitneopplysning',),
'vitneopplysningen': ('vitneopplysning',),
'vitneopplysninga': ('vitneopplysning',),
'vitneopplysninger': ('vitneopplysning',),
'vitneopplysningene': ('vitneopplysning',),
'vitning': ('vitning',),
'vitningen': ('vitning',),
'vitninga': ('vitning',),
'vitninger': ('vitning',),
'vitningene': ('vitning',),
'vitring': ('vitring',),
'vitringen': ('vitring',),
'vitringa': ('vitring',),
'vitringer': ('vitring',),
'vitringene': ('vitring',),
'vitsebok': ('vitsebok',),
'vitseboken': ('vitsebok',),
'vitseboka': ('vitsebok',),
'vitsebøker': ('vitsebok',),
'vitsebøkene': ('vitsebok',),
'vitsetegner': ('vitsetegner',),
'vitsetegneren': ('vitsetegner',),
'vitsetegnere': ('vitsetegner',),
'vitsetegnerne': ('vitsetegner',),
'vitsing': ('vitsing',),
'vitsingen': ('vitsing',),
'vitsinga': ('vitsing',),
'vitsinger': ('vitsing',),
'vitsingene': ('vitsing',),
'Vivi': ('Vivi',),
'Vivian': ('Vivian',),
'Vågan': ('Vågan',),
'Våge': ('Våge',),
'vågehvalbestand': ('vågehvalbestand',),
'vågehvalbestanden': ('vågehvalbestand',),
'vågehvalbestander': ('vågehvalbestand',),
'vågehvalbestandene': ('vågehvalbestand',),
'vågehvalfangst': ('vågehvalfangst',),
'vågehvalfangsten': ('vågehvalfangst',),
'vågehvalfangster': ('vågehvalfangst',),
'vågehvalfangstene': ('vågehvalfangst',),
'vågekvalbestand': ('vågekvalbestand',),
'vågekvalbestanden': ('vågekvalbestand',),
'vågekvalbestander': ('vågekvalbestand',),
'vågekvalbestandene': ('vågekvalbestand',),
'vågekvalfangst': ('vågekvalfangst',),
'vågekvalfangsten': ('vågekvalfangst',),
'vågekvalfangster': ('vågekvalfangst',),
'vågekvalfangstene': ('vågekvalfangst',),
'våging': ('våging',),
'vågingen': ('våging',),
'våginga': ('våging',),
'våginger': ('våging',),
'vågingene': ('våging',),
'Vågå': ('Vågå',),
'Vågåmo': ('Vågåmo',),
'Vågsøy': ('Vågsøy',),
'Vågsbygd': ('Vågsbygd',),
'våkenatt': ('våkenatt',),
'våkenatten': ('våkenatt',),
'våkenatta': ('våkenatt',),
'våkenetter': ('våkenatt',),
'våkenettene': ('våkenatt',),
'våkenhet': ('våkenhet',),
'våkenheten': ('våkenhet',),
'våkenheta': ('våkenhet',),
'våkenheter': ('våkenhet',),
'våkenhetene': ('våkenhet',),
'våking': ('våking',),
'våkingen': ('våking',),
'våkinga': ('våking',),
'våkinger': ('våking',),
'våkingene': ('våking',),
'våkning': ('våkning',),
'våkningen': ('våkning',),
'våkninga': ('våkning',),
'våkninger': ('våkning',),
'våkningene': ('våkning',),
'Våle': ('Våle',),
'Våler': ('Våler',),
'Vålerenga': ('Vålerenga',),
'vånding': ('vånding',),
'våndingen': ('vånding',),
'våndinga': ('vånding',),
'våndinger': ('vånding',),
'våndingene': ('vånding',),
'våningsbygning': ('våningsbygning',),
'våningsbygningen': ('våningsbygning',),
'våningsbygninga': ('våningsbygning',),
'våningsbygninger': ('våningsbygning',),
'våningsbygningene': ('våningsbygning',),
'våpenførhet': ('våpenførhet',),
'våpenførheten': ('våpenførhet',),
'våpenførheta': ('våpenførhet',),
'våpenførheter': ('våpenførhet',),
'våpenførhetene': ('våpenførhet',),
'våpenfabrikant': ('våpenfabrikant',),
'våpenfabrikanten': ('våpenfabrikant',),
'våpenfabrikanter': ('våpenfabrikant',),
'våpenfabrikantene': ('våpenfabrikant',),
'våpenfabrikasjon': ('våpenfabrikasjon',),
'våpenfabrikasjonen': ('våpenfabrikasjon',),
'våpenfabrikasjoner': ('våpenfabrikasjon',),
'våpenfabrikasjonene': ('våpenfabrikasjon',),
'våpenfabrikk': ('våpenfabrikk',),
'våpenfabrikken': ('våpenfabrikk',),
'våpenfabrikker': ('våpenfabrikk',),
'våpenfabrikkene': ('våpenfabrikk',),
'våpenhandel': ('våpenhandel',),
'våpenhandelen': ('våpenhandel',),
'våpenhandler': ('våpenhandel',),
'våpenhandlene': ('våpenhandel',),
'våpenindustri': ('våpenindustri',),
'våpenindustrien': ('våpenindustri',),
'våpenindustrier': ('våpenindustri',),
'våpenindustriene': ('våpenindustri',),
'våpenkamp': ('våpenkamp',),
'våpenkampen': ('våpenkamp',),
'våpenkamper': ('våpenkamp',),
'våpenkampene': ('våpenkamp',),
'våpenkontroll': ('våpenkontroll',),
'våpenkontrollen': ('våpenkontroll',),
'våpenkontroller': ('våpenkontroll',),
'våpenkontrollene': ('våpenkontroll',),
'våpenleveranse': ('våpenleveranse',),
'våpenleveransen': ('våpenleveranse',),
'våpenleveranser': ('våpenleveranse',),
'våpenleveransene': ('våpenleveranse',),
'våpensending': ('våpensending',),
'våpensendingen': ('våpensending',),
'våpensendinga': ('våpensending',),
'våpensendinger': ('våpensending',),
'våpensendingene': ('våpensending',),
'våpenslag': ('våpenslag',),
'våpenslaget': ('våpenslag',),
'våpenslag': ('våpenslag',),
'våpenslaga': ('våpenslag',),
'våpenslagene': ('våpenslag',),
'våpenteknikk': ('våpenteknikk',),
'våpenteknikken': ('våpenteknikk',),
'våpenteknikker': ('våpenteknikk',),
'våpenteknikkene': ('våpenteknikk',),
'vårarbeid': ('vårarbeid',),
'vårarbeidet': ('vårarbeid',),
'vårarbeid': ('vårarbeid',),
'vårarbeider': ('vårarbeid',),
'vårarbeid': ('vårarbeid',),
'vårarbeider': ('vårarbeid',),
'vårarbeida': ('vårarbeid',),
'vårarbeidene': ('vårarbeid',),
'vårfølelse': ('vårfølelse',),
'vårfølelsen': ('vårfølelse',),
'vårfølelser': ('vårfølelse',),
'vårfølelsene': ('vårfølelse',),
'vårfest': ('vårfest',),
'vårfesten': ('vårfest',),
'vårfester': ('vårfest',),
'vårfestene': ('vårfest',),
'vårhalvår': ('vårhalvår',),
'vårhalvåret': ('vårhalvår',),
'vårhalvår': ('vårhalvår',),
'vårhalvåra': ('vårhalvår',),
'vårhalvårene': ('vårhalvår',),
'vårkampanje': ('vårkampanje',),
'vårkampanjen': ('vårkampanje',),
'vårkampanjer': ('vårkampanje',),
'vårkampanjene': ('vårkampanje',),
'vårkjole': ('vårkjole',),
'vårkjolen': ('vårkjole',),
'vårkjoler': ('vårkjole',),
'vårkjolene': ('vårkjole',),
'vårmorgen': ('vårmorgen',),
'vårmorgenen': ('vårmorgen',),
'vårmorgener': ('vårmorgen',),
'vårmorgner': ('vårmorgen',),
'vårmorgenene': ('vårmorgen',),
'vårmorgnene': ('vårmorgen',),
'vårnatt': ('vårnatt',),
'vårnatten': ('vårnatt',),
'vårnatta': ('vårnatt',),
'vårnetter': ('vårnatt',),
'vårnettene': ('vårnatt',),
'våroppgjør': ('våroppgjør',),
'våroppgjøret': ('våroppgjør',),
'våroppgjør': ('våroppgjør',),
'våroppgjøra': ('våroppgjør',),
'våroppgjørene': ('våroppgjør',),
'vårorganisasjon': ('vårorganisasjon',),
'vårorganisasjonen': ('vårorganisasjon',),
'vårorganisasjoner': ('vårorganisasjon',),
'vårorganisasjonene': ('vårorganisasjon',),
'vårrull': ('vårrull',),
'vårrullen': ('vårrull',),
'vårruller': ('vårrull',),
'vårrullene': ('vårrull',),
'vårsang': ('vårsang',),
'vårsangen': ('vårsang',),
'vårsanger': ('vårsang',),
'vårsangene': ('vårsang',),
'våsing': ('våsing',),
'våsingen': ('våsing',),
'våsinga': ('våsing',),
'våsinger': ('våsing',),
'våsingene': ('våsing',),
'våthet': ('våthet',),
'våtheten': ('våthet',),
'våtheta': ('våthet',),
'våtheter': ('våthet',),
'våthetene': ('våthet',),
'våtpapir': ('våtpapir',),
'våtpapiret': ('våtpapir',),
'våtpapir': ('våtpapir',),
'våtpapirer': ('våtpapir',),
'våtpapir': ('våtpapir',),
'våtpapirer': ('våtpapir',),
'våtpapira': ('våtpapir',),
'våtpapirene': ('våtpapir',),
'våtvekt': ('våtvekt',),
'våtvekten': ('våtvekt',),
'våtvekta': ('våtvekt',),
'våtvekter': ('våtvekt',),
'våtvektene': ('våtvekt',),
'Vladivostok': ('Vladivostok',),
'VM-øvelse': ('VM-øvelse',),
'VM-øvelsen': ('VM-øvelse',),
'VM-øvelser': ('VM-øvelse',),
'VM-øvelsene': ('VM-øvelse',),
'VM-arena': ('VM-arena',),
'VM-arenaen': ('VM-arena',),
'VM-arenaer': ('VM-arena',),
'VM-arenaene': ('VM-arena',),
'VM-arrangør': ('VM-arrangør',),
'VM-arrangøren': ('VM-arrangør',),
'VM-arrangører': ('VM-arrangør',),
'VM-arrangørene': ('VM-arrangør',),
'VM-arrangement': ('VM-arrangement',),
'VM-arrangementet': ('VM-arrangement',),
'VM-arrangement': ('VM-arrangement',),
'VM-arrangementer': ('VM-arrangement',),
'VM-arrangement': ('VM-arrangement',),
'VM-arrangementer': ('VM-arrangement',),
'VM-arrangementa': ('VM-arrangement',),
'VM-arrangementene': ('VM-arrangement',),
'VM-avansement': ('VM-avansement',),
'VM-avansementet': ('VM-avansement',),
'VM-avansement': ('VM-avansement',),
'VM-avansementer': ('VM-avansement',),
'VM-avansement': ('VM-avansement',),
'VM-avansementer': ('VM-avansement',),
'VM-avansementa': ('VM-avansement',),
'VM-avansementene': ('VM-avansement',),
'VM-bakke': ('VM-bakke',),
'VM-bakken': ('VM-bakke',),
'VM-bakker': ('VM-bakke',),
'VM-bakkene': ('VM-bakke',),
'VM-bane': ('VM-bane',),
'VM-banen': ('VM-bane',),
'VM-baner': ('VM-bane',),
'VM-banene': ('VM-bane',),
'VM-belte': ('VM-belte',),
'VM-beltet': ('VM-belte',),
'VM-belter': ('VM-belte',),
'VM-belta': ('VM-belte',),
'VM-beltene': ('VM-belte',),
'VM-billett': ('VM-billett',),
'VM-billetten': ('VM-billett',),
'VM-billetter': ('VM-billett',),
'VM-billettene': ('VM-billett',),
'VM-bonus': ('VM-bonus',),
'VM-bonusen': ('VM-bonus',),
'VM-bonuser': ('VM-bonus',),
'VM-bonusene': ('VM-bonus',),
'VM-bronse': ('VM-bronse',),
'VM-bronsen': ('VM-bronse',),
'VM-bronser': ('VM-bronse',),
'VM-bronsene': ('VM-bronse',),
'VM-by': ('VM-by',),
'VM-byen': ('VM-by',),
'VM-byer': ('VM-by',),
'VM-byene': ('VM-by',),
'VM-debut': ('VM-debut',),
'VM-debuten': ('VM-debut',),
'VM-debuter': ('VM-debut',),
'VM-debutene': ('VM-debut',),
'VM-debutant': ('VM-debutant',),
'VM-debutanten': ('VM-debutant',),
'VM-debutanter': ('VM-debutant',),
'VM-debutantene': ('VM-debutant',),
'VM-deltakelse': ('VM-deltakelse',),
'VM-deltakelsen': ('VM-deltakelse',),
'VM-deltakelser': ('VM-deltakelse',),
'VM-deltakelsene': ('VM-deltakelse',),
'VM-deltaker': ('VM-deltaker',),
'VM-deltakeren': ('VM-deltaker',),
'VM-deltakere': ('VM-deltaker',),
'VM-deltakerne': ('VM-deltaker',),
'VM-dommer': ('VM-dommer',),
'VM-dommeren': ('VM-dommer',),
'VM-dommere': ('VM-dommer',),
'VM-dommerne': ('VM-dommer',),
'VM-favoritt': ('VM-favoritt',),
'VM-favoritten': ('VM-favoritt',),
'VM-favoritter': ('VM-favoritt',),
'VM-favorittene': ('VM-favoritt',),
'VM-fiasko': ('VM-fiasko',),
'VM-fiaskoen': ('VM-fiasko',),
'VM-fiaskoer': ('VM-fiasko',),
'VM-fiaskoene': ('VM-fiasko',),
'VM-finale': ('VM-finale',),
'VM-finalen': ('VM-finale',),
'VM-finaler': ('VM-finale',),
'VM-finalene': ('VM-finale',),
'VM-finalist': ('VM-finalist',),
'VM-finalisten': ('VM-finalist',),
'VM-finalister': ('VM-finalist',),
'VM-finalistene': ('VM-finalist',),
'VM-forberedelse': ('VM-forberedelse',),
'VM-forberedelsen': ('VM-forberedelse',),
'VM-forberedelser': ('VM-forberedelse',),
'VM-forberedelsene': ('VM-forberedelse',),
'VM-form': ('VM-form',),
'VM-formen': ('VM-form',),
'VM-forma': ('VM-form',),
'VM-former': ('VM-form',),
'VM-formene': ('VM-form',),
'VM-gull': ('VM-gull',),
'VM-gullet': ('VM-gull',),
'VM-gull': ('VM-gull',),
'VM-gulla': ('VM-gull',),
'VM-gullene': ('VM-gull',),
'VM-helt': ('VM-helt',),
'VM-helten': ('VM-helt',),
'VM-helter': ('VM-helt',),
'VM-heltene': ('VM-helt',),
'VM-år': ('VM-år',),
'VM-året': ('VM-år',),
'VM-år': ('VM-år',),
'VM-åra': ('VM-år',),
'VM-årene': ('VM-år',),
'VM-kamp': ('VM-kamp',),
'VM-kampen': ('VM-kamp',),
'VM-kamper': ('VM-kamp',),
'VM-kampene': ('VM-kamp',),
'VM-kandidat': ('VM-kandidat',),
'VM-kandidaten': ('VM-kandidat',),
'VM-kandidater': ('VM-kandidat',),
'VM-kandidatene': ('VM-kandidat',),
'VM-kommentator': ('VM-kommentator',),
'VM-kommentatoren': ('VM-kommentator',),
'VM-kommentatorer': ('VM-kommentator',),
'VM-kommentatorene': ('VM-kommentator',),
'VM-krav': ('VM-krav',),
'VM-kravet': ('VM-krav',),
'VM-krav': ('VM-krav',),
'VM-krava': ('VM-krav',),
'VM-kravene': ('VM-krav',),
'VM-kvalifisering': ('VM-kvalifisering',),
'VM-kvalifiseringen': ('VM-kvalifisering',),
'VM-kvalifiseringa': ('VM-kvalifisering',),
'VM-kvalifiseringer': ('VM-kvalifisering',),
'VM-kvalifiseringene': ('VM-kvalifisering',),
'VM-kvalifiseringskamp': ('VM-kvalifiseringskamp',),
'VM-kvalifiseringskampen': ('VM-kvalifiseringskamp',),
'VM-kvalifiseringskamper': ('VM-kvalifiseringskamp',),
'VM-kvalifiseringskampene': ('VM-kvalifiseringskamp',),
'VM-medalje': ('VM-medalje',),
'VM-medaljen': ('VM-medalje',),
'VM-medaljer': ('VM-medalje',),
'VM-medaljene': ('VM-medalje',),
'VM-oppkjøring': ('VM-oppkjøring',),
'VM-oppkjøringen': ('VM-oppkjøring',),
'VM-oppkjøringa': ('VM-oppkjøring',),
'VM-oppkjøringer': ('VM-oppkjøring',),
'VM-oppkjøringene': ('VM-oppkjøring',),
'VM-oppladning': ('VM-oppladning',),
'VM-oppladningen': ('VM-oppladning',),
'VM-oppladninga': ('VM-oppladning',),
'VM-oppladninger': ('VM-oppladning',),
'VM-oppladningene': ('VM-oppladning',),
'VM-poeng': ('VM-poeng',),
'VM-poenget': ('VM-poeng',),
'VM-poeng': ('VM-poeng',),
'VM-poenger': ('VM-poeng',),
'VM-poeng': ('VM-poeng',),
'VM-poenger': ('VM-poeng',),
'VM-poenga': ('VM-poeng',),
'VM-poengene': ('VM-poeng',),
'VM-runde': ('VM-runde',),
'VM-runden': ('VM-runde',),
'VM-runder': ('VM-runde',),
'VM-rundene': ('VM-runde',),
'VM-sølv': ('VM-sølv',),
'VM-sølvet': ('VM-sølv',),
'VM-sølv': ('VM-sølv',),
'VM-sølva': ('VM-sølv',),
'VM-sølvene': ('VM-sølv',),
'VM-sammenheng': ('VM-sammenheng',),
'VM-sammenhengen': ('VM-sammenheng',),
'VM-sammenhenger': ('VM-sammenheng',),
'VM-sammenhengene': ('VM-sammenheng',),
'VM-sesong': ('VM-sesong',),
'VM-sesongen': ('VM-sesong',),
'VM-sesonger': ('VM-sesong',),
'VM-sesongene': ('VM-sesong',),
'VM-sluttspill': ('VM-sluttspill',),
'VM-sluttspillet': ('VM-sluttspill',),
'VM-sluttspill': ('VM-sluttspill',),
'VM-sluttspilla': ('VM-sluttspill',),
'VM-sluttspillene': ('VM-sluttspill',),
'VM-stafett': ('VM-stafett',),
'VM-stafetten': ('VM-stafett',),
'VM-stafetter': ('VM-stafett',),
'VM-stafettene': ('VM-stafett',),
'VM-start': ('VM-start',),
'VM-starten': ('VM-start',),
'VM-starter': ('VM-start',),
'VM-startene': ('VM-start',),
'VM-toer': ('VM-toer',),
'VM-toeren': ('VM-toer',),
'VM-toere': ('VM-toer',),
'VM-toerne': ('VM-toer',),
'VM-trasé': ('VM-trasé',),
'VM-traséen': ('VM-trasé',),
'VM-traseen': ('VM-trasé',),
'VM-traséer': ('VM-trasé',),
'VM-traseer': ('VM-trasé',),
'VM-traséene': ('VM-trasé',),
'VM-traseene': ('VM-trasé',),
'VM-trase': ('VM-trase',),
'VM-traseen': ('VM-trase',),
'VM-traseer': ('VM-trase',),
'VM-traseene': ('VM-trase',),
'VM-treer': ('VM-treer',),
'VM-treeren': ('VM-treer',),
'VM-treere': ('VM-treer',),
'VM-treerne': ('VM-treer',),
'VM-trekning': ('VM-trekning',),
'VM-trekningen': ('VM-trekning',),
'VM-trekninga': ('VM-trekning',),
'VM-trekninger': ('VM-trekning',),
'VM-trekningene': ('VM-trekning',),
'VM-trener': ('VM-trener',),
'VM-treneren': ('VM-trener',),
'VM-trenere': ('VM-trener',),
'VM-trenerne': ('VM-trener',),
'VM-trio': ('VM-trio',),
'VM-trioen': ('VM-trio',),
'VM-trioer': ('VM-trio',),
'VM-trioene': ('VM-trio',),
'VM-triumf': ('VM-triumf',),
'VM-triumfen': ('VM-triumf',),
'VM-triumfer': ('VM-triumf',),
'VM-triumfene': ('VM-triumf',),
'VM-trofé': ('VM-trofé',),
'VM-troféen': ('VM-trofé',),
'VM-trofeen': ('VM-trofé',),
'VM-troféet': ('VM-trofé',),
'VM-trofeet': ('VM-trofé',),
'VM-troféer': ('VM-trofé',),
'VM-trofeer': ('VM-trofé',),
'VM-trofé': ('VM-trofé',),
'VM-troféer': ('VM-trofé',),
'VM-trofé': ('VM-trofé',),
'VM-troféer': ('VM-trofé',),
'VM-trofeer': ('VM-trofé',),
'VM-trofé': ('VM-trofé',),
'VM-troféene': ('VM-trofé',),
'VM-trofeene': ('VM-trofé',),
'VM-troféa': ('VM-trofé',),
'VM-troféene': ('VM-trofé',),
'VM-trofea': ('VM-trofé',),
'VM-trofeene': ('VM-trofé',),
'VM-trofea': ('VM-trofé',),
'VM-trofeene': ('VM-trofé',),
'VM-trofe': ('VM-trofe',),
'VM-trofeen': ('VM-trofe',),
'VM-trofeet': ('VM-trofe',),
'VM-trofeer': ('VM-trofe',),
'VM-trofeene': ('VM-trofe',),
'VM-trofea': ('VM-trofe',),
'VM-trofeene': ('VM-trofe',),
'VM-tur': ('VM-tur',),
'VM-turen': ('VM-tur',),
'VM-turer': ('VM-tur',),
'VM-turene': ('VM-tur',),
'VM-utfordrer': ('VM-utfordrer',),
'VM-utfordreren': ('VM-utfordrer',),
'VM-utfordrere': ('VM-utfordrer',),
'VM-utfordrerne': ('VM-utfordrer',),
'VM-uttak': ('VM-uttak',),
'VM-uttaket': ('VM-uttak',),
'VM-uttak': ('VM-uttak',),
'VM-uttaka': ('VM-uttak',),
'VM-uttakene': ('VM-uttak',),
'VM-vert': ('VM-vert',),
'VM-verten': ('VM-vert',),
'VM-verter': ('VM-vert',),
'VM-vertene': ('VM-vert',),
'VM-yndling': ('VM-yndling',),
'VM-yndlingen': ('VM-yndling',),
'VM-yndlinger': ('VM-yndling',),
'VM-yndlingene': ('VM-yndling',),
'voffing': ('voffing',),
'voffingen': ('voffing',),
'voffinga': ('voffing',),
'voffinger': ('voffing',),
'voffingene': ('voffing',),
'vogging': ('vogging',),
'voggingen': ('vogging',),
'vogginga': ('vogging',),
'vogginger': ('vogging',),
'voggingene': ('vogging',),
'vognkilometer': ('vognkilometer',),
'vognkilometeren': ('vognkilometer',),
'vognkilometer': ('vognkilometer',),
'vognkilometerne': ('vognkilometer',),
'vognkortregister': ('vognkortregister',),
'vognkortregisteret': ('vognkortregister',),
'vognkortregistret': ('vognkortregister',),
'vognkortregister': ('vognkortregister',),
'vognkortregistre': ('vognkortregister',),
'vognkortregistra': ('vognkortregister',),
'vognkortregistrene': ('vognkortregister',),
'vognkortregistra': ('vognkortregister',),
'vognkortregistrene': ('vognkortregister',),
'vognmateriell': ('vognmateriell',),
'vognmateriellet': ('vognmateriell',),
'vognmateriell': ('vognmateriell',),
'vognmateriella': ('vognmateriell',),
'vognmateriellene': ('vognmateriell',),
'vognsett': ('vognsett',),
'vognsettet': ('vognsett',),
'vognsett': ('vognsett',),
'vognsetta': ('vognsett',),
'vognsettene': ('vognsett',),
'vogntogvekt': ('vogntogvekt',),
'vogntogvekten': ('vogntogvekt',),
'vogntogvekta': ('vogntogvekt',),
'vogntogvekter': ('vogntogvekt',),
'vogntogvektene': ('vogntogvekt',),
'vogntype': ('vogntype',),
'vogntypen': ('vogntype',),
'vogntyper': ('vogntype',),
'vogntypene': ('vogntype',),
'vokalensemble': ('vokalensemble',),
'vokalensemblet': ('vokalensemble',),
'vokalensembler': ('vokalensemble',),
'vokalensembla': ('vokalensemble',),
'vokalensemblene': ('vokalensemble',),
'vokalgruppe': ('vokalgruppe',),
'vokalgruppen': ('vokalgruppe',),
'vokalgruppa': ('vokalgruppe',),
'vokalgrupper': ('vokalgruppe',),
'vokalgruppene': ('vokalgruppe',),
'vokalinnslag': ('vokalinnslag',),
'vokalinnslaget': ('vokalinnslag',),
'vokalinnslag': ('vokalinnslag',),
'vokalinnslaga': ('vokalinnslag',),
'vokalinnslagene': ('vokalinnslag',),
'vokalisasjon': ('vokalisasjon',),
'vokalisasjonen': ('vokalisasjon',),
'vokalisasjoner': ('vokalisasjon',),
'vokalisasjonene': ('vokalisasjon',),
'vokalisering': ('vokalisering',),
'vokaliseringen': ('vokalisering',),
'vokaliseringa': ('vokalisering',),
'vokaliseringer': ('vokalisering',),
'vokaliseringene': ('vokalisering',),
'vokallyd': ('vokallyd',),
'vokallyden': ('vokallyd',),
'vokallyder': ('vokallyd',),
'vokallydene': ('vokallyd',),
'vokaltegn': ('vokaltegn',),
'vokaltegnet': ('vokaltegn',),
'vokaltegn': ('vokaltegn',),
'vokaltegna': ('vokaltegn',),
'vokaltegnene': ('vokaltegn',),
'voksenavdeling': ('voksenavdeling',),
'voksenavdelingen': ('voksenavdeling',),
'voksenavdelinga': ('voksenavdeling',),
'voksenavdelinger': ('voksenavdeling',),
'voksenavdelingene': ('voksenavdeling',),
'voksenelev': ('voksenelev',),
'vokseneleven': ('voksenelev',),
'voksenelever': ('voksenelev',),
'voksenelevene': ('voksenelev',),
'voksenfilm': ('voksenfilm',),
'voksenfilmen': ('voksenfilm',),
'voksenfilmer': ('voksenfilm',),
'voksenfilmene': ('voksenfilm',),
'voksengenerasjon': ('voksengenerasjon',),
'voksengenerasjonen': ('voksengenerasjon',),
'voksengenerasjoner': ('voksengenerasjon',),
'voksengenerasjonene': ('voksengenerasjon',),
'voksengym': ('voksengym',),
'voksengymmen': ('voksengym',),
'voksengymmer': ('voksengym',),
'voksengymmene': ('voksengym',),
'voksengymnasium': ('voksengymnasium',),
'voksengymnasiet': ('voksengymnasium',),
'voksengymnasier': ('voksengymnasium',),
'voksengymnasia': ('voksengymnasium',),
'voksengymnasiene': ('voksengymnasium',),
'voksenkontakt': ('voksenkontakt',),
'voksenkontakten': ('voksenkontakt',),
'voksenkontakter': ('voksenkontakt',),
'voksenkontaktene': ('voksenkontakt',),
'voksenopplæringslov': ('voksenopplæringslov',),
'voksenopplæringsloven': ('voksenopplæringslov',),
'voksenopplæringslover': ('voksenopplæringslov',),
'voksenopplæringslovene': ('voksenopplæringslov',),
'voksenopplæringsmidler': ('voksenopplæringsmidler',),
'voksenopplæringsmidlene': ('voksenopplæringsmidler',),
'voksenopplæringssenter': ('voksenopplæringssenter',),
'voksenopplæringssenteret': ('voksenopplæringssenter',),
'voksenopplæringssentret': ('voksenopplæringssenter',),
'voksenopplæringssenter': ('voksenopplæringssenter',),
'voksenopplæringssentre': ('voksenopplæringssenter',),
'voksenopplæringssentra': ('voksenopplæringssenter',),
'voksenopplæringssentrene': ('voksenopplæringssenter',),
'voksenopplæringssentra': ('voksenopplæringssenter',),
'voksenopplæringssentrene': ('voksenopplæringssenter',),
'voksenopplæringstilbud': ('voksenopplæringstilbud',),
'voksenopplæringstilbudet': ('voksenopplæringstilbud',),
'voksenopplæringstilbud': ('voksenopplæringstilbud',),
'voksenopplæringstilbuda': ('voksenopplæringstilbud',),
'voksenopplæringstilbudene': ('voksenopplæringstilbud',),
'voksenpsykiatri': ('voksenpsykiatri',),
'voksenpsykiatrien': ('voksenpsykiatri',),
'voksenpsykiatrier': ('voksenpsykiatri',),
'voksenpsykiatriene': ('voksenpsykiatri',),
'voksenroman': ('voksenroman',),
'voksenromanen': ('voksenroman',),
'voksenromaner': ('voksenroman',),
'voksenromanene': ('voksenroman',),
'voksenskikkelse': ('voksenskikkelse',),
'voksenskikkelsen': ('voksenskikkelse',),
'voksenskikkelser': ('voksenskikkelse',),
'voksenskikkelsene': ('voksenskikkelse',),
'voksentilværelse': ('voksentilværelse',),
'voksentilværelsen': ('voksentilværelse',),
'voksentilværelser': ('voksentilværelse',),
'voksentilværelsene': ('voksentilværelse',),
'voksenutdannelse': ('voksenutdannelse',),
'voksenutdannelsen': ('voksenutdannelse',),
'voksenutdannelser': ('voksenutdannelse',),
'voksenutdannelsene': ('voksenutdannelse',),
'voksenutdanning': ('voksenutdanning',),
'voksenutdanningen': ('voksenutdanning',),
'voksenutdanninga': ('voksenutdanning',),
'voksenutdanninger': ('voksenutdanning',),
'voksenutdanningene': ('voksenutdanning',),
'voksenverden': ('voksenverden',),
'voksenverdenen': ('voksenverden',),
'voksenverdener': ('voksenverden',),
'voksenverdenene': ('voksenverden',),
'voksing': ('voksing',),
'voksingen': ('voksing',),
'voksinga': ('voksing',),
'voksinger': ('voksing',),
'voksingene': ('voksing',),
'vokterske': ('vokterske',),
'voktersken': ('vokterske',),
'vokterska': ('vokterske',),
'voktersker': ('vokterske',),
'vokterskene': ('vokterske',),
'vokting': ('vokting',),
'voktingen': ('vokting',),
'voktinga': ('vokting',),
'voktinger': ('vokting',),
'voktingene': ('vokting',),
'vol': ('vol',),
'volen': ('vol',),
'voler': ('vol',),
'volene': ('vol',),
'volangskjørt': ('volangskjørt',),
'volangskjørtet': ('volangskjørt',),
'volangskjørt': ('volangskjørt',),
'volangskjørter': ('volangskjørt',),
'volangskjørt': ('volangskjørt',),
'volangskjørter': ('volangskjørt',),
'volangskjørta': ('volangskjørt',),
'volangskjørtene': ('volangskjørt',),
'Volda': ('Volda',),
'voldelighet': ('voldelighet',),
'voldeligheten': ('voldelighet',),
'voldeligheta': ('voldelighet',),
'voldeligheter': ('voldelighet',),
'voldelighetene': ('voldelighet',),
'voldgiftsadgang': ('voldgiftsadgang',),
'voldgiftsadgangen': ('voldgiftsadgang',),
'voldgiftsadganger': ('voldgiftsadgang',),
'voldgiftsadgangene': ('voldgiftsadgang',),
'voldgiftsavgjør': ('voldgiftsavgjør',),
'voldgiftsavgjøret': ('voldgiftsavgjør',),
'voldgiftsavgjør': ('voldgiftsavgjør',),
'voldgiftsavgjøra': ('voldgiftsavgjør',),
'voldgiftsavgjørene': ('voldgiftsavgjør',),
'voldgiftsavgjørelse': ('voldgiftsavgjørelse',),
'voldgiftsavgjørelsen': ('voldgiftsavgjørelse',),
'voldgiftsavgjørelser': ('voldgiftsavgjørelse',),
'voldgiftsavgjørelsene': ('voldgiftsavgjørelse',),
'voldgiftsavtale': ('voldgiftsavtale',),
'voldgiftsavtalen': ('voldgiftsavtale',),
'voldgiftsavtaler': ('voldgiftsavtale',),
'voldgiftsavtalene': ('voldgiftsavtale',),
'voldgiftsdom': ('voldgiftsdom',),
'voldgiftsdommen': ('voldgiftsdom',),
'voldgiftsdommer': ('voldgiftsdom',),
'voldgiftsdommene': ('voldgiftsdom',),
'voldgiftsdommer': ('voldgiftsdommer',),
'voldgiftsdommeren': ('voldgiftsdommer',),
'voldgiftsdommere': ('voldgiftsdommer',),
'voldgiftsdommerne': ('voldgiftsdommer',),
'voldgiftskjennelse': ('voldgiftskjennelse',),
'voldgiftskjennelsen': ('voldgiftskjennelse',),
'voldgiftskjennelser': ('voldgiftskjennelse',),
'voldgiftskjennelsene': ('voldgiftskjennelse',),
'voldgiftsklausul': ('voldgiftsklausul',),
'voldgiftsklausulen': ('voldgiftsklausul',),
'voldgiftsklausuler': ('voldgiftsklausul',),
'voldgiftsklausulene': ('voldgiftsklausul',),
'voldgiftskommisjon': ('voldgiftskommisjon',),
'voldgiftskommisjonen': ('voldgiftskommisjon',),
'voldgiftskommisjoner': ('voldgiftskommisjon',),
'voldgiftskommisjonene': ('voldgiftskommisjon',),
'voldgiftsnemnd': ('voldgiftsnemnd',),
'voldgiftsnemnden': ('voldgiftsnemnd',),
'voldgiftsnemnda': ('voldgiftsnemnd',),
'voldgiftsnemnder': ('voldgiftsnemnd',),
'voldgiftsnemndene': ('voldgiftsnemnd',),
'voldgiftsoverenskomst': ('voldgiftsoverenskomst',),
'voldgiftsoverenskomsten': ('voldgiftsoverenskomst',),
'voldgiftsoverenskomster': ('voldgiftsoverenskomst',),
'voldgiftsoverenskomstene': ('voldgiftsoverenskomst',),
'voldgiftssak': ('voldgiftssak',),
'voldgiftssaken': ('voldgiftssak',),
'voldgiftssaka': ('voldgiftssak',),
'voldgiftssaker': ('voldgiftssak',),
'voldgiftssakene': ('voldgiftssak',),
'voldgiftsutvalg': ('voldgiftsutvalg',),
'voldgiftsutvalget': ('voldgiftsutvalg',),
'voldgiftsutvalg': ('voldgiftsutvalg',),
'voldgiftsutvalga': ('voldgiftsutvalg',),
'voldgiftsutvalgene': ('voldgiftsutvalg',),
'volding': ('volding',),
'voldingen': ('volding',),
'voldinga': ('volding',),
'voldinger': ('volding',),
'voldingene': ('volding',),
'voldsøkning': ('voldsøkning',),
'voldsøkningen': ('voldsøkning',),
'voldsøkninga': ('voldsøkning',),
'voldsøkninger': ('voldsøkning',),
'voldsøkningene': ('voldsøkning',),
'voldsaksjon': ('voldsaksjon',),
'voldsaksjonen': ('voldsaksjon',),
'voldsaksjoner': ('voldsaksjon',),
'voldsaksjonene': ('voldsaksjon',),
'voldsanvendelse': ('voldsanvendelse',),
'voldsanvendelsen': ('voldsanvendelse',),
'voldsanvendelser': ('voldsanvendelse',),
'voldsanvendelsene': ('voldsanvendelse',),
'voldsbølge': ('voldsbølge',),
'voldsbølgen': ('voldsbølge',),
'voldsbølga': ('voldsbølge',),
'voldsbølger': ('voldsbølge',),
'voldsbølgene': ('voldsbølge',),
'voldsdiktatur': ('voldsdiktatur',),
'voldsdiktaturet': ('voldsdiktatur',),
'voldsdiktatur': ('voldsdiktatur',),
'voldsdiktaturer': ('voldsdiktatur',),
'voldsdiktatur': ('voldsdiktatur',),
'voldsdiktaturer': ('voldsdiktatur',),
'voldsdiktatura': ('voldsdiktatur',),
'voldsdiktaturene': ('voldsdiktatur',),
'voldsdåd': ('voldsdåd',),
'voldsdåden': ('voldsdåd',),
'voldsdåder': ('voldsdåd',),
'voldsdådene': ('voldsdåd',),
'voldseksplosjon': ('voldseksplosjon',),
'voldseksplosjonen': ('voldseksplosjon',),
'voldseksplosjoner': ('voldseksplosjon',),
'voldseksplosjonene': ('voldseksplosjon',),
'voldsepisode': ('voldsepisode',),
'voldsepisoden': ('voldsepisode',),
'voldsepisoder': ('voldsepisode',),
'voldsepisodene': ('voldsepisode',),
'voldsforsker': ('voldsforsker',),
'voldsforskeren': ('voldsforsker',),
'voldsforskere': ('voldsforsker',),
'voldsforskerne': ('voldsforsker',),
'voldsforsking': ('voldsforsking',),
'voldsforskingen': ('voldsforsking',),
'voldsforskinger': ('voldsforsking',),
'voldsforskingene': ('voldsforsking',),
'voldsforskning': ('voldsforskning',),
'voldsforskningen': ('voldsforskning',),
'voldsforskninga': ('voldsforskning',),
'voldsforskninger': ('voldsforskning',),
'voldsforskningene': ('voldsforskning',),
'voldsfrykt': ('voldsfrykt',),
'voldsfrykten': ('voldsfrykt',),
'voldsfrykter': ('voldsfrykt',),
'voldsfryktene': ('voldsfrykt',),
'voldsgjerning': ('voldsgjerning',),
'voldsgjerningen': ('voldsgjerning',),
'voldsgjerninga': ('voldsgjerning',),
'voldsgjerninger': ('voldsgjerning',),
'voldsgjerningene': ('voldsgjerning',),
'voldshelg': ('voldshelg',),
'voldshelgen': ('voldshelg',),
'voldshelga': ('voldshelg',),
'voldshelger': ('voldshelg',),
'voldshelgene': ('voldshelg',),
'voldsherredømme': ('voldsherredømme',),
'voldsherredømmet': ('voldsherredømme',),
'voldsherredømmer': ('voldsherredømme',),
'voldsherredømma': ('voldsherredømme',),
'voldsherredømmene': ('voldsherredømme',),
'voldsinnslag': ('voldsinnslag',),
'voldsinnslaget': ('voldsinnslag',),
'voldsinnslag': ('voldsinnslag',),
'voldsinnslaga': ('voldsinnslag',),
'voldsinnslagene': ('voldsinnslag',),
'voldskriminalitet': ('voldskriminalitet',),
'voldskriminaliteten': ('voldskriminalitet',),
'voldskriminaliteter': ('voldskriminalitet',),
'voldskriminalitetene': ('voldskriminalitet',),
'voldskultur': ('voldskultur',),
'voldskulturen': ('voldskultur',),
'voldskulturer': ('voldskultur',),
'voldskulturene': ('voldskultur',),
'voldsoffer': ('voldsoffer',),
'voldsofferet': ('voldsoffer',),
'voldsoffer': ('voldsoffer',),
'voldsofre': ('voldsoffer',),
'voldsofra': ('voldsoffer',),
'voldsofrene': ('voldsoffer',),
'voldsofra': ('voldsoffer',),
'voldsofrene': ('voldsoffer',),
'voldsoffererstatning': ('voldsoffererstatning',),
'voldsoffererstatningen': ('voldsoffererstatning',),
'voldsoffererstatninga': ('voldsoffererstatning',),
'voldsoffererstatninger': ('voldsoffererstatning',),
'voldsoffererstatningene': ('voldsoffererstatning',),
'voldsopptøyer': ('voldsopptøyer',),
'voldsopptøyene': ('voldsopptøyer',),
'voldsorgie': ('voldsorgie',),
'voldsorgien': ('voldsorgie',),
'voldsorgier': ('voldsorgie',),
'voldsorgiene': ('voldsorgie',),
'voldspolitikk': ('voldspolitikk',),
'voldspolitikken': ('voldspolitikk',),
'voldspolitikker': ('voldspolitikk',),
'voldspolitikkene': ('voldspolitikk',),
'voldsporno': ('voldsporno',),
'voldspornoen': ('voldsporno',),
'voldspornoer': ('voldsporno',),
'voldspornoene': ('voldsporno',),
'voldspornografi': ('voldspornografi',),
'voldspornografien': ('voldspornografi',),
'voldspornografier': ('voldspornografi',),
'voldspornografiene': ('voldspornografi',),
'voldspreg': ('voldspreg',),
'voldspreget': ('voldspreg',),
'voldspreg': ('voldspreg',),
'voldsprega': ('voldspreg',),
'voldspregene': ('voldspreg',),
'voldsproblem': ('voldsproblem',),
'voldsproblemet': ('voldsproblem',),
'voldsproblem': ('voldsproblem',),
'voldsproblemer': ('voldsproblem',),
'voldsproblem': ('voldsproblem',),
'voldsproblemer': ('voldsproblem',),
'voldsproblema': ('voldsproblem',),
'voldsproblemene': ('voldsproblem',),
'voldsrapport': ('voldsrapport',),
'voldsrapporten': ('voldsrapport',),
'voldsrapporter': ('voldsrapport',),
'voldsrapportene': ('voldsrapport',),
'voldssak': ('voldssak',),
'voldssaken': ('voldssak',),
'voldssaka': ('voldssak',),
'voldssaker': ('voldssak',),
'voldssakene': ('voldssak',),
'voldsscene': ('voldsscene',),
'voldsscenen': ('voldsscene',),
'voldsscener': ('voldsscene',),
'voldsscenene': ('voldsscene',),
'voldsskildring': ('voldsskildring',),
'voldsskildringen': ('voldsskildring',),
'voldsskildringa': ('voldsskildring',),
'voldsskildringer': ('voldsskildring',),
'voldsskildringene': ('voldsskildring',),
'voldsstyre': ('voldsstyre',),
'voldsstyret': ('voldsstyre',),
'voldsstyrer': ('voldsstyre',),
'voldsstyra': ('voldsstyre',),
'voldsstyrene': ('voldsstyre',),
'voldstilfelle': ('voldstilfelle',),
'voldstilfellet': ('voldstilfelle',),
'voldstilfeller': ('voldstilfelle',),
'voldstilfelle': ('voldstilfelle',),
'voldstilfeller': ('voldstilfelle',),
'voldstilfelle': ('voldstilfelle',),
'voldstilfella': ('voldstilfelle',),
'voldstilfellene': ('voldstilfelle',),
'voldstrussel': ('voldstrussel',),
'voldstrusselen': ('voldstrussel',),
'voldstrusler': ('voldstrussel',),
'voldstruslene': ('voldstrussel',),
'voldsutøvelse': ('voldsutøvelse',),
'voldsutøvelsen': ('voldsutøvelse',),
'voldsutøvelser': ('voldsutøvelse',),
'voldsutøvelsene': ('voldsutøvelse',),
'voldsutøver': ('voldsutøver',),
'voldsutøveren': ('voldsutøver',),
'voldsutøvere': ('voldsutøver',),
'voldsutøverne': ('voldsutøver',),
'voldsutfoldelse': ('voldsutfoldelse',),
'voldsutfoldelsen': ('voldsutfoldelse',),
'voldsutfoldelser': ('voldsutfoldelse',),
'voldsutfoldelsene': ('voldsutfoldelse',),
'voldsutvikling': ('voldsutvikling',),
'voldsutviklingen': ('voldsutvikling',),
'voldsutviklinga': ('voldsutvikling',),
'voldsutviklinger': ('voldsutvikling',),
'voldsutviklingene': ('voldsutvikling',),
'voldsverk': ('voldsverk',),
'voldsverket': ('voldsverk',),
'voldsverk': ('voldsverk',),
'voldsverker': ('voldsverk',),
'voldsverk': ('voldsverk',),
'voldsverker': ('voldsverk',),
'voldsverka': ('voldsverk',),
'voldsverkene': ('voldsverk',),
'voldsvideo': ('voldsvideo',),
'voldsvideoen': ('voldsvideo',),
'voldsvideoer': ('voldsvideo',),
'voldsvideoene': ('voldsvideo',),
'voldtaker': ('voldtaker',),
'voldtakeren': ('voldtaker',),
'voldtakere': ('voldtaker',),
'voldtakerne': ('voldtaker',),
'voldtaking': ('voldtaking',),
'voldtakingen': ('voldtaking',),
'voldtakinga': ('voldtaking',),
'voldtakinger': ('voldtaking',),
'voldtakingene': ('voldtaking',),
'voldtektsanmeldelse': ('voldtektsanmeldelse',),
'voldtektsanmeldelsen': ('voldtektsanmeldelse',),
'voldtektsanmeldelser': ('voldtektsanmeldelse',),
'voldtektsanmeldelsene': ('voldtektsanmeldelse',),
'voldtektsforbrytelse': ('voldtektsforbrytelse',),
'voldtektsforbrytelsen': ('voldtektsforbrytelse',),
'voldtektsforbrytelser': ('voldtektsforbrytelse',),
'voldtektsforbrytelsene': ('voldtektsforbrytelse',),
'voldtektsmann': ('voldtektsmann',),
'voldtektsmannen': ('voldtektsmann',),
'voldtektsmenn': ('voldtektsmann',),
'voldtektsmennene': ('voldtektsmann',),
'voldtektssak': ('voldtektssak',),
'voldtektssaken': ('voldtektssak',),
'voldtektssaka': ('voldtektssak',),
'voldtektssaker': ('voldtektssak',),
'voldtektssakene': ('voldtektssak',),
'Volga': ('Volga',),
'Volgograd': ('Volgograd',),
'volkswagen': ('volkswagen',),
'volkswagenen': ('volkswagen',),
'volkswagener': ('volkswagen',),
'volkswagenene': ('volkswagen',),
'Volkswagen': ('Volkswagen',),
'Vollan': ('Vollan',),
'volleyball-lag': ('volleyball-lag',),
'volleyball-laget': ('volleyball-lag',),
'volleyball-lag': ('volleyball-lag',),
'volleyball-laga': ('volleyball-lag',),
'volleyball-lagene': ('volleyball-lag',),
'volleyball-landslag': ('volleyball-landslag',),
'volleyball-landslaget': ('volleyball-landslag',),
'volleyball-landslag': ('volleyball-landslag',),
'volleyball-landslaga': ('volleyball-landslag',),
'volleyball-landslagene': ('volleyball-landslag',),
'volleyballag': ('volleyballag',),
'volleyballaget': ('volleyballag',),
'volleyballag': ('volleyballag',),
'volleyballaga': ('volleyballag',),
'volleyballagene': ('volleyballag',),
'volleyballandslag': ('volleyballandslag',),
'volleyballandslaget': ('volleyballandslag',),
'volleyballandslag': ('volleyballandslag',),
'volleyballandslaga': ('volleyballandslag',),
'volleyballandslagene': ('volleyballandslag',),
'volleyballforbund': ('volleyballforbund',),
'volleyballforbundet': ('volleyballforbund',),
'volleyballforbund': ('volleyballforbund',),
'volleyballforbunda': ('volleyballforbund',),
'volleyballforbundene': ('volleyballforbund',),
'volleyballgruppe': ('volleyballgruppe',),
'volleyballgruppen': ('volleyballgruppe',),
'volleyballgruppa': ('volleyballgruppe',),
'volleyballgrupper': ('volleyballgruppe',),
'volleyballgruppene': ('volleyballgruppe',),
'volleyballkamp': ('volleyballkamp',),
'volleyballkampen': ('volleyballkamp',),
'volleyballkamper': ('volleyballkamp',),
'volleyballkampene': ('volleyballkamp',),
'volleyballklubb': ('volleyballklubb',),
'volleyballklubben': ('volleyballklubb',),
'volleyballklubber': ('volleyballklubb',),
'volleyballklubbene': ('volleyballklubb',),
'volleyballproff': ('volleyballproff',),
'volleyballproffen': ('volleyballproff',),
'volleyballproffer': ('volleyballproff',),
'volleyballproffene': ('volleyballproff',),
'volleyballspeller': ('volleyballspeller',),
'volleyballspelleren': ('volleyballspeller',),
'volleyballspellere': ('volleyballspeller',),
'volleyballspellerne': ('volleyballspeller',),
'volleyballspiller': ('volleyballspiller',),
'volleyballspilleren': ('volleyballspiller',),
'volleyballspillere': ('volleyballspiller',),
'volleyballspillerne': ('volleyballspiller',),
'volleyskudd': ('volleyskudd',),
'volleyskuddet': ('volleyskudd',),
'volleyskudd': ('volleyskudd',),
'volleyskudda': ('volleyskudd',),
'volleyskuddene': ('volleyskudd',),
'volleyslag': ('volleyslag',),
'volleyslaget': ('volleyslag',),
'volleyslag': ('volleyslag',),
'volleyslaga': ('volleyslag',),
'volleyslagene': ('volleyslag',),
'volleyspill': ('volleyspill',),
'volleyspillet': ('volleyspill',),
'volleyspill': ('volleyspill',),
'volleyspilla': ('volleyspill',),
'volleyspillene': ('volleyspill',),
'volling': ('volling',),
'vollingen': ('volling',),
'vollinga': ('volling',),
'vollinger': ('volling',),
'vollingene': ('volling',),
'Volta': ('Volta',),
'volumøkning': ('volumøkning',),
'volumøkningen': ('volumøkning',),
'volumøkninga': ('volumøkning',),
'volumøkninger': ('volumøkning',),
'volumøkningene': ('volumøkning',),
'volumauke': ('volumauke',),
'volumauken': ('volumauke',),
'volumauker': ('volumauke',),
'volumaukene': ('volumauke',),
'volumauking': ('volumauking',),
'volumaukingen': ('volumauking',),
'volumaukinga': ('volumauking',),
'volumaukinger': ('volumauking',),
'volumaukingene': ('volumauking',),
'volumenhet': ('volumenhet',),
'volumenheten': ('volumenhet',),
'volumenheter': ('volumenhet',),
'volumenhetene': ('volumenhet',),
'volumknapp': ('volumknapp',),
'volumknappen': ('volumknapp',),
'volumknapper': ('volumknapp',),
'volumknappene': ('volumknapp',),
'volummerke': ('volummerke',),
'volummerket': ('volummerke',),
'volummerker': ('volummerke',),
'volummerka': ('volummerke',),
'volummerkene': ('volummerke',),
'volummål': ('volummål',),
'volummålet': ('volummål',),
'volummål': ('volummål',),
'volummåla': ('volummål',),
'volummålene': ('volummål',),
'volumoppbygging': ('volumoppbygging',),
'volumoppbyggingen': ('volumoppbygging',),
'volumoppbygginga': ('volumoppbygging',),
'volumoppbygginger': ('volumoppbygging',),
'volumoppbyggingene': ('volumoppbygging',),
'volumtap': ('volumtap',),
'volumtapet': ('volumtap',),
'volumtap': ('volumtap',),
'volumtapa': ('volumtap',),
'volumtapene': ('volumtap',),
'volumtilpasning': ('volumtilpasning',),
'volumtilpasningen': ('volumtilpasning',),
'volumtilpasninga': ('volumtilpasning',),
'volumtilpasninger': ('volumtilpasning',),
'volumtilpasningene': ('volumtilpasning',),
'volumvekst': ('volumvekst',),
'volumveksten': ('volumvekst',),
'volumvekster': ('volumvekst',),
'volumvekstene': ('volumvekst',),
'Voluspå': ('Voluspå',),
'volvo': ('volvo',),
'volvoen': ('volvo',),
'volvoer': ('volvo',),
'volvoene': ('volvo',),
'Volvo': ('Volvo',),
'Volvo-forhandler': ('Volvo-forhandler',),
'Volvo-forhandleren': ('Volvo-forhandler',),
'Volvo-forhandlere': ('Volvo-forhandler',),
'Volvo-forhandlerne': ('Volvo-forhandler',),
'vompassering': ('vompassering',),
'vompasseringen': ('vompassering',),
'vompasseringa': ('vompassering',),
'vompasseringer': ('vompassering',),
'vompasseringene': ('vompassering',),
'vonbrott': ('vonbrott',),
'vonbrottet': ('vonbrott',),
'vonbrott': ('vonbrott',),
'vonbrotta': ('vonbrott',),
'vonbrottene': ('vonbrott',),
'vondemann': ('vondemann',),
'vondemannen': ('vondemann',),
'vondemenn': ('vondemann',),
'vondemennene': ('vondemann',),
'vondhet': ('vondhet',),
'vondheten': ('vondhet',),
'vondheta': ('vondhet',),
'vondheter': ('vondhet',),
'vondhetene': ('vondhet',),
'voning': ('voning',),
'voningen': ('voning',),
'voninga': ('voning',),
'voninger': ('voning',),
'voningene': ('voning',),
'Vorma': ('Vorma',),
'Vormsund': ('Vormsund',),
'voss': ('voss',),
'vossen': ('voss',),
'vesser': ('voss',),
'vessene': ('voss',),
'Voss': ('Voss',),
'vossekorv': ('vossekorv',),
'vossekorven': ('vossekorv',),
'vossekorver': ('vossekorv',),
'vossekorvene': ('vossekorv',),
'vossemål': ('vossemål',),
'vossemålet': ('vossemål',),
'vossemål': ('vossemål',),
'vossemåla': ('vossemål',),
'vossemålene': ('vossemål',),
'Vossestrand': ('Vossestrand',),
'voteringsresultat': ('voteringsresultat',),
'voteringsresultatet': ('voteringsresultat',),
'voteringsresultat': ('voteringsresultat',),
'voteringsresultater': ('voteringsresultat',),
'voteringsresultat': ('voteringsresultat',),
'voteringsresultater': ('voteringsresultat',),
'voteringsresultata': ('voteringsresultat',),
'voteringsresultatene': ('voteringsresultat',),
'voteringstema': ('voteringstema',),
'voteringstemaet': ('voteringstema',),
'voteringstema': ('voteringstema',),
'voteringstemaer': ('voteringstema',),
'voteringstemaene': ('voteringstema',),
'vrøvlebøtte': ('vrøvlebøtte',),
'vrøvlebøtten': ('vrøvlebøtte',),
'vrøvlebøtta': ('vrøvlebøtte',),
'vrøvlebøtter': ('vrøvlebøtte',),
'vrøvlebøttene': ('vrøvlebøtte',),
'vrøvlehode': ('vrøvlehode',),
'vrøvlehodet': ('vrøvlehode',),
'vrøvlehoder': ('vrøvlehode',),
'vrøvlehoda': ('vrøvlehode',),
'vrøvlehodene': ('vrøvlehode',),
'vrøvleri': ('vrøvleri',),
'vrøvleriet': ('vrøvleri',),
'vrøvleri': ('vrøvleri',),
'vrøvleria': ('vrøvleri',),
'vrøvleriene': ('vrøvleri',),
'vrøvling': ('vrøvling',),
'vrøvlingen': ('vrøvling',),
'vrøvlinga': ('vrøvling',),
'vrøvlinger': ('vrøvling',),
'vrøvlingene': ('vrøvling',),
'vræler': ('vræler',),
'vræleren': ('vræler',),
'vrælere': ('vræler',),
'vrælerne': ('vræler',),
'vræling': ('vræling',),
'vrælingen': ('vræling',),
'vrælinga': ('vræling',),
'vrælinger': ('vræling',),
'vrælingene': ('vræling',),
'vrakdel': ('vrakdel',),
'vrakdelen': ('vrakdel',),
'vrakdeler': ('vrakdel',),
'vrakdelene': ('vrakdel',),
'vrakfiske': ('vrakfiske',),
'vrakfisket': ('vrakfiske',),
'vrakfisker': ('vrakfiske',),
'vrakfiska': ('vrakfiske',),
'vrakfiskene': ('vrakfiske',),
'vrakfunn': ('vrakfunn',),
'vrakfunnet': ('vrakfunn',),
'vrakfunn': ('vrakfunn',),
'vrakfunna': ('vrakfunn',),
'vrakfunnene': ('vrakfunn',),
'vraking': ('vraking',),
'vrakingen': ('vraking',),
'vrakinga': ('vraking',),
'vrakinger': ('vraking',),
'vrakingene': ('vraking',),
'vrakplyndrer': ('vrakplyndrer',),
'vrakplyndreren': ('vrakplyndrer',),
'vrakplyndrere': ('vrakplyndrer',),
'vrakplyndrerne': ('vrakplyndrer',),
'vrakposisjon': ('vrakposisjon',),
'vrakposisjonen': ('vrakposisjon',),
'vrakposisjoner': ('vrakposisjon',),
'vrakposisjonene': ('vrakposisjon',),
'vralting': ('vralting',),
'vraltingen': ('vralting',),
'vraltinga': ('vralting',),
'vraltinger': ('vralting',),
'vraltingene': ('vralting',),
'vranghet': ('vranghet',),
'vrangheten': ('vranghet',),
'vrangheta': ('vranghet',),
'vrangheter': ('vranghet',),
'vranghetene': ('vranghet',),
'vrangskap': ('vrangskap',),
'vrangskapen': ('vrangskap',),
'vrangskaper': ('vrangskap',),
'vrangskapene': ('vrangskap',),
'vrantenhet': ('vrantenhet',),
'vrantenheten': ('vrantenhet',),
'vrantenheta': ('vrantenhet',),
'vrantenheter': ('vrantenhet',),
'vrantenhetene': ('vrantenhet',),
'vrenging': ('vrenging',),
'vrengingen': ('vrenging',),
'vrenginga': ('vrenging',),
'vrenginger': ('vrenging',),
'vrengingene': ('vrenging',),
'vrengning': ('vrengning',),
'vrengningen': ('vrengning',),
'vrengninga': ('vrengning',),
'vrengninger': ('vrengning',),
'vrengningene': ('vrengning',),
'vrienhet': ('vrienhet',),
'vrienheten': ('vrienhet',),
'vrienheta': ('vrienhet',),
'vrienheter': ('vrienhet',),
'vrienhetene': ('vrienhet',),
'vrienskap': ('vrienskap',),
'vrienskapen': ('vrienskap',),
'vrienskaper': ('vrienskap',),
'vrienskapene': ('vrienskap',),
'vrikking': ('vrikking',),
'vrikkingen': ('vrikking',),
'vrikkinga': ('vrikking',),
'vrikkinger': ('vrikking',),
'vrikkingene': ('vrikking',),
'vrimling': ('vrimling',),
'vrimlingen': ('vrimling',),
'vrimlinga': ('vrimling',),
'vrimlinger': ('vrimling',),
'vrimlingene': ('vrimling',),
'vrinsker': ('vrinsker',),
'vrinskeren': ('vrinsker',),
'vrinskere': ('vrinsker',),
'vrinskerne': ('vrinsker',),
'vrinsking': ('vrinsking',),
'vrinskingen': ('vrinsking',),
'vrinskinga': ('vrinsking',),
'vrinskinger': ('vrinsking',),
'vrinskingene': ('vrinsking',),
'vristbein': ('vristbein',),
'vristbeinet': ('vristbein',),
'vristbein': ('vristbein',),
'vristbeina': ('vristbein',),
'vristbeinene': ('vristbein',),
'vristing': ('vristing',),
'vristingen': ('vristing',),
'vristinga': ('vristing',),
'vristinger': ('vristing',),
'vristingene': ('vristing',),
'Vrådal': ('Vrådal',),
'vugging': ('vugging',),
'vuggingen': ('vugging',),
'vugginga': ('vugging',),
'vugginger': ('vugging',),
'vuggingene': ('vugging',),
'vulgærargumentasjon': ('vulgærargumentasjon',),
'vulgærargumentasjonen': ('vulgærargumentasjon',),
'vulgærargumentasjoner': ('vulgærargumentasjon',),
'vulgærargumentasjonene': ('vulgærargumentasjon',),
'vulgærfeminisme': ('vulgærfeminisme',),
'vulgærfeminismen': ('vulgærfeminisme',),
'vulgærfeminismer': ('vulgærfeminisme',),
'vulgærfeminismene': ('vulgærfeminisme',),
'vulgæroppfatning': ('vulgæroppfatning',),
'vulgæroppfatningen': ('vulgæroppfatning',),
'vulgæroppfatninga': ('vulgæroppfatning',),
'vulgæroppfatninger': ('vulgæroppfatning',),
'vulgæroppfatningene': ('vulgæroppfatning',),
'vulgarisering': ('vulgarisering',),
'vulgariseringen': ('vulgarisering',),
'vulgariseringa': ('vulgarisering',),
'vulgariseringer': ('vulgarisering',),
'vulgariseringene': ('vulgarisering',),
'vulkanitt': ('vulkanitt',),
'vulkanitten': ('vulkanitt',),
'vulkanitter': ('vulkanitt',),
'vulkanittene': ('vulkanitt',),
'vulking': ('vulking',),
'vulkingen': ('vulking',),
'vulkinga': ('vulking',),
'vulkinger': ('vulking',),
'vulkingene': ('vulking',),
'vurderingsfase': ('vurderingsfase',),
'vurderingsfasen': ('vurderingsfase',),
'vurderingsfaser': ('vurderingsfase',),
'vurderingsfasene': ('vurderingsfase',),
'vurderingskriterium': ('vurderingskriterium',),
'vurderingskriteriet': ('vurderingskriterium',),
'vurderingskriterier': ('vurderingskriterium',),
'vurderingskriteria': ('vurderingskriterium',),
'vurderingskriteriene': ('vurderingskriterium',),
'vurderingsliste': ('vurderingsliste',),
'vurderingslisten': ('vurderingsliste',),
'vurderingslista': ('vurderingsliste',),
'vurderingslister': ('vurderingsliste',),
'vurderingslistene': ('vurderingsliste',),
'vurderingsmaterial': ('vurderingsmaterial',),
'vurderingsmaterialet': ('vurderingsmaterial',),
'vurderingsmaterial': ('vurderingsmaterial',),
'vurderingsmaterialer': ('vurderingsmaterial',),
'vurderingsmaterial': ('vurderingsmaterial',),
'vurderingsmaterialer': ('vurderingsmaterial',),
'vurderingsmateriala': ('vurderingsmaterial',),
'vurderingsmaterialene': ('vurderingsmaterial',),
'vurderingsmateriale': ('vurderingsmateriale',),
'vurderingsmaterialet': ('vurderingsmateriale',),
'vurderingsmaterialer': ('vurderingsmateriale',),
'vurderingsmateriala': ('vurderingsmateriale',),
'vurderingsmaterialene': ('vurderingsmateriale',),
'vurderingsnorm': ('vurderingsnorm',),
'vurderingsnormen': ('vurderingsnorm',),
'vurderingsnormer': ('vurderingsnorm',),
'vurderingsnormene': ('vurderingsnorm',),
'vurderingsorgan': ('vurderingsorgan',),
'vurderingsorganet': ('vurderingsorgan',),
'vurderingsorgan': ('vurderingsorgan',),
'vurderingsorganer': ('vurderingsorgan',),
'vurderingsorgan': ('vurderingsorgan',),
'vurderingsorganer': ('vurderingsorgan',),
'vurderingsorgana': ('vurderingsorgan',),
'vurderingsorganene': ('vurderingsorgan',),
'vurderingsprinsipp': ('vurderingsprinsipp',),
'vurderingsprinsippet': ('vurderingsprinsipp',),
'vurderingsprinsipp': ('vurderingsprinsipp',),
'vurderingsprinsipper': ('vurderingsprinsipp',),
'vurderingsprinsipp': ('vurderingsprinsipp',),
'vurderingsprinsipper': ('vurderingsprinsipp',),
'vurderingsprinsippa': ('vurderingsprinsipp',),
'vurderingsprinsippene': ('vurderingsprinsipp',),
'vurderingsprosess': ('vurderingsprosess',),
'vurderingsprosessen': ('vurderingsprosess',),
'vurderingsprosesser': ('vurderingsprosess',),
'vurderingsprosessene': ('vurderingsprosess',),
'vurderingsskjema': ('vurderingsskjema',),
'vurderingsskjemaet': ('vurderingsskjema',),
'vurderingsskjema': ('vurderingsskjema',),
'vurderingsskjemaer': ('vurderingsskjema',),
'vurderingsskjemaene': ('vurderingsskjema',),
'vurderingsspørsmål': ('vurderingsspørsmål',),
'vurderingsspørsmålet': ('vurderingsspørsmål',),
'vurderingsspørsmål': ('vurderingsspørsmål',),
'vurderingsspørsmåla': ('vurderingsspørsmål',),
'vurderingsspørsmålene': ('vurderingsspørsmål',),
'vurderingssvikt': ('vurderingssvikt',),
'vurderingssvikten': ('vurderingssvikt',),
'vurderingssvikter': ('vurderingssvikt',),
'vurderingssviktene': ('vurderingssvikt',),
'vurderingssystem': ('vurderingssystem',),
'vurderingssystemet': ('vurderingssystem',),
'vurderingssystem': ('vurderingssystem',),
'vurderingssystemer': ('vurderingssystem',),
'vurderingssystem': ('vurderingssystem',),
'vurderingssystemer': ('vurderingssystem',),
'vurderingssystema': ('vurderingssystem',),
'vurderingssystemene': ('vurderingssystem',),
'vurderingsutvalg': ('vurderingsutvalg',),
'vurderingsutvalget': ('vurderingsutvalg',),
'vurderingsutvalg': ('vurderingsutvalg',),
'vurderingsutvalga': ('vurderingsutvalg',),
'vurderingsutvalgene': ('vurderingsutvalg',),
'VVS-bransje': ('VVS-bransje',),
'VVS-bransjen': ('VVS-bransje',),
'VVS-bransjer': ('VVS-bransje',),
'VVS-bransjene': ('VVS-bransje',),
'VVS-entreprenør': ('VVS-entreprenør',),
'VVS-entreprenøren': ('VVS-entreprenør',),
'VVS-entreprenører': ('VVS-entreprenør',),
'VVS-entreprenørene': ('VVS-entreprenør',),
'VVS-firma': ('VVS-firma',),
'VVS-firmaet': ('VVS-firma',),
'VVS-firma': ('VVS-firma',),
'VVS-firmaer': ('VVS-firma',),
'VVS-firmaene': ('VVS-firma',),
'Waage': ('Waage',),
'Wahl': ('Wahl',),
'Waitz-løp': ('Waitz-løp',),
'Waitz-løpet': ('Waitz-løp',),
'Waitz-løp': ('Waitz-løp',),
'Waitz-løpa': ('Waitz-løp',),
'Waitz-løpene': ('Waitz-løp',),
'Wales': ('Wales',),
'Walesa': ('Walesa',),
'walkman': ('walkman',),
'walkmanen': ('walkman',),
'walkmaner': ('walkman',),
'walkmanene': ('walkman',),
'Walle': ('Walle',),
'Wanda': ('Wanda',),
'Wang': ('Wang',),
'Wangen': ('Wangen',),
'Warszawa': ('Warszawa',),
'Warszawa-getto': ('Warszawa-getto',),
'Warszawa-gettoen': ('Warszawa-getto',),
'Warszawa-gettoer': ('Warszawa-getto',),
'Warszawa-gettoene': ('Warszawa-getto',),
'Warszawapakten': ('Warszawapakten',),
'wartburg': ('wartburg',),
'wartburgen': ('wartburg',),
'wartburger': ('wartburg',),
'wartburgene': ('wartburg',),
'Wartburg': ('Wartburg',),
'Warwick': ('Warwick',),
'Washington': ('Washington',),
'Watergate': ('Watergate',),
'Waterloo': ('Waterloo',),
'Wathne': ('Wathne',),
'Watne': ('Watne',),
'Weekend-Aftenposten': ('Weekend-Aftenposten',),
'weekendavis': ('weekendavis',),
'weekendavisen': ('weekendavis',),
'weekendavisa': ('weekendavis',),
'weekendaviser': ('weekendavis',),
'weekendavisene': ('weekendavis',),
'weekendbesøk': ('weekendbesøk',),
'weekendbesøket': ('weekendbesøk',),
'weekendbesøk': ('weekendbesøk',),
'weekendbesøka': ('weekendbesøk',),
'weekendbesøkene': ('weekendbesøk',),
'weekendkurs': ('weekendkurs',),
'weekendkurset': ('weekendkurs',),
'weekendkurs': ('weekendkurs',),
'weekendkurser': ('weekendkurs',),
'weekendkurs': ('weekendkurs',),
'weekendkurser': ('weekendkurs',),
'weekendkursa': ('weekendkurs',),
'weekendkursene': ('weekendkurs',),
'weekendpakke': ('weekendpakke',),
'weekendpakken': ('weekendpakke',),
'weekendpakka': ('weekendpakke',),
'weekendpakker': ('weekendpakke',),
'weekendpakkene': ('weekendpakke',),
'weekendpris': ('weekendpris',),
'weekendprisen': ('weekendpris',),
'weekendpriser': ('weekendpris',),
'weekendprisene': ('weekendpris',),
'weekendredaksjon': ('weekendredaksjon',),
'weekendredaksjonen': ('weekendredaksjon',),
'weekendredaksjoner': ('weekendredaksjon',),
'weekendredaksjonene': ('weekendredaksjon',),
'weekendtilbud': ('weekendtilbud',),
'weekendtilbudet': ('weekendtilbud',),
'weekendtilbud': ('weekendtilbud',),
'weekendtilbuda': ('weekendtilbud',),
'weekendtilbudene': ('weekendtilbud',),
'weekendtur': ('weekendtur',),
'weekendturen': ('weekendtur',),
'weekendturer': ('weekendtur',),
'weekendturene': ('weekendtur',),
'weekendutgave': ('weekendutgave',),
'weekendutgaven': ('weekendutgave',),
'weekendutgava': ('weekendutgave',),
'weekendutgaver': ('weekendutgave',),
'weekendutgavene': ('weekendutgave',),
'Welhaven': ('Welhaven',),
'Wembley': ('Wembley',),
'Wergeland': ('Wergeland',),
'West': ('West',),
'Westby': ('Westby',),
'westernhelt': ('westernhelt',),
'westernhelten': ('westernhelt',),
'westernhelter': ('westernhelt',),
'westernheltene': ('westernhelt',),
'westernserie': ('westernserie',),
'westernserien': ('westernserie',),
'westernserier': ('westernserie',),
'westernseriene': ('westernserie',),
'Westfalen': ('Westfalen',),
'Westminster': ('Westminster',),
'whiplashpasient': ('whiplashpasient',),
'whiplashpasienten': ('whiplashpasient',),
'whiplashpasienter': ('whiplashpasient',),
'whiplashpasientene': ('whiplashpasient',),
'whiskyflaske': ('whiskyflaske',),
'whiskyflasken': ('whiskyflaske',),
'whiskyflaska': ('whiskyflaske',),
'whiskyflasker': ('whiskyflaske',),
'whiskyflaskene': ('whiskyflaske',),
'whiskyrøst': ('whiskyrøst',),
'whiskyrøsten': ('whiskyrøst',),
'whiskyrøsta': ('whiskyrøst',),
'whiskyrøster': ('whiskyrøst',),
'whiskyrøstene': ('whiskyrøst',),
'White': ('White',),
'Wibeche': ('Wibeche',),
'Wibecke': ('Wibecke',),
'Wibeke': ('Wibeke',),
'Widerøe': ('Widerøe',),
'Widerberg': ('Widerberg',),
'Wien': ('Wien',),
'wienerball': ('wienerball',),
'wienerballet': ('wienerball',),
'wienerball': ('wienerball',),
'wienerballer': ('wienerball',),
'wienerball': ('wienerball',),
'wienerballer': ('wienerball',),
'wienerballa': ('wienerball',),
'wienerballene': ('wienerball',),
'wienerinne': ('wienerinne',),
'wienerinnen': ('wienerinne',),
'wienerinna': ('wienerinne',),
'wienerinner': ('wienerinne',),
'wienerinnene': ('wienerinne',),
'wienermusikk': ('wienermusikk',),
'wienermusikken': ('wienermusikk',),
'wienermusikker': ('wienermusikk',),
'wienermusikkene': ('wienermusikk',),
'Wiesbaden': ('Wiesbaden',),
'Wiggo': ('Wiggo',),
'Wiig': ('Wiig',),
'Wiik': ('Wiik',),
'Wik': ('Wik',),
'Wiktor': ('Wiktor',),
'Wildenvey': ('Wildenvey',),
'Wilfred': ('Wilfred',),
'Wilh': ('Wilh',),
'Wilhelm': ('Wilhelm',),
'Wilhelmsen': ('Wilhelmsen',),
'Wilhelmshaven': ('Wilhelmshaven',),
'Wilhelmson': ('Wilhelmson',),
'Wilhelmssen': ('Wilhelmssen',),
'Wilhelmsson': ('Wilhelmsson',),
'William': ('William',),
'Willoch': ('Willoch',),
'Willy': ('Willy',),
'Wimbledon': ('Wimbledon',),
'Winchester': ('Winchester',),
'Windhoek': ('Windhoek',),
'Windsor': ('Windsor',),
'Winston': ('Winston',),
'Winther': ('Winther',),
'wirestrammer': ('wirestrammer',),
'wirestrammeren': ('wirestrammer',),
'wirestrammere': ('wirestrammer',),
'wirestrammerne': ('wirestrammer',),
'Wisconsin': ('Wisconsin',),
'Wold': ('Wold',),
'Wolfgang': ('Wolfgang',),
'WordPerfect': ('WordPerfect',),
'Worth': ('Worth',),
'Wroclaw': ('Wroclaw',),
'Wyoming': ('Wyoming',),
'Xerxes': ('Xerxes',),
'Yale': ('Yale',),
'Yamaha': ('Yamaha',),
'Yangtzekiang': ('Yangtzekiang',),
'ydmyking': ('ydmyking',),
'ydmykingen': ('ydmyking',),
'ydmykinga': ('ydmyking',),
'ydmykinger': ('ydmyking',),
'ydmykingene': ('ydmyking',),
'Yellowstone': ('Yellowstone',),
'Yemen': ('Yemen',),
'yling': ('yling',),
'ylingen': ('yling',),
'ylinga': ('yling',),
'ylinger': ('yling',),
'ylingene': ('yling',),
'ymsepost': ('ymsepost',),
'ymseposten': ('ymsepost',),
'ymseposter': ('ymsepost',),
'ymsepostene': ('ymsepost',),
'ymting': ('ymting',),
'ymtingen': ('ymting',),
'ymtinga': ('ymting',),
'ymtinger': ('ymting',),
'ymtingene': ('ymting',),
'ynding': ('ynding',),
'yndingen': ('ynding',),
'yndinga': ('ynding',),
'yndinger': ('ynding',),
'yndingene': ('ynding',),
'yndlingsdikter': ('yndlingsdikter',),
'yndlingsdikteren': ('yndlingsdikter',),
'yndlingsdiktere': ('yndlingsdikter',),
'yndlingsdikterne': ('yndlingsdikter',),
'yndlingsfag': ('yndlingsfag',),
'yndlingsfaget': ('yndlingsfag',),
'yndlingsfag': ('yndlingsfag',),
'yndlingsfaga': ('yndlingsfag',),
'yndlingsfagene': ('yndlingsfag',),
'yndlingsfarge': ('yndlingsfarge',),
'yndlingsfargen': ('yndlingsfarge',),
'yndlingsfarger': ('yndlingsfarge',),
'yndlingsfargene': ('yndlingsfarge',),
'yndlingsfigur': ('yndlingsfigur',),
'yndlingsfiguren': ('yndlingsfigur',),
'yndlingsfigurer': ('yndlingsfigur',),
'yndlingsfigurene': ('yndlingsfigur',),
'yndlingshustru': ('yndlingshustru',),
'yndlingshustruen': ('yndlingshustru',),
'yndlingshustrua': ('yndlingshustru',),
'yndlingshustruer': ('yndlingshustru',),
'yndlingshustruene': ('yndlingshustru',),
'yndlingskomponist': ('yndlingskomponist',),
'yndlingskomponisten': ('yndlingskomponist',),
'yndlingskomponister': ('yndlingskomponist',),
'yndlingskomponistene': ('yndlingskomponist',),
'yndlingsland': ('yndlingsland',),
'yndlingslandet': ('yndlingsland',),
'yndlingsland': ('yndlingsland',),
'yndlingslanda': ('yndlingsland',),
'yndlingslandene': ('yndlingsland',),
'yndlingslåt': ('yndlingslåt',),
'yndlingslåten': ('yndlingslåt',),
'yndlingslåter': ('yndlingslåt',),
'yndlingslåtene': ('yndlingslåt',),
'yndlingsrolle': ('yndlingsrolle',),
'yndlingsrollen': ('yndlingsrolle',),
'yndlingsrolla': ('yndlingsrolle',),
'yndlingsroller': ('yndlingsrolle',),
'yndlingsrollene': ('yndlingsrolle',),
'yndlingsspeller': ('yndlingsspeller',),
'yndlingsspelleren': ('yndlingsspeller',),
'yndlingsspellere': ('yndlingsspeller',),
'yndlingsspellerne': ('yndlingsspeller',),
'yndlingsspiller': ('yndlingsspiller',),
'yndlingsspilleren': ('yndlingsspiller',),
'yndlingsspillere': ('yndlingsspiller',),
'yndlingsspillerne': ('yndlingsspiller',),
'yndlingssport': ('yndlingssport',),
'yndlingssporten': ('yndlingssport',),
'yndlingssporter': ('yndlingssport',),
'yndlingssportene': ('yndlingssport',),
'yndlingssted': ('yndlingssted',),
'yndlingsstedet': ('yndlingssted',),
'yndlingssteder': ('yndlingssted',),
'yndlingsstedene': ('yndlingssted',),
'yndlingsstol': ('yndlingsstol',),
'yndlingsstolen': ('yndlingsstol',),
'yndlingsstoler': ('yndlingsstol',),
'yndlingsstolene': ('yndlingsstol',),
'yndlingstema': ('yndlingstema',),
'yndlingstemaet': ('yndlingstema',),
'yndlingstema': ('yndlingstema',),
'yndlingstemaer': ('yndlingstema',),
'yndlingstemaene': ('yndlingstema',),
'yndlingsuttrykk': ('yndlingsuttrykk',),
'yndlingsuttrykket': ('yndlingsuttrykk',),
'yndlingsuttrykk': ('yndlingsuttrykk',),
'yndlingsuttrykka': ('yndlingsuttrykk',),
'yndlingsuttrykkene': ('yndlingsuttrykk',),
'yngelproduksjon': ('yngelproduksjon',),
'yngelproduksjonen': ('yngelproduksjon',),
'yngelproduksjoner': ('yngelproduksjon',),
'yngelproduksjonene': ('yngelproduksjon',),
'yngrebølge': ('yngrebølge',),
'yngrebølgen': ('yngrebølge',),
'yngrebølga': ('yngrebølge',),
'yngrebølger': ('yngrebølge',),
'yngrebølgene': ('yngrebølge',),
'yngstebarn': ('yngstebarn',),
'yngstebarnet': ('yngstebarn',),
'yngstebarn': ('yngstebarn',),
'yngstebarna': ('yngstebarn',),
'yngstebror': ('yngstebror',),
'yngstebroren': ('yngstebror',),
'yngstebrødre': ('yngstebror',),
'yngstebrødrene': ('yngstebror',),
'yngstedatter': ('yngstedatter',),
'yngstedatteren': ('yngstedatter',),
'yngstedattera': ('yngstedatter',),
'yngstedøtre': ('yngstedatter',),
'yngstedøtrer': ('yngstedatter',),
'yngstedøtre': ('yngstedatter',),
'yngstedøtrer': ('yngstedatter',),
'yngstedøtrene': ('yngstedatter',),
'yngstegutt': ('yngstegutt',),
'yngstegutten': ('yngstegutt',),
'yngstegutter': ('yngstegutt',),
'yngsteguttene': ('yngstegutt',),
'yngstejente': ('yngstejente',),
'yngstejenten': ('yngstejente',),
'yngstejenta': ('yngstejente',),
'yngstejenter': ('yngstejente',),
'yngstejentene': ('yngstejente',),
'yngstesønn': ('yngstesønn',),
'yngstesønnen': ('yngstesønn',),
'yngstesønner': ('yngstesønn',),
'yngstesønnene': ('yngstesønn',),
'Yngvar': ('Yngvar',),
'Yngve': ('Yngve',),
'Yngvil': ('Yngvil',),
'Yngvild': ('Yngvild',),
'Yngvill': ('Yngvill',),
'ynking': ('ynking',),
'ynkingen': ('ynking',),
'ynkinga': ('ynking',),
'ynkinger': ('ynking',),
'ynkingene': ('ynking',),
'yoghurtbeger': ('yoghurtbeger',),
'yoghurtbegeret': ('yoghurtbeger',),
'yoghurtbeger': ('yoghurtbeger',),
'yoghurtbegre': ('yoghurtbeger',),
'yoghurtbegra': ('yoghurtbeger',),
'yoghurtbegrene': ('yoghurtbeger',),
'yoghurtbegra': ('yoghurtbeger',),
'yoghurtbegrene': ('yoghurtbeger',),
'yoghurtis': ('yoghurtis',),
'yoghurtisen': ('yoghurtis',),
'yoghurtiser': ('yoghurtis',),
'yoghurtis': ('yoghurtis',),
'yoghurtisene': ('yoghurtis',),
'yoghurtsaus': ('yoghurtsaus',),
'yoghurtsausen': ('yoghurtsaus',),
'yoghurtsauser': ('yoghurtsaus',),
'yoghurtsausene': ('yoghurtsaus',),
'Yokohama': ('Yokohama',),
'York': ('York',),
'Yorkshire': ('Yorkshire',),
'yorkshireterrier': ('yorkshireterrier',),
'yorkshireterrieren': ('yorkshireterrier',),
'yorkshireterriere': ('yorkshireterrier',),
'yorkshireterrierne': ('yorkshireterrier',),
'Yorktown': ('Yorktown',),
'ypperlighet': ('ypperlighet',),
'ypperligheten': ('ypperlighet',),
'ypperligheta': ('ypperlighet',),
'ypperligheter': ('ypperlighet',),
'ypperlighetene': ('ypperlighet',),
'yppersteprestinne': ('yppersteprestinne',),
'yppersteprestinnen': ('yppersteprestinne',),
'yppersteprestinna': ('yppersteprestinne',),
'yppersteprestinner': ('yppersteprestinne',),
'yppersteprestinnene': ('yppersteprestinne',),
'yppighet': ('yppighet',),
'yppigheten': ('yppighet',),
'yppigheta': ('yppighet',),
'yppigheter': ('yppighet',),
'yppighetene': ('yppighet',),
'ypping': ('ypping',),
'yppingen': ('ypping',),
'yppinga': ('ypping',),
'yppinger': ('ypping',),
'yppingene': ('ypping',),
'yreregn': ('yreregn',),
'yreregnet': ('yreregn',),
'yreregn': ('yreregn',),
'yreregna': ('yreregn',),
'yreregnene': ('yreregn',),
'yring': ('yring',),
'yringen': ('yring',),
'yringa': ('yring',),
'yringer': ('yring',),
'yringene': ('yring',),
'yrkedag': ('yrkedag',),
'yrkedagen': ('yrkedag',),
'yrkedager': ('yrkedag',),
'yrkedagene': ('yrkedag',),
'yrkesøyemed': ('yrkesøyemed',),
'yrkesøyemedet': ('yrkesøyemed',),
'yrkesøyemed': ('yrkesøyemed',),
'yrkesøyemeda': ('yrkesøyemed',),
'yrkesøyemedene': ('yrkesøyemed',),
'yrkesaktivitet': ('yrkesaktivitet',),
'yrkesaktiviteten': ('yrkesaktivitet',),
'yrkesaktiviteter': ('yrkesaktivitet',),
'yrkesaktivitetene': ('yrkesaktivitet',),
'yrkesarbeid': ('yrkesarbeid',),
'yrkesarbeidet': ('yrkesarbeid',),
'yrkesarbeid': ('yrkesarbeid',),
'yrkesarbeider': ('yrkesarbeid',),
'yrkesarbeid': ('yrkesarbeid',),
'yrkesarbeider': ('yrkesarbeid',),
'yrkesarbeida': ('yrkesarbeid',),
'yrkesarbeidene': ('yrkesarbeid',),
'yrkesbakgrunn': ('yrkesbakgrunn',),
'yrkesbakgrunnen': ('yrkesbakgrunn',),
'yrkesbakgrunner': ('yrkesbakgrunn',),
'yrkesbakgrunnene': ('yrkesbakgrunn',),
'yrkesbetegnelse': ('yrkesbetegnelse',),
'yrkesbetegnelsen': ('yrkesbetegnelse',),
'yrkesbetegnelser': ('yrkesbetegnelse',),
'yrkesbetegnelsene': ('yrkesbetegnelse',),
'yrkesbror': ('yrkesbror',),
'yrkesbroren': ('yrkesbror',),
'yrkesbrødre': ('yrkesbror',),
'yrkesbrødrene': ('yrkesbror',),
'yrkesdeltakelse': ('yrkesdeltakelse',),
'yrkesdeltakelsen': ('yrkesdeltakelse',),
'yrkesdeltakelser': ('yrkesdeltakelse',),
'yrkesdeltakelsene': ('yrkesdeltakelse',),
'yrkesektepar': ('yrkesektepar',),
'yrkesekteparet': ('yrkesektepar',),
'yrkesektepar': ('yrkesektepar',),
'yrkesektepara': ('yrkesektepar',),
'yrkesekteparene': ('yrkesektepar',),
'yrkeserfaring': ('yrkeserfaring',),
'yrkeserfaringen': ('yrkeserfaring',),
'yrkeserfaringa': ('yrkeserfaring',),
'yrkeserfaringer': ('yrkeserfaring',),
'yrkeserfaringene': ('yrkeserfaring',),
'yrkesfag': ('yrkesfag',),
'yrkesfaget': ('yrkesfag',),
'yrkesfag': ('yrkesfag',),
'yrkesfaga': ('yrkesfag',),
'yrkesfagene': ('yrkesfag',),
'yrkesfartøy': ('yrkesfartøy',),
'yrkesfartøyet': ('yrkesfartøy',),
'yrkesfartøy': ('yrkesfartøy',),
'yrkesfartøyer': ('yrkesfartøy',),
'yrkesfartøy': ('yrkesfartøy',),
'yrkesfartøyer': ('yrkesfartøy',),
'yrkesfartøya': ('yrkesfartøy',),
'yrkesfartøyene': ('yrkesfartøy',),
'yrkesfiske': ('yrkesfiske',),
'yrkesfisket': ('yrkesfiske',),
'yrkesfisker': ('yrkesfiske',),
'yrkesfiska': ('yrkesfiske',),
'yrkesfiskene': ('yrkesfiske',),
'yrkesfisker': ('yrkesfisker',),
'yrkesfiskeren': ('yrkesfisker',),
'yrkesfiskere': ('yrkesfisker',),
'yrkesfiskerne': ('yrkesfisker',),
'yrkesforbryter': ('yrkesforbryter',),
'yrkesforbryteren': ('yrkesforbryter',),
'yrkesforbrytere': ('yrkesforbryter',),
'yrkesforbryterne': ('yrkesforbryter',),
'yrkesforbud': ('yrkesforbud',),
'yrkesforbudet': ('yrkesforbud',),
'yrkesforbud': ('yrkesforbud',),
'yrkesforbuda': ('yrkesforbud',),
'yrkesforbudene': ('yrkesforbud',),
'yrkesframtid': ('yrkesframtid',),
'yrkesframtiden': ('yrkesframtid',),
'yrkesframtida': ('yrkesframtid',),
'yrkesframtider': ('yrkesframtid',),
'yrkesframtidene': ('yrkesframtid',),
'yrkesfrekvens': ('yrkesfrekvens',),
'yrkesfrekvensen': ('yrkesfrekvens',),
'yrkesfrekvenser': ('yrkesfrekvens',),
'yrkesfrekvensene': ('yrkesfrekvens',),
'yrkesfremtid': ('yrkesfremtid',),
'yrkesfremtiden': ('yrkesfremtid',),
'yrkesfremtida': ('yrkesfremtid',),
'yrkesfremtider': ('yrkesfremtid',),
'yrkesfremtidene': ('yrkesfremtid',),
'yrkesgruppe': ('yrkesgruppe',),
'yrkesgruppen': ('yrkesgruppe',),
'yrkesgruppa': ('yrkesgruppe',),
'yrkesgrupper': ('yrkesgruppe',),
'yrkesgruppene': ('yrkesgruppe',),
'yrkeshær': ('yrkeshær',),
'yrkeshæren': ('yrkeshær',),
'yrkeshærer': ('yrkeshær',),
'yrkeshærene': ('yrkeshær',),
'yrkeshemming': ('yrkeshemming',),
'yrkeshemmingen': ('yrkeshemming',),
'yrkeshemminga': ('yrkeshemming',),
'yrkeshemminger': ('yrkeshemming',),
'yrkeshemmingene': ('yrkeshemming',),
'yrkeshemning': ('yrkeshemning',),
'yrkeshemningen': ('yrkeshemning',),
'yrkeshemninga': ('yrkeshemning',),
'yrkeshemninger': ('yrkeshemning',),
'yrkeshemningene': ('yrkeshemning',),
'yrkesår': ('yrkesår',),
'yrkesåret': ('yrkesår',),
'yrkesår': ('yrkesår',),
'yrkesåra': ('yrkesår',),
'yrkesårene': ('yrkesår',),
'yrkeskategori': ('yrkeskategori',),
'yrkeskategorien': ('yrkeskategori',),
'yrkeskategorier': ('yrkeskategori',),
'yrkeskategoriene': ('yrkeskategori',),
'yrkeskjøretøy': ('yrkeskjøretøy',),
'yrkeskjøretøyet': ('yrkeskjøretøy',),
'yrkeskjøretøy': ('yrkeskjøretøy',),
'yrkeskjøretøyer': ('yrkeskjøretøy',),
'yrkeskjøretøy': ('yrkeskjøretøy',),
'yrkeskjøretøyer': ('yrkeskjøretøy',),
'yrkeskjøretøya': ('yrkeskjøretøy',),
'yrkeskjøretøyene': ('yrkeskjøretøy',),
'yrkeskjøring': ('yrkeskjøring',),
'yrkeskjøringen': ('yrkeskjøring',),
'yrkeskjøringa': ('yrkeskjøring',),
'yrkeskjøringer': ('yrkeskjøring',),
'yrkeskjøringene': ('yrkeskjøring',),
'yrkeskompetanse': ('yrkeskompetanse',),
'yrkeskompetansen': ('yrkeskompetanse',),
'yrkeskompetanser': ('yrkeskompetanse',),
'yrkeskompetansene': ('yrkeskompetanse',),
'yrkeskvalifikasjon': ('yrkeskvalifikasjon',),
'yrkeskvalifikasjonen': ('yrkeskvalifikasjon',),
'yrkeskvalifikasjoner': ('yrkeskvalifikasjon',),
'yrkeskvalifikasjonene': ('yrkeskvalifikasjon',),
'yrkesmenneske': ('yrkesmenneske',),
'yrkesmennesket': ('yrkesmenneske',),
'yrkesmennesker': ('yrkesmenneske',),
'yrkesmenneska': ('yrkesmenneske',),
'yrkesmenneskene': ('yrkesmenneske',),
'yrkesmusiker': ('yrkesmusiker',),
'yrkesmusikeren': ('yrkesmusiker',),
'yrkesmusikere': ('yrkesmusiker',),
'yrkesmusikerne': ('yrkesmusiker',),
'yrkesoffiser': ('yrkesoffiser',),
'yrkesoffiseren': ('yrkesoffiser',),
'yrkesoffiserer': ('yrkesoffiser',),
'yrkesoffiserene': ('yrkesoffiser',),
'yrkesområde': ('yrkesområde',),
'yrkesområdet': ('yrkesområde',),
'yrkesområder': ('yrkesområde',),
'yrkesområda': ('yrkesområde',),
'yrkesområdene': ('yrkesområde',),
'yrkesopplæring': ('yrkesopplæring',),
'yrkesopplæringen': ('yrkesopplæring',),
'yrkesopplæringa': ('yrkesopplæring',),
'yrkesopplæringer': ('yrkesopplæring',),
'yrkesopplæringene': ('yrkesopplæring',),
'yrkesopplæringskurs': ('yrkesopplæringskurs',),
'yrkesopplæringskurset': ('yrkesopplæringskurs',),
'yrkesopplæringskurs': ('yrkesopplæringskurs',),
'yrkesopplæringskurser': ('yrkesopplæringskurs',),
'yrkesopplæringskurs': ('yrkesopplæringskurs',),
'yrkesopplæringskurser': ('yrkesopplæringskurs',),
'yrkesopplæringskursa': ('yrkesopplæringskurs',),
'yrkesopplæringskursene': ('yrkesopplæringskurs',),
'yrkesopplæringsleder': ('yrkesopplæringsleder',),
'yrkesopplæringslederen': ('yrkesopplæringsleder',),
'yrkesopplæringsledere': ('yrkesopplæringsleder',),
'yrkesopplæringslederne': ('yrkesopplæringsleder',),
'yrkesopplæringsnemnd': ('yrkesopplæringsnemnd',),
'yrkesopplæringsnemnden': ('yrkesopplæringsnemnd',),
'yrkesopplæringsnemnda': ('yrkesopplæringsnemnd',),
'yrkesopplæringsnemnder': ('yrkesopplæringsnemnd',),
'yrkesopplæringsnemndene': ('yrkesopplæringsnemnd',),
'yrkesorganisasjon': ('yrkesorganisasjon',),
'yrkesorganisasjonen': ('yrkesorganisasjon',),
'yrkesorganisasjoner': ('yrkesorganisasjon',),
'yrkesorganisasjonene': ('yrkesorganisasjon',),
'yrkespolitiker': ('yrkespolitiker',),
'yrkespolitikeren': ('yrkespolitiker',),
'yrkespolitikere': ('yrkespolitiker',),
'yrkespolitikerne': ('yrkespolitiker',),
'yrkespraksis': ('yrkespraksis',),
'yrkespraksisen': ('yrkespraksis',),
'yrkespraksiser': ('yrkespraksis',),
'yrkespraksisene': ('yrkespraksis',),
'yrkesreise': ('yrkesreise',),
'yrkesreisen': ('yrkesreise',),
'yrkesreisa': ('yrkesreise',),
'yrkesreiser': ('yrkesreise',),
'yrkesreisene': ('yrkesreise',),
'yrkesretning': ('yrkesretning',),
'yrkesretningen': ('yrkesretning',),
'yrkesretninga': ('yrkesretning',),
'yrkesretninger': ('yrkesretning',),
'yrkesretningene': ('yrkesretning',),
'yrkesrettledning': ('yrkesrettledning',),
'yrkesrettledningen': ('yrkesrettledning',),
'yrkesrettledninga': ('yrkesrettledning',),
'yrkesrettledninger': ('yrkesrettledning',),
'yrkesrettledningene': ('yrkesrettledning',),
'yrkesråd': ('yrkesråd',),
'yrkesrådet': ('yrkesråd',),
'yrkesråd': ('yrkesråd',),
'yrkesråda': ('yrkesråd',),
'yrkesrådene': ('yrkesråd',),
'yrkesrytter': ('yrkesrytter',),
'yrkesrytteren': ('yrkesrytter',),
'yrkesryttere': ('yrkesrytter',),
'yrkesrytterne': ('yrkesrytter',),
'yrkessammenheng': ('yrkessammenheng',),
'yrkessammenhengen': ('yrkessammenheng',),
'yrkessammenhenger': ('yrkessammenheng',),
'yrkessammenhengene': ('yrkessammenheng',),
'yrkessjåfør': ('yrkessjåfør',),
'yrkessjåføren': ('yrkessjåfør',),
'yrkessjåfører': ('yrkessjåfør',),
'yrkessjåførene': ('yrkessjåfør',),
'yrkessjukdom': ('yrkessjukdom',),
'yrkessjukdommen': ('yrkessjukdom',),
'yrkessjukdommer': ('yrkessjukdom',),
'yrkessjukdommene': ('yrkessjukdom',),
'yrkesskadeerstatning': ('yrkesskadeerstatning',),
'yrkesskadeerstatningen': ('yrkesskadeerstatning',),
'yrkesskadeerstatninga': ('yrkesskadeerstatning',),
'yrkesskadeerstatninger': ('yrkesskadeerstatning',),
'yrkesskadeerstatningene': ('yrkesskadeerstatning',),
'yrkesskadeforsikring': ('yrkesskadeforsikring',),
'yrkesskadeforsikringen': ('yrkesskadeforsikring',),
'yrkesskadeforsikringa': ('yrkesskadeforsikring',),
'yrkesskadeforsikringer': ('yrkesskadeforsikring',),
'yrkesskadeforsikringene': ('yrkesskadeforsikring',),
'yrkesskoleelev': ('yrkesskoleelev',),
'yrkesskoleeleven': ('yrkesskoleelev',),
'yrkesskoleelever': ('yrkesskoleelev',),
'yrkesskoleelevene': ('yrkesskoleelev',),
'yrkesskolelærer': ('yrkesskolelærer',),
'yrkesskolelæreren': ('yrkesskolelærer',),
'yrkesskolelærere': ('yrkesskolelærer',),
'yrkesskolelærerne': ('yrkesskolelærer',),
'yrkessoldat': ('yrkessoldat',),
'yrkessoldaten': ('yrkessoldat',),
'yrkessoldater': ('yrkessoldat',),
'yrkessoldatene': ('yrkessoldat',),
'yrkesspeller': ('yrkesspeller',),
'yrkesspelleren': ('yrkesspeller',),
'yrkesspellere': ('yrkesspeller',),
'yrkesspellerne': ('yrkesspeller',),
'yrkesspiller': ('yrkesspiller',),
'yrkesspilleren': ('yrkesspiller',),
'yrkesspillere': ('yrkesspiller',),
'yrkesspillerne': ('yrkesspiller',),
'yrkesstatus': ('yrkesstatus',),
'yrkesstatusen': ('yrkesstatus',),
'yrkesstatuser': ('yrkesstatus',),
'yrkesstatusene': ('yrkesstatus',),
'yrkesstolthet': ('yrkesstolthet',),
'yrkesstoltheten': ('yrkesstolthet',),
'yrkesstoltheta': ('yrkesstolthet',),
'yrkesstoltheter': ('yrkesstolthet',),
'yrkesstolthetene': ('yrkesstolthet',),
'yrkessykdom': ('yrkessykdom',),
'yrkessykdommen': ('yrkessykdom',),
'yrkessykdommer': ('yrkessykdom',),
'yrkessykdommene': ('yrkessykdom',),
'yrkestegner': ('yrkestegner',),
'yrkestegneren': ('yrkestegner',),
'yrkestegnere': ('yrkestegner',),
'yrkestegnerne': ('yrkestegner',),
'yrkestid': ('yrkestid',),
'yrkestiden': ('yrkestid',),
'yrkestida': ('yrkestid',),
'yrkestider': ('yrkestid',),
'yrkestidene': ('yrkestid',),
'yrkestittel': ('yrkestittel',),
'yrkestittelen': ('yrkestittel',),
'yrkestitler': ('yrkestittel',),
'yrkestitlene': ('yrkestittel',),
'yrkestrafikk': ('yrkestrafikk',),
'yrkestrafikken': ('yrkestrafikk',),
'yrkestrafikker': ('yrkestrafikk',),
'yrkestrafikkene': ('yrkestrafikk',),
'yrkesundersøkelse': ('yrkesundersøkelse',),
'yrkesundersøkelsen': ('yrkesundersøkelse',),
'yrkesundersøkelser': ('yrkesundersøkelse',),
'yrkesundersøkelsene': ('yrkesundersøkelse',),
'yrkesutøvelse': ('yrkesutøvelse',),
'yrkesutøvelsen': ('yrkesutøvelse',),
'yrkesutøvelser': ('yrkesutøvelse',),
'yrkesutøvelsene': ('yrkesutøvelse',),
'yrkesutøver': ('yrkesutøver',),
'yrkesutøveren': ('yrkesutøver',),
'yrkesutøvere': ('yrkesutøver',),
'yrkesutøverne': ('yrkesutøver',),
'yrkesutukt': ('yrkesutukt',),
'yrkesutukten': ('yrkesutukt',),
'yrkesutukta': ('yrkesutukt',),
'yrkesutukter': ('yrkesutukt',),
'yrkesutuktene': ('yrkesutukt',),
'yrkesvei': ('yrkesvei',),
'yrkesveien': ('yrkesvei',),
'yrkesveier': ('yrkesvei',),
'yrkesveiene': ('yrkesvei',),
'YS': ('YS',),
'YS-krav': ('YS-krav',),
'YS-kravet': ('YS-krav',),
'YS-krav': ('YS-krav',),
'YS-krava': ('YS-krav',),
'YS-kravene': ('YS-krav',),
'YS-leder': ('YS-leder',),
'YS-lederen': ('YS-leder',),
'YS-ledere': ('YS-leder',),
'YS-lederne': ('YS-leder',),
'YS-medlem': ('YS-medlem',),
'YS-medlemmet': ('YS-medlem',),
'YS-medlemmer': ('YS-medlem',),
'YS-medlemma': ('YS-medlem',),
'YS-medlemmene': ('YS-medlem',),
'Ystad': ('Ystad',),
'ystekar': ('ystekar',),
'ystekaret': ('ystekar',),
'ystekar': ('ystekar',),
'ystekara': ('ystekar',),
'ystekarene': ('ystekar',),
'ysterske': ('ysterske',),
'ystersken': ('ysterske',),
'ysterska': ('ysterske',),
'ystersker': ('ysterske',),
'ysterskene': ('ysterske',),
'ysting': ('ysting',),
'ystingen': ('ysting',),
'ystinga': ('ysting',),
'ystinger': ('ysting',),
'ystingene': ('ysting',),
'ytelsesmåling': ('ytelsesmåling',),
'ytelsesmålingen': ('ytelsesmåling',),
'ytelsesmålinga': ('ytelsesmåling',),
'ytelsesmålinger': ('ytelsesmåling',),
'ytelsesmålingene': ('ytelsesmåling',),
'yting': ('yting',),
'ytingen': ('yting',),
'ytinga': ('yting',),
'ytinger': ('yting',),
'ytingene': ('yting',),
'ytringsform': ('ytringsform',),
'ytringsformen': ('ytringsform',),
'ytringsforma': ('ytringsform',),
'ytringsformer': ('ytringsform',),
'ytringsformene': ('ytringsform',),
'ytringsmåte': ('ytringsmåte',),
'ytringsmåten': ('ytringsmåte',),
'ytringsmåter': ('ytringsmåte',),
'ytringsmåtene': ('ytringsmåte',),
'ytterbeinklær': ('ytterbeinklær',),
'ytterbeinklærne': ('ytterbeinklær',),
'ytterbenklær': ('ytterbenklær',),
'ytterbenklærne': ('ytterbenklær',),
'ytterdekke': ('ytterdekke',),
'ytterdekket': ('ytterdekke',),
'ytterdekker': ('ytterdekke',),
'ytterdekka': ('ytterdekke',),
'ytterdekkene': ('ytterdekke',),
'ytterfløy': ('ytterfløy',),
'ytterfløyen': ('ytterfløy',),
'ytterfløya': ('ytterfløy',),
'ytterfløyer': ('ytterfløy',),
'ytterfløyene': ('ytterfløy',),
'ytterflate': ('ytterflate',),
'ytterflaten': ('ytterflate',),
'ytterflata': ('ytterflate',),
'ytterflater': ('ytterflate',),
'ytterflatene': ('ytterflate',),
'yttergang': ('yttergang',),
'yttergangen': ('yttergang',),
'ytterganger': ('yttergang',),
'yttergangene': ('yttergang',),
'yttergrense': ('yttergrense',),
'yttergrensen': ('yttergrense',),
'yttergrensa': ('yttergrense',),
'yttergrenser': ('yttergrense',),
'yttergrensene': ('yttergrense',),
'yttergruppe': ('yttergruppe',),
'yttergruppen': ('yttergruppe',),
'yttergruppa': ('yttergruppe',),
'yttergrupper': ('yttergruppe',),
'yttergruppene': ('yttergruppe',),
'ytterhinne': ('ytterhinne',),
'ytterhinnen': ('ytterhinne',),
'ytterhinna': ('ytterhinne',),
'ytterhinner': ('ytterhinne',),
'ytterhinnene': ('ytterhinne',),
'ytterkledning': ('ytterkledning',),
'ytterkledningen': ('ytterkledning',),
'ytterkledninga': ('ytterkledning',),
'ytterkledninger': ('ytterkledning',),
'ytterkledningene': ('ytterkledning',),
'ytterkommune': ('ytterkommune',),
'ytterkommunen': ('ytterkommune',),
'ytterkommuner': ('ytterkommune',),
'ytterkommunene': ('ytterkommune',),
'ytterlag': ('ytterlag',),
'ytterlaget': ('ytterlag',),
'ytterlag': ('ytterlag',),
'ytterlaga': ('ytterlag',),
'ytterlagene': ('ytterlag',),
'ytterlinje': ('ytterlinje',),
'ytterlinjen': ('ytterlinje',),
'ytterlinja': ('ytterlinje',),
'ytterlinjer': ('ytterlinje',),
'ytterlinjene': ('ytterlinje',),
'ytterlår': ('ytterlår',),
'ytterlåret': ('ytterlår',),
'ytterlår': ('ytterlår',),
'ytterlåra': ('ytterlår',),
'ytterlårene': ('ytterlår',),
'yttermål': ('yttermål',),
'yttermålet': ('yttermål',),
'yttermål': ('yttermål',),
'yttermåla': ('yttermål',),
'yttermålene': ('yttermål',),
'yttermur': ('yttermur',),
'yttermuren': ('yttermur',),
'yttermurer': ('yttermur',),
'yttermurene': ('yttermur',),
'ytterpart': ('ytterpart',),
'ytterparten': ('ytterpart',),
'ytterparter': ('ytterpart',),
'ytterpartene': ('ytterpart',),
'ytterparti': ('ytterparti',),
'ytterpartiet': ('ytterparti',),
'ytterparti': ('ytterparti',),
'ytterpartier': ('ytterparti',),
'ytterparti': ('ytterparti',),
'ytterpartier': ('ytterparti',),
'ytterpartia': ('ytterparti',),
'ytterpartiene': ('ytterparti',),
'ytterrom': ('ytterrom',),
'ytterrommet': ('ytterrom',),
'ytterrom': ('ytterrom',),
'ytterromma': ('ytterrom',),
'ytterrommene': ('ytterrom',),
'yttersåle': ('yttersåle',),
'yttersålen': ('yttersåle',),
'yttersåler': ('yttersåle',),
'yttersålene': ('yttersåle',),
'ytterskall': ('ytterskall',),
'ytterskallet': ('ytterskall',),
'ytterskall': ('ytterskall',),
'ytterskalla': ('ytterskall',),
'ytterskallene': ('ytterskall',),
'ytterskorpe': ('ytterskorpe',),
'ytterskorpen': ('ytterskorpe',),
'ytterskorpa': ('ytterskorpe',),
'ytterskorper': ('ytterskorpe',),
'ytterskorpene': ('ytterskorpe',),
'ytterspiss': ('ytterspiss',),
'ytterspissen': ('ytterspiss',),
'ytterspisser': ('ytterspiss',),
'ytterspissene': ('ytterspiss',),
'ytterspor': ('ytterspor',),
'yttersporet': ('ytterspor',),
'ytterspor': ('ytterspor',),
'ytterspora': ('ytterspor',),
'yttersporene': ('ytterspor',),
'ytterstilling': ('ytterstilling',),
'ytterstillingen': ('ytterstilling',),
'ytterstillinga': ('ytterstilling',),
'ytterstillinger': ('ytterstilling',),
'ytterstillingene': ('ytterstilling',),
'yttertak': ('yttertak',),
'yttertaket': ('yttertak',),
'yttertak': ('yttertak',),
'yttertaka': ('yttertak',),
'yttertakene': ('yttertak',),
'yttertelt': ('yttertelt',),
'ytterteltet': ('yttertelt',),
'yttertelt': ('yttertelt',),
'yttertelter': ('yttertelt',),
'yttertelt': ('yttertelt',),
'yttertelter': ('yttertelt',),
'yttertelta': ('yttertelt',),
'ytterteltene': ('yttertelt',),
'yttertier': ('yttertier',),
'yttertieren': ('yttertier',),
'yttertiere': ('yttertier',),
'yttertierne': ('yttertier',),
'yttertrapp': ('yttertrapp',),
'yttertrappen': ('yttertrapp',),
'yttertrappa': ('yttertrapp',),
'yttertrapper': ('yttertrapp',),
'yttertrappene': ('yttertrapp',),
'ytterved': ('ytterved',),
'ytterveden': ('ytterved',),
'ytterveder': ('ytterved',),
'yttervedene': ('ytterved',),
'yttervegg': ('yttervegg',),
'ytterveggen': ('yttervegg',),
'yttervegger': ('yttervegg',),
'ytterveggene': ('yttervegg',),
'Yukon': ('Yukon',),
'Zaïre': ('Zaïre',),
'Zagreb': ('Zagreb',),
'Zaire': ('Zaire',),
'Zakopane': ('Zakopane',),
'Zambia': ('Zambia',),
'Zanzibar': ('Zanzibar',),
'Zealand': ('Zealand',),
'zenbuddhist': ('zenbuddhist',),
'zenbuddhisten': ('zenbuddhist',),
'zenbuddhister': ('zenbuddhist',),
'zenbuddhistene': ('zenbuddhist',),
'Zeus': ('Zeus',),
'Zevs': ('Zevs',),
'Zimbabwe': ('Zimbabwe',),
'zlotymynt': ('zlotymynt',),
'zlotymynten': ('zlotymynt',),
'zlotymynter': ('zlotymynt',),
'zlotymyntene': ('zlotymynt',),
'Zoetermeer': ('Zoetermeer',),
'zoologibok': ('zoologibok',),
'zoologiboken': ('zoologibok',),
'zoologiboka': ('zoologibok',),
'zoologibøker': ('zoologibok',),
'zoologibøkene': ('zoologibok',),
'zoom': ('zoom',),
'zoomen': ('zoom',),
'zoomer': ('zoom',),
'zoomene': ('zoom',),
'zooming': ('zooming',),
'zoomingen': ('zooming',),
'zoominga': ('zooming',),
'zoominger': ('zooming',),
'zoomingene': ('zooming',),
'Zürich': ('Zürich',),
'zulubevegelse': ('zulubevegelse',),
'zulubevegelsen': ('zulubevegelse',),
'zulubevegelser': ('zulubevegelse',),
'zulubevegelsene': ('zulubevegelse',),
'zulufolk': ('zulufolk',),
'zulufolket': ('zulufolk',),
'zulufolk': ('zulufolk',),
'zulufolka': ('zulufolk',),
'zulufolkene': ('zulufolk',),
'zulukonge': ('zulukonge',),
'zulukongen': ('zulukonge',),
'zulukonger': ('zulukonge',),
'zulukongene': ('zulukonge',),
'zululand': ('zululand',),
'zululandet': ('zululand',),
'zululand': ('zululand',),
'zululanda': ('zululand',),
'zululandene': ('zululand',),
'zululeder': ('zululeder',),
'zululederen': ('zululeder',),
'zululedere': ('zululeder',),
'zululederne': ('zululeder',),
'zuluorganisasjon': ('zuluorganisasjon',),
'zuluorganisasjonen': ('zuluorganisasjon',),
'zuluorganisasjoner': ('zuluorganisasjon',),
'zuluorganisasjonene': ('zuluorganisasjon',),
'ærdun': ('ærdun',),
'ærdunen': ('ærdun',),
'ærdunet': ('ærdun',),
'ærduna': ('ærdun',),
'ærdun': ('ærdun',),
'ærdunene': ('ærdun',),
'ærduna': ('ærdun',),
'ærdunene': ('ærdun',),
'ærefullhet': ('ærefullhet',),
'ærefullheten': ('ærefullhet',),
'ærefullheta': ('ærefullhet',),
'ærefullheter': ('ærefullhet',),
'ærefullhetene': ('ærefullhet',),
'ærekjærhet': ('ærekjærhet',),
'ærekjærheten': ('ærekjærhet',),
'ærekjærheta': ('ærekjærhet',),
'ærekjærheter': ('ærekjærhet',),
'ærekjærhetene': ('ærekjærhet',),
'æresbegrep': ('æresbegrep',),
'æresbegrepet': ('æresbegrep',),
'æresbegrep': ('æresbegrep',),
'æresbegreper': ('æresbegrep',),
'æresbegrep': ('æresbegrep',),
'æresbegreper': ('æresbegrep',),
'æresbegrepa': ('æresbegrep',),
'æresbegrepene': ('æresbegrep',),
'æresbolig': ('æresbolig',),
'æresboligen': ('æresbolig',),
'æresboliger': ('æresbolig',),
'æresboligene': ('æresbolig',),
'æresdiplom': ('æresdiplom',),
'æresdiplomet': ('æresdiplom',),
'æresdiplom': ('æresdiplom',),
'æresdiplomer': ('æresdiplom',),
'æresdiplom': ('æresdiplom',),
'æresdiplomer': ('æresdiplom',),
'æresdiploma': ('æresdiplom',),
'æresdiplomene': ('æresdiplom',),
'æresgasje': ('æresgasje',),
'æresgasjen': ('æresgasje',),
'æresgasjer': ('æresgasje',),
'æresgasjene': ('æresgasje',),
'æresgave': ('æresgave',),
'æresgaven': ('æresgave',),
'æresgava': ('æresgave',),
'æresgaver': ('æresgave',),
'æresgavene': ('æresgave',),
'æreskirkegard': ('æreskirkegard',),
'æreskirkegarden': ('æreskirkegard',),
'æreskirkegarder': ('æreskirkegard',),
'æreskirkegardene': ('æreskirkegard',),
'æreskirkegård': ('æreskirkegård',),
'æreskirkegården': ('æreskirkegård',),
'æreskirkegårder': ('æreskirkegård',),
'æreskirkegårdene': ('æreskirkegård',),
'æreskjelling': ('æreskjelling',),
'æreskjellingen': ('æreskjelling',),
'æreskjellinga': ('æreskjelling',),
'æreskjellinger': ('æreskjelling',),
'æreskjellingene': ('æreskjelling',),
'æreskodeks': ('æreskodeks',),
'æreskodeksen': ('æreskodeks',),
'æreskodekser': ('æreskodeks',),
'æreskodeksene': ('æreskodeks',),
'æreslønn': ('æreslønn',),
'æreslønnen': ('æreslønn',),
'æreslønna': ('æreslønn',),
'æreslønner': ('æreslønn',),
'æreslønnene': ('æreslønn',),
'æreslegion': ('æreslegion',),
'æreslegionen': ('æreslegion',),
'æreslegioner': ('æreslegion',),
'æreslegionene': ('æreslegion',),
'æresmedlemskap': ('æresmedlemskap',),
'æresmedlemskapet': ('æresmedlemskap',),
'æresmedlemskap': ('æresmedlemskap',),
'æresmedlemskapa': ('æresmedlemskap',),
'æresmedlemskapene': ('æresmedlemskap',),
'ærespensjon': ('ærespensjon',),
'ærespensjonen': ('ærespensjon',),
'ærespensjoner': ('ærespensjon',),
'ærespensjonene': ('ærespensjon',),
'ærespresident': ('ærespresident',),
'ærespresidenten': ('ærespresident',),
'ærespresidenter': ('ærespresident',),
'ærespresidentene': ('ærespresident',),
'æresruss': ('æresruss',),
'æresrussen': ('æresruss',),
'æresruss': ('æresruss',),
'æresrussene': ('æresruss',),
'ærestittel': ('ærestittel',),
'ærestittelen': ('ærestittel',),
'ærestitler': ('ærestittel',),
'ærestitlene': ('ærestittel',),
'ærestribune': ('ærestribune',),
'ærestribunen': ('ærestribune',),
'ærestribuner': ('ærestribune',),
'ærestribunene': ('ærestribune',),
'æring': ('æring',),
'æringen': ('æring',),
'æringa': ('æring',),
'æringer': ('æring',),
'æringene': ('æring',),
'Äland': ('Äland',),
'Ästersund': ('Ästersund',),
'ødeleggelsestrang': ('ødeleggelsestrang',),
'ødeleggelsestrangen': ('ødeleggelsestrang',),
'ødeleggelsestranger': ('ødeleggelsestrang',),
'ødeleggelsestrangene': ('ødeleggelsestrang',),
'øding': ('øding',),
'ødingen': ('øding',),
'ødinga': ('øding',),
'ødinger': ('øding',),
'ødingene': ('øding',),
'ødipuskonflikt': ('ødipuskonflikt',),
'ødipuskonflikten': ('ødipuskonflikt',),
'ødipuskonflikter': ('ødipuskonflikt',),
'ødipuskonfliktene': ('ødipuskonflikt',),
'ødometer': ('ødometer',),
'ødometeret': ('ødometer',),
'ødometret': ('ødometer',),
'ødometer': ('ødometer',),
'ødometre': ('ødometer',),
'ødometra': ('ødometer',),
'ødometrene': ('ødometer',),
'ødometra': ('ødometer',),
'ødometrene': ('ødometer',),
'ødometeranalyse': ('ødometeranalyse',),
'ødometeranalysen': ('ødometeranalyse',),
'ødometeranalyser': ('ødometeranalyse',),
'ødometeranalysene': ('ødometeranalyse',),
'ødometerforsøk': ('ødometerforsøk',),
'ødometerforsøket': ('ødometerforsøk',),
'ødometerforsøk': ('ødometerforsøk',),
'ødometerforsøka': ('ødometerforsøk',),
'ødometerforsøkene': ('ødometerforsøk',),
'ødslighet': ('ødslighet',),
'ødsligheten': ('ødslighet',),
'ødsligheta': ('ødslighet',),
'ødsligheter': ('ødslighet',),
'ødslighetene': ('ødslighet',),
'ødsling': ('ødsling',),
'ødslingen': ('ødsling',),
'ødslinga': ('ødsling',),
'ødslinger': ('ødsling',),
'ødslingene': ('ødsling',),
'økoavsnitt': ('økoavsnitt',),
'økoavsnittet': ('økoavsnitt',),
'økoavsnitt': ('økoavsnitt',),
'økoavsnitta': ('økoavsnitt',),
'økoavsnittene': ('økoavsnitt',),
'økobalanse': ('økobalanse',),
'økobalansen': ('økobalanse',),
'økobalanser': ('økobalanse',),
'økobalansene': ('økobalanse',),
'økoetterforsker': ('økoetterforsker',),
'økoetterforskeren': ('økoetterforsker',),
'økoetterforskere': ('økoetterforsker',),
'økoetterforskerne': ('økoetterforsker',),
'økoetterforskning': ('økoetterforskning',),
'økoetterforskningen': ('økoetterforskning',),
'økoetterforskninga': ('økoetterforskning',),
'økoetterforskninger': ('økoetterforskning',),
'økoetterforskningene': ('økoetterforskning',),
'økoforbryter': ('økoforbryter',),
'økoforbryteren': ('økoforbryter',),
'økoforbrytere': ('økoforbryter',),
'økoforbryterne': ('økoforbryter',),
'økokrim': ('økokrim',),
'økokrimmen': ('økokrim',),
'økokrimmer': ('økokrim',),
'økokrimmene': ('økokrim',),
'økokrimavdeling': ('økokrimavdeling',),
'økokrimavdelingen': ('økokrimavdeling',),
'økokrimavdelinga': ('økokrimavdeling',),
'økokrimavdelinger': ('økokrimavdeling',),
'økokrimavdelingene': ('økokrimavdeling',),
'økokrimetterforsker': ('økokrimetterforsker',),
'økokrimetterforskeren': ('økokrimetterforsker',),
'økokrimetterforskere': ('økokrimetterforsker',),
'økokrimetterforskerne': ('økokrimetterforsker',),
'økokrimgruppe': ('økokrimgruppe',),
'økokrimgruppen': ('økokrimgruppe',),
'økokrimgruppa': ('økokrimgruppe',),
'økokrimgrupper': ('økokrimgruppe',),
'økokrimgruppene': ('økokrimgruppe',),
'økokriminalitet': ('økokriminalitet',),
'økokriminaliteten': ('økokriminalitet',),
'økokriminaliteter': ('økokriminalitet',),
'økokriminalitetene': ('økokriminalitet',),
'økokrimpoliti': ('økokrimpoliti',),
'økokrimpolitiet': ('økokrimpoliti',),
'økokrimpoliti': ('økokrimpoliti',),
'økokrimpolitia': ('økokrimpoliti',),
'økokrimpolitiene': ('økokrimpoliti',),
'økokrimsak': ('økokrimsak',),
'økokrimsaken': ('økokrimsak',),
'økokrimsaka': ('økokrimsak',),
'økokrimsaker': ('økokrimsak',),
'økokrimsakene': ('økokrimsak',),
'økokrimsjef': ('økokrimsjef',),
'økokrimsjefen': ('økokrimsjef',),
'økokrimsjefer': ('økokrimsjef',),
'økokrimsjefene': ('økokrimsjef',),
'økolandsby': ('økolandsby',),
'økolandsbyen': ('økolandsby',),
'økolandsbyer': ('økolandsby',),
'økolandsbyene': ('økolandsby',),
'økonomiavdeling': ('økonomiavdeling',),
'økonomiavdelingen': ('økonomiavdeling',),
'økonomiavdelinga': ('økonomiavdeling',),
'økonomiavdelinger': ('økonomiavdeling',),
'økonomiavdelingene': ('økonomiavdeling',),
'økonomiavsnitt': ('økonomiavsnitt',),
'økonomiavsnittet': ('økonomiavsnitt',),
'økonomiavsnitt': ('økonomiavsnitt',),
'økonomiavsnitta': ('økonomiavsnitt',),
'økonomiavsnittene': ('økonomiavsnitt',),
'økonomidebatt': ('økonomidebatt',),
'økonomidebatten': ('økonomidebatt',),
'økonomidebatter': ('økonomidebatt',),
'økonomidebattene': ('økonomidebatt',),
'økonomidel': ('økonomidel',),
'økonomidelen': ('økonomidel',),
'økonomideler': ('økonomidel',),
'økonomidelene': ('økonomidel',),
'økonomidepartement': ('økonomidepartement',),
'økonomidepartementet': ('økonomidepartement',),
'økonomidepartement': ('økonomidepartement',),
'økonomidepartementer': ('økonomidepartement',),
'økonomidepartement': ('økonomidepartement',),
'økonomidepartementer': ('økonomidepartement',),
'økonomidepartementa': ('økonomidepartement',),
'økonomidepartementene': ('økonomidepartement',),
'økonomidirektør': ('økonomidirektør',),
'økonomidirektøren': ('økonomidirektør',),
'økonomidirektører': ('økonomidirektør',),
'økonomidirektørene': ('økonomidirektør',),
'økonomidoktor': ('økonomidoktor',),
'økonomidoktoren': ('økonomidoktor',),
'økonomidoktorer': ('økonomidoktor',),
'økonomidoktorene': ('økonomidoktor',),
'økonomiekspert': ('økonomiekspert',),
'økonomieksperten': ('økonomiekspert',),
'økonomieksperter': ('økonomiekspert',),
'økonomiekspertene': ('økonomiekspert',),
'økonomietterforsker': ('økonomietterforsker',),
'økonomietterforskeren': ('økonomietterforsker',),
'økonomietterforskere': ('økonomietterforsker',),
'økonomietterforskerne': ('økonomietterforsker',),
'økonomiforvaltning': ('økonomiforvaltning',),
'økonomiforvaltningen': ('økonomiforvaltning',),
'økonomiforvaltninga': ('økonomiforvaltning',),
'økonomiforvaltninger': ('økonomiforvaltning',),
'økonomiforvaltningene': ('økonomiforvaltning',),
'økonomifunksjon': ('økonomifunksjon',),
'økonomifunksjonen': ('økonomifunksjon',),
'økonomifunksjoner': ('økonomifunksjon',),
'økonomifunksjonene': ('økonomifunksjon',),
'økonomigruppe': ('økonomigruppe',),
'økonomigruppen': ('økonomigruppe',),
'økonomigruppa': ('økonomigruppe',),
'økonomigrupper': ('økonomigruppe',),
'økonomigruppene': ('økonomigruppe',),
'økonomijournalist': ('økonomijournalist',),
'økonomijournalisten': ('økonomijournalist',),
'økonomijournalister': ('økonomijournalist',),
'økonomijournalistene': ('økonomijournalist',),
'økonomiklassepris': ('økonomiklassepris',),
'økonomiklasseprisen': ('økonomiklassepris',),
'økonomiklassepriser': ('økonomiklassepris',),
'økonomiklasseprisene': ('økonomiklassepris',),
'økonomikonsulent': ('økonomikonsulent',),
'økonomikonsulenten': ('økonomikonsulent',),
'økonomikonsulenter': ('økonomikonsulent',),
'økonomikonsulentene': ('økonomikonsulent',),
'økonomikrise': ('økonomikrise',),
'økonomikrisen': ('økonomikrise',),
'økonomikrisa': ('økonomikrise',),
'økonomikriser': ('økonomikrise',),
'økonomikrisene': ('økonomikrise',),
'økonomimagasin': ('økonomimagasin',),
'økonomimagasinet': ('økonomimagasin',),
'økonomimagasin': ('økonomimagasin',),
'økonomimagasiner': ('økonomimagasin',),
'økonomimagasin': ('økonomimagasin',),
'økonomimagasiner': ('økonomimagasin',),
'økonomimagasina': ('økonomimagasin',),
'økonomimagasinene': ('økonomimagasin',),
'økonomiminister': ('økonomiminister',),
'økonomiministeren': ('økonomiminister',),
'økonomiministere': ('økonomiminister',),
'økonomiministrer': ('økonomiminister',),
'økonomiministre': ('økonomiminister',),
'økonomiministerne': ('økonomiminister',),
'økonomiministrene': ('økonomiminister',),
'økonomiplan': ('økonomiplan',),
'økonomiplanen': ('økonomiplan',),
'økonomiplaner': ('økonomiplan',),
'økonomiplanene': ('økonomiplan',),
'økonomipris': ('økonomipris',),
'økonomiprisen': ('økonomipris',),
'økonomipriser': ('økonomipris',),
'økonomiprisene': ('økonomipris',),
'økonomiprofessor': ('økonomiprofessor',),
'økonomiprofessoren': ('økonomiprofessor',),
'økonomiprofessorer': ('økonomiprofessor',),
'økonomiprofessorene': ('økonomiprofessor',),
'økonomirapport': ('økonomirapport',),
'økonomirapporten': ('økonomirapport',),
'økonomirapporter': ('økonomirapport',),
'økonomirapportene': ('økonomirapport',),
'økonomireform': ('økonomireform',),
'økonomireformen': ('økonomireform',),
'økonomireformer': ('økonomireform',),
'økonomireformene': ('økonomireform',),
'økonomiregister': ('økonomiregister',),
'økonomiregisteret': ('økonomiregister',),
'økonomiregistret': ('økonomiregister',),
'økonomiregister': ('økonomiregister',),
'økonomiregistre': ('økonomiregister',),
'økonomiregistra': ('økonomiregister',),
'økonomiregistrene': ('økonomiregister',),
'økonomiregistra': ('økonomiregister',),
'økonomiregistrene': ('økonomiregister',),
'økonomireglement': ('økonomireglement',),
'økonomireglementet': ('økonomireglement',),
'økonomireglement': ('økonomireglement',),
'økonomireglementer': ('økonomireglement',),
'økonomireglement': ('økonomireglement',),
'økonomireglementer': ('økonomireglement',),
'økonomireglementa': ('økonomireglement',),
'økonomireglementene': ('økonomireglement',),
'økonomirådgiver': ('økonomirådgiver',),
'økonomirådgiveren': ('økonomirådgiver',),
'økonomirådgivere': ('økonomirådgiver',),
'økonomirådgiverne': ('økonomirådgiver',),
'økonomirutine': ('økonomirutine',),
'økonomirutinen': ('økonomirutine',),
'økonomirutiner': ('økonomirutine',),
'økonomirutinene': ('økonomirutine',),
'økonomisak': ('økonomisak',),
'økonomisaken': ('økonomisak',),
'økonomisaka': ('økonomisak',),
'økonomisaker': ('økonomisak',),
'økonomisakene': ('økonomisak',),
'økonomiseksjon': ('økonomiseksjon',),
'økonomiseksjonen': ('økonomiseksjon',),
'økonomiseksjoner': ('økonomiseksjon',),
'økonomiseksjonene': ('økonomiseksjon',),
'økonomisering': ('økonomisering',),
'økonomiseringen': ('økonomisering',),
'økonomiseringa': ('økonomisering',),
'økonomiseringer': ('økonomisering',),
'økonomiseringene': ('økonomisering',),
'økonomiside': ('økonomiside',),
'økonomisiden': ('økonomiside',),
'økonomisida': ('økonomiside',),
'økonomisider': ('økonomiside',),
'økonomisidene': ('økonomiside',),
'økonomisjef': ('økonomisjef',),
'økonomisjefen': ('økonomisjef',),
'økonomisjefer': ('økonomisjef',),
'økonomisjefene': ('økonomisjef',),
'økonomiskandale': ('økonomiskandale',),
'økonomiskandalen': ('økonomiskandale',),
'økonomiskandaler': ('økonomiskandale',),
'økonomiskandalene': ('økonomiskandale',),
'økonomist': ('økonomist',),
'økonomisten': ('økonomist',),
'økonomister': ('økonomist',),
'økonomistene': ('økonomist',),
'økonomistudent': ('økonomistudent',),
'økonomistudenten': ('økonomistudent',),
'økonomistudenter': ('økonomistudent',),
'økonomistudentene': ('økonomistudent',),
'økonomistudium': ('økonomistudium',),
'økonomistudiet': ('økonomistudium',),
'økonomistudier': ('økonomistudium',),
'økonomistudia': ('økonomistudium',),
'økonomistudiene': ('økonomistudium',),
'økonomistyre': ('økonomistyre',),
'økonomistyret': ('økonomistyre',),
'økonomistyrer': ('økonomistyre',),
'økonomistyra': ('økonomistyre',),
'økonomistyrene': ('økonomistyre',),
'økonomistyring': ('økonomistyring',),
'økonomistyringen': ('økonomistyring',),
'økonomistyringa': ('økonomistyring',),
'økonomistyringer': ('økonomistyring',),
'økonomistyringene': ('økonomistyring',),
'økonomisystem': ('økonomisystem',),
'økonomisystemet': ('økonomisystem',),
'økonomisystem': ('økonomisystem',),
'økonomisystemer': ('økonomisystem',),
'økonomisystem': ('økonomisystem',),
'økonomisystemer': ('økonomisystem',),
'økonomisystema': ('økonomisystem',),
'økonomisystemene': ('økonomisystem',),
'økonomitoppmøte': ('økonomitoppmøte',),
'økonomitoppmøtet': ('økonomitoppmøte',),
'økonomitoppmøter': ('økonomitoppmøte',),
'økonomitoppmøta': ('økonomitoppmøte',),
'økonomitoppmøtene': ('økonomitoppmøte',),
'økonomiutdannelse': ('økonomiutdannelse',),
'økonomiutdannelsen': ('økonomiutdannelse',),
'økonomiutdannelser': ('økonomiutdannelse',),
'økonomiutdannelsene': ('økonomiutdannelse',),
'økonomiutvalg': ('økonomiutvalg',),
'økonomiutvalget': ('økonomiutvalg',),
'økonomiutvalg': ('økonomiutvalg',),
'økonomiutvalga': ('økonomiutvalg',),
'økonomiutvalgene': ('økonomiutvalg',),
'økonomstilling': ('økonomstilling',),
'økonomstillingen': ('økonomstilling',),
'økonomstillinga': ('økonomstilling',),
'økonomstillinger': ('økonomstilling',),
'økonomstillingene': ('økonomstilling',),
'økopasifisme': ('økopasifisme',),
'økopasifismen': ('økopasifisme',),
'økopasifismer': ('økopasifisme',),
'økopasifismene': ('økopasifisme',),
'økosak': ('økosak',),
'økosaken': ('økosak',),
'økosaka': ('økosak',),
'økosaker': ('økosak',),
'økosakene': ('økosak',),
'økosenter': ('økosenter',),
'økosenteret': ('økosenter',),
'økosentret': ('økosenter',),
'økosenter': ('økosenter',),
'økosentre': ('økosenter',),
'økosentra': ('økosenter',),
'økosentrene': ('økosenter',),
'økosentra': ('økosenter',),
'økosentrene': ('økosenter',),
'økosjef': ('økosjef',),
'økosjefen': ('økosjef',),
'økosjefer': ('økosjef',),
'økosjefene': ('økosjef',),
'øksehogg': ('øksehogg',),
'øksehogget': ('øksehogg',),
'øksehogg': ('øksehogg',),
'øksehogga': ('øksehogg',),
'øksehoggene': ('øksehogg',),
'øksehugg': ('øksehugg',),
'øksehugget': ('øksehugg',),
'øksehugg': ('øksehugg',),
'øksehugga': ('øksehugg',),
'øksehuggene': ('øksehugg',),
'øksekomité': ('øksekomité',),
'øksekomitéen': ('øksekomité',),
'øksekomiteen': ('øksekomité',),
'øksekomitéer': ('øksekomité',),
'øksekomiteer': ('øksekomité',),
'øksekomitéene': ('øksekomité',),
'øksekomiteene': ('øksekomité',),
'øksekomite': ('øksekomite',),
'øksekomiteen': ('øksekomite',),
'øksekomiteer': ('øksekomite',),
'øksekomiteene': ('øksekomite',),
'øksing': ('øksing',),
'øksingen': ('øksing',),
'øksinga': ('øksing',),
'øksinger': ('øksing',),
'øksingene': ('øksing',),
'øksling': ('øksling',),
'økslingen': ('øksling',),
'økslinga': ('øksling',),
'økslinger': ('øksling',),
'økslingene': ('øksling',),
'ølavgift': ('ølavgift',),
'ølavgiften': ('ølavgift',),
'ølavgifta': ('ølavgift',),
'ølavgifter': ('ølavgift',),
'ølavgiftene': ('ølavgift',),
'ølbass': ('ølbass',),
'ølbassen': ('ølbass',),
'ølbasser': ('ølbass',),
'ølbassene': ('ølbass',),
'ølboks': ('ølboks',),
'ølboksen': ('ølboks',),
'ølbokser': ('ølboks',),
'ølboksene': ('ølboks',),
'ølbrygg': ('ølbrygg',),
'ølbrygget': ('ølbrygg',),
'ølbrygg': ('ølbrygg',),
'ølbrygga': ('ølbrygg',),
'ølbryggene': ('ølbrygg',),
'ølbule': ('ølbule',),
'ølbulen': ('ølbule',),
'ølbula': ('ølbule',),
'ølbuler': ('ølbule',),
'ølbulene': ('ølbule',),
'øldisk': ('øldisk',),
'øldisken': ('øldisk',),
'øldisker': ('øldisk',),
'øldiskene': ('øldisk',),
'øldrikker': ('øldrikker',),
'øldrikkeren': ('øldrikker',),
'øldrikkere': ('øldrikker',),
'øldrikkerne': ('øldrikker',),
'øldrikking': ('øldrikking',),
'øldrikkingen': ('øldrikking',),
'øldrikkinga': ('øldrikking',),
'øldrikkinger': ('øldrikking',),
'øldrikkingene': ('øldrikking',),
'øldunk': ('øldunk',),
'øldunken': ('øldunk',),
'øldunker': ('øldunk',),
'øldunkene': ('øldunk',),
'ølfest': ('ølfest',),
'ølfesten': ('ølfest',),
'ølfester': ('ølfest',),
'ølfestene': ('ølfest',),
'ølfestival': ('ølfestival',),
'ølfestivalen': ('ølfestival',),
'ølfestivaler': ('ølfestival',),
'ølfestivalene': ('ølfestival',),
'ølforbruk': ('ølforbruk',),
'ølforbruket': ('ølforbruk',),
'ølforbruk': ('ølforbruk',),
'ølforbruka': ('ølforbruk',),
'ølforbrukene': ('ølforbruk',),
'ølforbud': ('ølforbud',),
'ølforbudet': ('ølforbud',),
'ølforbud': ('ølforbud',),
'ølforbuda': ('ølforbud',),
'ølforbudene': ('ølforbud',),
'ølhall': ('ølhall',),
'ølhallen': ('ølhall',),
'ølhaller': ('ølhall',),
'ølhallene': ('ølhall',),
'ølhund': ('ølhund',),
'ølhunden': ('ølhund',),
'ølhunder': ('ølhund',),
'ølhundene': ('ølhund',),
'øling': ('øling',),
'ølingen': ('øling',),
'ølinga': ('øling',),
'ølinger': ('øling',),
'ølingene': ('øling',),
'øljekk': ('øljekk',),
'øljekken': ('øljekk',),
'øljekker': ('øljekk',),
'øljekkene': ('øljekk',),
'ølkanne': ('ølkanne',),
'ølkannen': ('ølkanne',),
'ølkanna': ('ølkanne',),
'ølkanner': ('ølkanne',),
'ølkannene': ('ølkanne',),
'ølkartell': ('ølkartell',),
'ølkartellet': ('ølkartell',),
'ølkartell': ('ølkartell',),
'ølkarteller': ('ølkartell',),
'ølkartell': ('ølkartell',),
'ølkarteller': ('ølkartell',),
'ølkartella': ('ølkartell',),
'ølkartellene': ('ølkartell',),
'ølkasse': ('ølkasse',),
'ølkassen': ('ølkasse',),
'ølkassa': ('ølkasse',),
'ølkasser': ('ølkasse',),
'ølkassene': ('ølkasse',),
'ølkjøp': ('ølkjøp',),
'ølkjøpet': ('ølkjøp',),
'ølkjøp': ('ølkjøp',),
'ølkjøpa': ('ølkjøp',),
'ølkjøpene': ('ølkjøp',),
'ølkjeller': ('ølkjeller',),
'ølkjelleren': ('ølkjeller',),
'ølkjellere': ('ølkjeller',),
'ølkjellerne': ('ølkjeller',),
'ølkneipe': ('ølkneipe',),
'ølkneipen': ('ølkneipe',),
'ølkneipa': ('ølkneipe',),
'ølkneiper': ('ølkneipe',),
'ølkneipene': ('ølkneipe',),
'ølkonkurranse': ('ølkonkurranse',),
'ølkonkurransen': ('ølkonkurranse',),
'ølkonkurranser': ('ølkonkurranse',),
'ølkonkurransene': ('ølkonkurranse',),
'ølkonsum': ('ølkonsum',),
'ølkonsumet': ('ølkonsum',),
'ølkonsum': ('ølkonsum',),
'ølkonsuma': ('ølkonsum',),
'ølkonsumene': ('ølkonsum',),
'ølkran': ('ølkran',),
'ølkranen': ('ølkran',),
'ølkrana': ('ølkran',),
'ølkraner': ('ølkran',),
'ølkranene': ('ølkran',),
'ølkrig': ('ølkrig',),
'ølkrigen': ('ølkrig',),
'ølkriger': ('ølkrig',),
'ølkrigene': ('ølkrig',),
'ølkrukke': ('ølkrukke',),
'ølkrukken': ('ølkrukke',),
'ølkrukka': ('ølkrukke',),
'ølkrukker': ('ølkrukke',),
'ølkrukkene': ('ølkrukke',),
'ølkrus': ('ølkrus',),
'ølkruset': ('ølkrus',),
'ølkrus': ('ølkrus',),
'ølkrusa': ('ølkrus',),
'ølkrusene': ('ølkrus',),
'ølkultur': ('ølkultur',),
'ølkulturen': ('ølkultur',),
'ølkulturer': ('ølkultur',),
'ølkulturene': ('ølkultur',),
'øllekter': ('øllekter',),
'øllekteren': ('øllekter',),
'øllektere': ('øllekter',),
'øllekterne': ('øllekter',),
'ølleveranse': ('ølleveranse',),
'ølleveransen': ('ølleveranse',),
'ølleveranser': ('ølleveranse',),
'ølleveransene': ('ølleveranse',),
'ølmage': ('ølmage',),
'ølmagen': ('ølmage',),
'ølmager': ('ølmage',),
'ølmagene': ('ølmage',),
'ølmangel': ('ølmangel',),
'ølmangelen': ('ølmangel',),
'ølmangler': ('ølmangel',),
'ølmanglene': ('ølmangel',),
'ølmarked': ('ølmarked',),
'ølmarkedet': ('ølmarked',),
'ølmarked': ('ølmarked',),
'ølmarkeder': ('ølmarked',),
'ølmarked': ('ølmarked',),
'ølmarkeder': ('ølmarked',),
'ølmarkeda': ('ølmarked',),
'ølmarkedene': ('ølmarked',),
'ølmave': ('ølmave',),
'ølmaven': ('ølmave',),
'ølmaver': ('ølmave',),
'ølmavene': ('ølmave',),
'ølmerke': ('ølmerke',),
'ølmerket': ('ølmerke',),
'ølmerker': ('ølmerke',),
'ølmerka': ('ølmerke',),
'ølmerkene': ('ølmerke',),
'ølmonopol': ('ølmonopol',),
'ølmonopolet': ('ølmonopol',),
'ølmonopol': ('ølmonopol',),
'ølmonopoler': ('ølmonopol',),
'ølmonopol': ('ølmonopol',),
'ølmonopoler': ('ølmonopol',),
'ølmonopola': ('ølmonopol',),
'ølmonopolene': ('ølmonopol',),
'ølnasjon': ('ølnasjon',),
'ølnasjonen': ('ølnasjon',),
'ølnasjoner': ('ølnasjon',),
'ølnasjonene': ('ølnasjon',),
'ølomsetning': ('ølomsetning',),
'ølomsetningen': ('ølomsetning',),
'ølomsetninga': ('ølomsetning',),
'ølomsetninger': ('ølomsetning',),
'ølomsetningene': ('ølomsetning',),
'øloppskrift': ('øloppskrift',),
'øloppskriften': ('øloppskrift',),
'øloppskrifta': ('øloppskrift',),
'øloppskrifter': ('øloppskrift',),
'øloppskriftene': ('øloppskrift',),
'ølpris': ('ølpris',),
'ølprisen': ('ølpris',),
'ølpriser': ('ølpris',),
'ølprisene': ('ølpris',),
'ølproduksjon': ('ølproduksjon',),
'ølproduksjonen': ('ølproduksjon',),
'ølproduksjoner': ('ølproduksjon',),
'ølproduksjonene': ('ølproduksjon',),
'ølprodusent': ('ølprodusent',),
'ølprodusenten': ('ølprodusent',),
'ølprodusenter': ('ølprodusent',),
'ølprodusentene': ('ølprodusent',),
'ølreklame': ('ølreklame',),
'ølreklamen': ('ølreklame',),
'ølreklamer': ('ølreklame',),
'ølreklamene': ('ølreklame',),
'ølrus': ('ølrus',),
'ølrusen': ('ølrus',),
'ølruser': ('ølrus',),
'ølrusene': ('ølrus',),
'ølsalg': ('ølsalg',),
'ølsalget': ('ølsalg',),
'ølsalg': ('ølsalg',),
'ølsalga': ('ølsalg',),
'ølsalgene': ('ølsalg',),
'ølseidel': ('ølseidel',),
'ølseidelen': ('ølseidel',),
'ølseidler': ('ølseidel',),
'ølseidlene': ('ølseidel',),
'ølservering': ('ølservering',),
'ølserveringen': ('ølservering',),
'ølserveringa': ('ølservering',),
'ølserveringer': ('ølservering',),
'ølserveringene': ('ølservering',),
'ølsjapp': ('ølsjapp',),
'ølsjappen': ('ølsjapp',),
'ølsjappa': ('ølsjapp',),
'ølsjapper': ('ølsjapp',),
'ølsjappene': ('ølsjapp',),
'ølsjappe': ('ølsjappe',),
'ølsjappen': ('ølsjappe',),
'ølsjappa': ('ølsjappe',),
'ølsjapper': ('ølsjappe',),
'ølsjappene': ('ølsjappe',),
'ølsmugling': ('ølsmugling',),
'ølsmuglingen': ('ølsmugling',),
'ølsmuglinga': ('ølsmugling',),
'ølsmuglinger': ('ølsmugling',),
'ølsmuglingene': ('ølsmugling',),
'ølsort': ('ølsort',),
'ølsorten': ('ølsort',),
'ølsorter': ('ølsort',),
'ølsortene': ('ølsort',),
'ølstaup': ('ølstaup',),
'ølstaupet': ('ølstaup',),
'ølstaup': ('ølstaup',),
'ølstaupa': ('ølstaup',),
'ølstaupene': ('ølstaup',),
'ølstove': ('ølstove',),
'ølstoven': ('ølstove',),
'ølstova': ('ølstove',),
'ølstover': ('ølstove',),
'ølstovene': ('ølstove',),
'ølstue': ('ølstue',),
'ølstuen': ('ølstue',),
'ølstua': ('ølstue',),
'ølstuer': ('ølstue',),
'ølstuene': ('ølstue',),
'øltønne': ('øltønne',),
'øltønnen': ('øltønne',),
'øltønna': ('øltønne',),
'øltønner': ('øltønne',),
'øltønnene': ('øltønne',),
'øltørst': ('øltørst',),
'øltørsten': ('øltørst',),
'øltørster': ('øltørst',),
'øltørstene': ('øltørst',),
'øltank': ('øltank',),
'øltanken': ('øltank',),
'øltanker': ('øltank',),
'øltankene': ('øltank',),
'øltapper': ('øltapper',),
'øltapperen': ('øltapper',),
'øltappere': ('øltapper',),
'øltapperne': ('øltapper',),
'øltype': ('øltype',),
'øltypen': ('øltype',),
'øltyper': ('øltype',),
'øltypene': ('øltype',),
'ølutsalg': ('ølutsalg',),
'ølutsalget': ('ølutsalg',),
'ølutsalg': ('ølutsalg',),
'ølutsalga': ('ølutsalg',),
'ølutsalgene': ('ølutsalg',),
'ølutskjenking': ('ølutskjenking',),
'ølutskjenkingen': ('ølutskjenking',),
'ølutskjenkinga': ('ølutskjenking',),
'ølutskjenkinger': ('ølutskjenking',),
'ølutskjenkingene': ('ølutskjenking',),
'ølutskjenkning': ('ølutskjenkning',),
'ølutskjenkningen': ('ølutskjenkning',),
'ølutskjenkninga': ('ølutskjenkning',),
'ølutskjenkninger': ('ølutskjenkning',),
'ølutskjenkningene': ('ølutskjenkning',),
'ølvise': ('ølvise',),
'ølvisen': ('ølvise',),
'ølvisa': ('ølvise',),
'ølviser': ('ølvise',),
'ølvisene': ('ølvise',),
'ølvom': ('ølvom',),
'ølvommen': ('ølvom',),
'ølvomma': ('ølvom',),
'ølvommer': ('ølvom',),
'ølvommene': ('ølvom',),
'ømfintlighet': ('ømfintlighet',),
'ømfintligheten': ('ømfintlighet',),
'ømfintligheta': ('ømfintlighet',),
'ømfintligheter': ('ømfintlighet',),
'ømfintlighetene': ('ømfintlighet',),
'ømming': ('ømming',),
'ømmingen': ('ømming',),
'ømminga': ('ømming',),
'ømminger': ('ømming',),
'ømmingene': ('ømming',),
'ønolog': ('ønolog',),
'ønologen': ('ønolog',),
'ønologer': ('ønolog',),
'ønologene': ('ønolog',),
'ønologi': ('ønologi',),
'ønologien': ('ønologi',),
'ønologier': ('ønologi',),
'ønologiene': ('ønologi',),
'ønskedikt': ('ønskedikt',),
'ønskediktet': ('ønskedikt',),
'ønskedikt': ('ønskedikt',),
'ønskedikta': ('ønskedikt',),
'ønskediktene': ('ønskedikt',),
'ønskefantasi': ('ønskefantasi',),
'ønskefantasien': ('ønskefantasi',),
'ønskefantasier': ('ønskefantasi',),
'ønskefantasiene': ('ønskefantasi',),
'ønskelighet': ('ønskelighet',),
'ønskeligheten': ('ønskelighet',),
'ønskeligheta': ('ønskelighet',),
'ønskeligheter': ('ønskelighet',),
'ønskelighetene': ('ønskelighet',),
'ønskemotstander': ('ønskemotstander',),
'ønskemotstanderen': ('ønskemotstander',),
'ønskemotstandere': ('ønskemotstander',),
'ønskemotstanderne': ('ønskemotstander',),
'ønskereprise': ('ønskereprise',),
'ønskereprisen': ('ønskereprise',),
'ønskerepriser': ('ønskereprise',),
'ønskereprisene': ('ønskereprise',),
'ønskerolle': ('ønskerolle',),
'ønskerollen': ('ønskerolle',),
'ønskerolla': ('ønskerolle',),
'ønskeroller': ('ønskerolle',),
'ønskerollene': ('ønskerolle',),
'ønskesituasjon': ('ønskesituasjon',),
'ønskesituasjonen': ('ønskesituasjon',),
'ønskesituasjoner': ('ønskesituasjon',),
'ønskesituasjonene': ('ønskesituasjon',),
'ønskested': ('ønskested',),
'ønskestedet': ('ønskested',),
'ønskesteder': ('ønskested',),
'ønskestedene': ('ønskested',),
'ønsketenker': ('ønsketenker',),
'ønsketenkeren': ('ønsketenker',),
'ønsketenkere': ('ønsketenker',),
'ønsketenkerne': ('ønsketenker',),
'ønsketrekning': ('ønsketrekning',),
'ønsketrekningen': ('ønsketrekning',),
'ønsketrekninga': ('ønsketrekning',),
'ønsketrekninger': ('ønsketrekning',),
'ønsketrekningene': ('ønsketrekning',),
'ønskevær': ('ønskevær',),
'ønskeværet': ('ønskevær',),
'ønskevær': ('ønskevær',),
'ønskeværa': ('ønskevær',),
'ønskeværene': ('ønskevær',),
'ønsking': ('ønsking',),
'ønskingen': ('ønsking',),
'ønskinga': ('ønsking',),
'ønskinger': ('ønsking',),
'ønskingene': ('ønsking',),
'ønskverdighet': ('ønskverdighet',),
'ønskverdigheten': ('ønskverdighet',),
'ønskverdigheta': ('ønskverdighet',),
'ønskverdigheter': ('ønskverdighet',),
'ønskverdighetene': ('ønskverdighet',),
'øre-nese-hals-avdeling': ('øre-nese-hals-avdeling',),
'øre-nese-hals-avdelingen': ('øre-nese-hals-avdeling',),
'øre-nese-hals-avdelinga': ('øre-nese-hals-avdeling',),
'øre-nese-hals-avdelinger': ('øre-nese-hals-avdeling',),
'øre-nese-hals-avdelingene': ('øre-nese-hals-avdeling',),
'øre-nese-hals-lege': ('øre-nese-hals-lege',),
'øre-nese-hals-legen': ('øre-nese-hals-lege',),
'øre-nese-hals-leger': ('øre-nese-hals-lege',),
'øre-nese-hals-legene': ('øre-nese-hals-lege',),
'øre-nese-hals-spesialist': ('øre-nese-hals-spesialist',),
'øre-nese-hals-spesialisten': ('øre-nese-hals-spesialist',),
'øre-nese-hals-spesialister': ('øre-nese-hals-spesialist',),
'øre-nese-hals-spesialistene': ('øre-nese-hals-spesialist',),
'øre-nese-hals-sykdom': ('øre-nese-hals-sykdom',),
'øre-nese-hals-sykdommen': ('øre-nese-hals-sykdom',),
'øre-nese-hals-sykdommer': ('øre-nese-hals-sykdom',),
'øre-nese-hals-sykdommene': ('øre-nese-hals-sykdom',),
'øreakupunktur': ('øreakupunktur',),
'øreakupunkturen': ('øreakupunktur',),
'øreakupunkturer': ('øreakupunktur',),
'øreakupunkturene': ('øreakupunktur',),
'øreinfeksjon': ('øreinfeksjon',),
'øreinfeksjonen': ('øreinfeksjon',),
'øreinfeksjoner': ('øreinfeksjon',),
'øreinfeksjonene': ('øreinfeksjon',),
'ørekanal': ('ørekanal',),
'ørekanalen': ('ørekanal',),
'ørekanaler': ('ørekanal',),
'ørekanalene': ('ørekanal',),
'ørekatarr': ('ørekatarr',),
'ørekatarren': ('ørekatarr',),
'ørekatarrer': ('ørekatarr',),
'ørekatarrene': ('ørekatarr',),
'øreklokke': ('øreklokke',),
'øreklokken': ('øreklokke',),
'øreklokka': ('øreklokke',),
'øreklokker': ('øreklokke',),
'øreklokkene': ('øreklokke',),
'øreknokkel': ('øreknokkel',),
'øreknokkelen': ('øreknokkel',),
'øreknokler': ('øreknokkel',),
'øreknoklene': ('øreknokkel',),
'ørelege': ('ørelege',),
'ørelegen': ('ørelege',),
'øreleger': ('ørelege',),
'ørelegene': ('ørelege',),
'ørelidelse': ('ørelidelse',),
'ørelidelsen': ('ørelidelse',),
'ørelidelser': ('ørelidelse',),
'ørelidelsene': ('ørelidelse',),
'øremerking': ('øremerking',),
'øremerkingen': ('øremerking',),
'øremerkinga': ('øremerking',),
'øremerkinger': ('øremerking',),
'øremerkingene': ('øremerking',),
'ørepropp': ('ørepropp',),
'øreproppen': ('ørepropp',),
'ørepropper': ('ørepropp',),
'øreproppene': ('ørepropp',),
'ørepynt': ('ørepynt',),
'ørepynten': ('ørepynt',),
'ørepynter': ('ørepynt',),
'ørepyntene': ('ørepynt',),
'øresjukdom': ('øresjukdom',),
'øresjukdommen': ('øresjukdom',),
'øresjukdommer': ('øresjukdom',),
'øresjukdommene': ('øresjukdom',),
'øresmerte': ('øresmerte',),
'øresmerten': ('øresmerte',),
'øresmerter': ('øresmerte',),
'øresmertene': ('øresmerte',),
'øresonde': ('øresonde',),
'øresonden': ('øresonde',),
'øresonder': ('øresonde',),
'øresondene': ('øresonde',),
'ørespesialist': ('ørespesialist',),
'ørespesialisten': ('ørespesialist',),
'ørespesialister': ('ørespesialist',),
'ørespesialistene': ('ørespesialist',),
'øresprøyte': ('øresprøyte',),
'øresprøyten': ('øresprøyte',),
'øresprøyta': ('øresprøyte',),
'øresprøyter': ('øresprøyte',),
'øresprøytene': ('øresprøyte',),
'øresykdom': ('øresykdom',),
'øresykdommen': ('øresykdom',),
'øresykdommer': ('øresykdom',),
'øresykdommene': ('øresykdom',),
'øretelefon': ('øretelefon',),
'øretelefonen': ('øretelefon',),
'øretelefoner': ('øretelefon',),
'øretelefonene': ('øretelefon',),
'øring': ('øring',),
'øringen': ('øring',),
'øringa': ('øring',),
'øringer': ('øring',),
'øringene': ('øring',),
'ørkenby': ('ørkenby',),
'ørkenbyen': ('ørkenby',),
'ørkenbyer': ('ørkenby',),
'ørkenbyene': ('ørkenby',),
'ørkengjenvinning': ('ørkengjenvinning',),
'ørkengjenvinningen': ('ørkengjenvinning',),
'ørkengjenvinninga': ('ørkengjenvinning',),
'ørkengjenvinninger': ('ørkengjenvinning',),
'ørkengjenvinningene': ('ørkengjenvinning',),
'ørkenklima': ('ørkenklima',),
'ørkenklimaet': ('ørkenklima',),
'ørkenklima': ('ørkenklima',),
'ørkenklimaer': ('ørkenklima',),
'ørkenklimaene': ('ørkenklima',),
'ørkenkrig': ('ørkenkrig',),
'ørkenkrigen': ('ørkenkrig',),
'ørkenkriger': ('ørkenkrig',),
'ørkenkrigene': ('ørkenkrig',),
'ørkenland': ('ørkenland',),
'ørkenlandet': ('ørkenland',),
'ørkenland': ('ørkenland',),
'ørkenlanda': ('ørkenland',),
'ørkenlandene': ('ørkenland',),
'ørkenlandskap': ('ørkenlandskap',),
'ørkenlandskapet': ('ørkenlandskap',),
'ørkenlandskap': ('ørkenlandskap',),
'ørkenlandskaper': ('ørkenlandskap',),
'ørkenlandskap': ('ørkenlandskap',),
'ørkenlandskaper': ('ørkenlandskap',),
'ørkenlandskapa': ('ørkenlandskap',),
'ørkenlandskapene': ('ørkenlandskap',),
'ørkenleir': ('ørkenleir',),
'ørkenleiren': ('ørkenleir',),
'ørkenleirer': ('ørkenleir',),
'ørkenleirene': ('ørkenleir',),
'ørkenliv': ('ørkenliv',),
'ørkenlivet': ('ørkenliv',),
'ørkenliv': ('ørkenliv',),
'ørkenliva': ('ørkenliv',),
'ørkenlivene': ('ørkenliv',),
'ørkenområde': ('ørkenområde',),
'ørkenområdet': ('ørkenområde',),
'ørkenområder': ('ørkenområde',),
'ørkenområda': ('ørkenområde',),
'ørkenområdene': ('ørkenområde',),
'ørkensand': ('ørkensand',),
'ørkensanden': ('ørkensand',),
'ørkensander': ('ørkensand',),
'ørkensandene': ('ørkensand',),
'ørkensol': ('ørkensol',),
'ørkensolen': ('ørkensol',),
'ørkensola': ('ørkensol',),
'ørkensoler': ('ørkensol',),
'ørkensolene': ('ørkensol',),
'ørkenstrøk': ('ørkenstrøk',),
'ørkenstrøket': ('ørkenstrøk',),
'ørkenstrøk': ('ørkenstrøk',),
'ørkenstrøka': ('ørkenstrøk',),
'ørkenstrøkene': ('ørkenstrøk',),
'ørkenvind': ('ørkenvind',),
'ørkenvinden': ('ørkenvind',),
'ørkenvinder': ('ørkenvind',),
'ørkenvindene': ('ørkenvind',),
'ørkesløshet': ('ørkesløshet',),
'ørkesløsheten': ('ørkesløshet',),
'ørkesløsheta': ('ørkesløshet',),
'ørkesløsheter': ('ørkesløshet',),
'ørkesløshetene': ('ørkesløshet',),
'ørnefjør': ('ørnefjør',),
'ørnefjøra': ('ørnefjør',),
'ørnefjør': ('ørnefjør',),
'ørnefjørene': ('ørnefjør',),
'ørnefjær': ('ørnefjær',),
'ørnefjæren': ('ørnefjær',),
'ørnefjæra': ('ørnefjær',),
'ørnefjærer': ('ørnefjær',),
'ørnefjær': ('ørnefjær',),
'ørnefjærer': ('ørnefjær',),
'ørnefjær': ('ørnefjær',),
'ørnefjærene': ('ørnefjær',),
'ørnefjell': ('ørnefjell',),
'ørnefjellet': ('ørnefjell',),
'ørnefjell': ('ørnefjell',),
'ørnefjella': ('ørnefjell',),
'ørnefjellene': ('ørnefjell',),
'ørneham': ('ørneham',),
'ørnehammen': ('ørneham',),
'ørnehammer': ('ørneham',),
'ørnehammene': ('ørneham',),
'ørnejakt': ('ørnejakt',),
'ørnejakten': ('ørnejakt',),
'ørnejakta': ('ørnejakt',),
'ørnejakter': ('ørnejakt',),
'ørnejaktene': ('ørnejakt',),
'ørneklo': ('ørneklo',),
'ørnekloen': ('ørneklo',),
'ørnekloa': ('ørneklo',),
'ørneklør': ('ørneklo',),
'ørneklørne': ('ørneklo',),
'ørnenebb': ('ørnenebb',),
'ørnenebben': ('ørnenebb',),
'ørnenebbet': ('ørnenebb',),
'ørnenebb': ('ørnenebb',),
'ørnenebbene': ('ørnenebb',),
'ørnenebba': ('ørnenebb',),
'ørnenebbene': ('ørnenebb',),
'ørnerede': ('ørnerede',),
'ørneredet': ('ørnerede',),
'ørnereder': ('ørnerede',),
'ørnereda': ('ørnerede',),
'ørneredene': ('ørnerede',),
'ørnereir': ('ørnereir',),
'ørnereiret': ('ørnereir',),
'ørnereir': ('ørnereir',),
'ørnereira': ('ørnereir',),
'ørnereirene': ('ørnereir',),
'ørnereservat': ('ørnereservat',),
'ørnereservatet': ('ørnereservat',),
'ørnereservat': ('ørnereservat',),
'ørnereservater': ('ørnereservat',),
'ørnereservat': ('ørnereservat',),
'ørnereservater': ('ørnereservat',),
'ørnereservata': ('ørnereservat',),
'ørnereservatene': ('ørnereservat',),
'ørneunge': ('ørneunge',),
'ørneungen': ('ørneunge',),
'ørneunger': ('ørneunge',),
'ørneungene': ('ørneunge',),
'ørnunge': ('ørnunge',),
'ørnungen': ('ørnunge',),
'ørnunger': ('ørnunge',),
'ørnungene': ('ørnunge',),
'ørretyngel': ('ørretyngel',),
'ørretyngelen': ('ørretyngel',),
'ørretyngel': ('ørretyngel',),
'ørretynglene': ('ørretyngel',),
'øsing': ('øsing',),
'øsingen': ('øsing',),
'øsinga': ('øsing',),
'øsinger': ('øsing',),
'øsingene': ('øsing',),
'øst-vest-forbindelse': ('øst-vest-forbindelse',),
'øst-vest-forbindelsen': ('øst-vest-forbindelse',),
'øst-vest-forbindelser': ('øst-vest-forbindelse',),
'øst-vest-forbindelsene': ('øst-vest-forbindelse',),
'øst-vest-forhandling': ('øst-vest-forhandling',),
'øst-vest-forhandlingen': ('øst-vest-forhandling',),
'øst-vest-forhandlinga': ('øst-vest-forhandling',),
'øst-vest-forhandlinger': ('øst-vest-forhandling',),
'øst-vest-forhandlingene': ('øst-vest-forhandling',),
'øst-vest-forhold': ('øst-vest-forhold',),
'øst-vest-forholdet': ('øst-vest-forhold',),
'øst-vest-forhold': ('øst-vest-forhold',),
'øst-vest-forholda': ('øst-vest-forhold',),
'øst-vest-forholdene': ('øst-vest-forhold',),
'øst-vest-konflikt': ('øst-vest-konflikt',),
'øst-vest-konflikten': ('øst-vest-konflikt',),
'øst-vest-konflikter': ('øst-vest-konflikt',),
'øst-vest-konfliktene': ('øst-vest-konflikt',),
'øst-vest-konfrontasjon': ('øst-vest-konfrontasjon',),
'øst-vest-konfrontasjonen': ('øst-vest-konfrontasjon',),
'øst-vest-konfrontasjoner': ('øst-vest-konfrontasjon',),
'øst-vest-konfrontasjonene': ('øst-vest-konfrontasjon',),
'øst-vest-problem': ('øst-vest-problem',),
'øst-vest-problemet': ('øst-vest-problem',),
'øst-vest-problem': ('øst-vest-problem',),
'øst-vest-problemer': ('øst-vest-problem',),
'øst-vest-problem': ('øst-vest-problem',),
'øst-vest-problemer': ('øst-vest-problem',),
'øst-vest-problema': ('øst-vest-problem',),
'øst-vest-problemene': ('øst-vest-problem',),
'øst-vest-samarbeid': ('øst-vest-samarbeid',),
'øst-vest-samarbeidet': ('øst-vest-samarbeid',),
'øst-vest-samarbeid': ('øst-vest-samarbeid',),
'øst-vest-samarbeider': ('øst-vest-samarbeid',),
'øst-vest-samarbeid': ('øst-vest-samarbeid',),
'øst-vest-samarbeider': ('øst-vest-samarbeid',),
'øst-vest-samarbeida': ('øst-vest-samarbeid',),
'øst-vest-samarbeidene': ('øst-vest-samarbeid',),
'østbredd': ('østbredd',),
'østbredden': ('østbredd',),
'østbredda': ('østbredd',),
'østbredder': ('østbredd',),
'østbreddene': ('østbredd',),
'østdel': ('østdel',),
'østdelen': ('østdel',),
'østdeler': ('østdel',),
'østdelene': ('østdel',),
'østende': ('østende',),
'østenden': ('østende',),
'østender': ('østende',),
'østendene': ('østende',),
'østerdalsbunad': ('østerdalsbunad',),
'østerdalsbunaden': ('østerdalsbunad',),
'østerdalsbunader': ('østerdalsbunad',),
'østerdalsbunadene': ('østerdalsbunad',),
'østersjøprovins': ('østersjøprovins',),
'østersjøprovinsen': ('østersjøprovins',),
'østersjøprovinser': ('østersjøprovins',),
'østersjøprovinsene': ('østersjøprovins',),
'østersjørepublikk': ('østersjørepublikk',),
'østersjørepublikken': ('østersjørepublikk',),
'østersjørepublikker': ('østersjørepublikk',),
'østersjørepublikkene': ('østersjørepublikk',),
'østfløy': ('østfløy',),
'østfløyen': ('østfløy',),
'østfløya': ('østfløy',),
'østfløyer': ('østfløy',),
'østfløyene': ('østfløy',),
'østfoldby': ('østfoldby',),
'østfoldbyen': ('østfoldby',),
'østfoldbyer': ('østfoldby',),
'østfoldbyene': ('østfoldby',),
'østfolddialekt': ('østfolddialekt',),
'østfolddialekten': ('østfolddialekt',),
'østfolddialekter': ('østfolddialekt',),
'østfolddialektene': ('østfolddialekt',),
'østfoldjente': ('østfoldjente',),
'østfoldjenten': ('østfoldjente',),
'østfoldjenta': ('østfoldjente',),
'østfoldjenter': ('østfoldjente',),
'østfoldjentene': ('østfoldjente',),
'østfoldklubb': ('østfoldklubb',),
'østfoldklubben': ('østfoldklubb',),
'østfoldklubber': ('østfoldklubb',),
'østfoldklubbene': ('østfoldklubb',),
'østfoldrepresentant': ('østfoldrepresentant',),
'østfoldrepresentanten': ('østfoldrepresentant',),
'østfoldrepresentanter': ('østfoldrepresentant',),
'østfoldrepresentantene': ('østfoldrepresentant',),
'østkantfolk': ('østkantfolk',),
'østkantfolket': ('østkantfolk',),
'østkantfolk': ('østkantfolk',),
'østkantfolka': ('østkantfolk',),
'østkantfolkene': ('østkantfolk',),
'østland': ('østland',),
'østlandet': ('østland',),
'østland': ('østland',),
'østlanda': ('østland',),
'østlandene': ('østland',),
'østlandsbonde': ('østlandsbonde',),
'østlandsbonden': ('østlandsbonde',),
'østlandsbønder': ('østlandsbonde',),
'østlandsbøndene': ('østlandsbonde',),
'østlandsdialekt': ('østlandsdialekt',),
'østlandsdialekten': ('østlandsdialekt',),
'østlandsdialekter': ('østlandsdialekt',),
'østlandsdialektene': ('østlandsdialekt',),
'østlandsfylke': ('østlandsfylke',),
'østlandsfylket': ('østlandsfylke',),
'østlandsfylker': ('østlandsfylke',),
'østlandsfylka': ('østlandsfylke',),
'østlandsfylkene': ('østlandsfylke',),
'østlandslandskap': ('østlandslandskap',),
'østlandslandskapet': ('østlandslandskap',),
'østlandslandskap': ('østlandslandskap',),
'østlandslandskaper': ('østlandslandskap',),
'østlandslandskap': ('østlandslandskap',),
'østlandslandskaper': ('østlandslandskap',),
'østlandslandskapa': ('østlandslandskap',),
'østlandslandskapene': ('østlandslandskap',),
'østlandsregion': ('østlandsregion',),
'østlandsregionen': ('østlandsregion',),
'østlandsregioner': ('østlandsregion',),
'østlandsregionene': ('østlandsregion',),
'østlandssending': ('østlandssending',),
'østlandssendingen': ('østlandssending',),
'østlandssendinga': ('østlandssending',),
'østlandssendinger': ('østlandssending',),
'østlandssendingene': ('østlandssending',),
'østrogenbehandling': ('østrogenbehandling',),
'østrogenbehandlingen': ('østrogenbehandling',),
'østrogenbehandlinga': ('østrogenbehandling',),
'østrogenbehandlinger': ('østrogenbehandling',),
'østrogenbehandlingene': ('østrogenbehandling',),
'østrogenproduksjon': ('østrogenproduksjon',),
'østrogenproduksjonen': ('østrogenproduksjon',),
'østrogenproduksjoner': ('østrogenproduksjon',),
'østrogenproduksjonene': ('østrogenproduksjon',),
'østsame': ('østsame',),
'østsamen': ('østsame',),
'østsamer': ('østsame',),
'østsamene': ('østsame',),
'østskråning': ('østskråning',),
'østskråningen': ('østskråning',),
'østskråninga': ('østskråning',),
'østskråninger': ('østskråning',),
'østskråningene': ('østskråning',),
'øststat': ('øststat',),
'øststaten': ('øststat',),
'øststater': ('øststat',),
'øststatene': ('øststat',),
'øststatskunnskap': ('øststatskunnskap',),
'øststatskunnskapen': ('øststatskunnskap',),
'øststatskunnskaper': ('øststatskunnskap',),
'øststatskunnskapene': ('øststatskunnskap',),
'øvelsesark': ('øvelsesark',),
'øvelsesarket': ('øvelsesark',),
'øvelsesark': ('øvelsesark',),
'øvelsesarka': ('øvelsesark',),
'øvelsesarkene': ('øvelsesark',),
'øvelsesavdeling': ('øvelsesavdeling',),
'øvelsesavdelingen': ('øvelsesavdeling',),
'øvelsesavdelinga': ('øvelsesavdeling',),
'øvelsesavdelinger': ('øvelsesavdeling',),
'øvelsesavdelingene': ('øvelsesavdeling',),
'øvelsesbil': ('øvelsesbil',),
'øvelsesbilen': ('øvelsesbil',),
'øvelsesbiler': ('øvelsesbil',),
'øvelsesbilene': ('øvelsesbil',),
'øvelsesbygg': ('øvelsesbygg',),
'øvelsesbygget': ('øvelsesbygg',),
'øvelsesbygg': ('øvelsesbygg',),
'øvelsesbygga': ('øvelsesbygg',),
'øvelsesbyggene': ('øvelsesbygg',),
'øvelsesfelt': ('øvelsesfelt',),
'øvelsesfeltet': ('øvelsesfelt',),
'øvelsesfelt': ('øvelsesfelt',),
'øvelsesfelter': ('øvelsesfelt',),
'øvelsesfelt': ('øvelsesfelt',),
'øvelsesfelter': ('øvelsesfelt',),
'øvelsesfelta': ('øvelsesfelt',),
'øvelsesfeltene': ('øvelsesfelt',),
'øvelsesprogram': ('øvelsesprogram',),
'øvelsesprogrammet': ('øvelsesprogram',),
'øvelsesprogram': ('øvelsesprogram',),
'øvelsesprogrammer': ('øvelsesprogram',),
'øvelsesprogramma': ('øvelsesprogram',),
'øvelsesprogrammene': ('øvelsesprogram',),
'øvelsesprogramma': ('øvelsesprogram',),
'øvelsesprogrammene': ('øvelsesprogram',),
'øvingsark': ('øvingsark',),
'øvingsarket': ('øvingsark',),
'øvingsark': ('øvingsark',),
'øvingsarka': ('øvingsark',),
'øvingsarkene': ('øvingsark',),
'øvingsbane': ('øvingsbane',),
'øvingsbanen': ('øvingsbane',),
'øvingsbaner': ('øvingsbane',),
'øvingsbanene': ('øvingsbane',),
'øvingsbygg': ('øvingsbygg',),
'øvingsbygget': ('øvingsbygg',),
'øvingsbygg': ('øvingsbygg',),
'øvingsbygga': ('øvingsbygg',),
'øvingsbyggene': ('øvingsbygg',),
'øvingsfelt': ('øvingsfelt',),
'øvingsfeltet': ('øvingsfelt',),
'øvingsfelt': ('øvingsfelt',),
'øvingsfelter': ('øvingsfelt',),
'øvingsfelt': ('øvingsfelt',),
'øvingsfelter': ('øvingsfelt',),
'øvingsfelta': ('øvingsfelt',),
'øvingsfeltene': ('øvingsfelt',),
'øvingskurs': ('øvingskurs',),
'øvingskurset': ('øvingskurs',),
'øvingskurs': ('øvingskurs',),
'øvingskurser': ('øvingskurs',),
'øvingskurs': ('øvingskurs',),
'øvingskurser': ('øvingskurs',),
'øvingskursa': ('øvingskurs',),
'øvingskursene': ('øvingskurs',),
'øvingsleder': ('øvingsleder',),
'øvingslederen': ('øvingsleder',),
'øvingsledere': ('øvingsleder',),
'øvingslederne': ('øvingsleder',),
'øvingslokale': ('øvingslokale',),
'øvingslokalet': ('øvingslokale',),
'øvingslokaler': ('øvingslokale',),
'øvingslokala': ('øvingslokale',),
'øvingslokalene': ('øvingslokale',),
'øvingsområde': ('øvingsområde',),
'øvingsområdet': ('øvingsområde',),
'øvingsområder': ('øvingsområde',),
'øvingsområda': ('øvingsområde',),
'øvingsområdene': ('øvingsområde',),
'øvingsoppgave': ('øvingsoppgave',),
'øvingsoppgaven': ('øvingsoppgave',),
'øvingsoppgava': ('øvingsoppgave',),
'øvingsoppgaver': ('øvingsoppgave',),
'øvingsoppgavene': ('øvingsoppgave',),
'øvingsrom': ('øvingsrom',),
'øvingsrommet': ('øvingsrom',),
'øvingsrom': ('øvingsrom',),
'øvingsromma': ('øvingsrom',),
'øvingsrommene': ('øvingsrom',),
'øvingstime': ('øvingstime',),
'øvingstimen': ('øvingstime',),
'øvingstimer': ('øvingstime',),
'øvingstimene': ('øvingstime',),
'øvingsundervisning': ('øvingsundervisning',),
'øvingsundervisningen': ('øvingsundervisning',),
'øvingsundervisninga': ('øvingsundervisning',),
'øvingsundervisninger': ('øvingsundervisning',),
'øvingsundervisningene': ('øvingsundervisning',),
'øybefolkning': ('øybefolkning',),
'øybefolkningen': ('øybefolkning',),
'øybefolkninga': ('øybefolkning',),
'øybefolkninger': ('øybefolkning',),
'øybefolkningene': ('øybefolkning',),
'øyding': ('øyding',),
'øydingen': ('øyding',),
'øydinga': ('øyding',),
'øydinger': ('øyding',),
'øydingene': ('øyding',),
'øyeavdeling': ('øyeavdeling',),
'øyeavdelingen': ('øyeavdeling',),
'øyeavdelinga': ('øyeavdeling',),
'øyeavdelinger': ('øyeavdeling',),
'øyeavdelingene': ('øyeavdeling',),
'øyeblikksopplevelse': ('øyeblikksopplevelse',),
'øyeblikksopplevelsen': ('øyeblikksopplevelse',),
'øyeblikksopplevelser': ('øyeblikksopplevelse',),
'øyeblikksopplevelsene': ('øyeblikksopplevelse',),
'øyedråpe': ('øyedråpe',),
'øyedråpen': ('øyedråpe',),
'øyedråper': ('øyedråpe',),
'øyedråpene': ('øyedråpe',),
'øyehøyde': ('øyehøyde',),
'øyehøyden': ('øyehøyde',),
'øyehøyder': ('øyehøyde',),
'øyehøydene': ('øyehøyde',),
'øyehole': ('øyehole',),
'øyeholen': ('øyehole',),
'øyehola': ('øyehole',),
'øyeholer': ('øyehole',),
'øyeholene': ('øyehole',),
'øyehule': ('øyehule',),
'øyehulen': ('øyehule',),
'øyehula': ('øyehule',),
'øyehuler': ('øyehule',),
'øyehulene': ('øyehule',),
'øyeklinikk': ('øyeklinikk',),
'øyeklinikken': ('øyeklinikk',),
'øyeklinikker': ('øyeklinikk',),
'øyeklinikkene': ('øyeklinikk',),
'øyelidelse': ('øyelidelse',),
'øyelidelsen': ('øyelidelse',),
'øyelidelser': ('øyelidelse',),
'øyelidelsene': ('øyelidelse',),
'øyelinse': ('øyelinse',),
'øyelinsen': ('øyelinse',),
'øyelinsa': ('øyelinse',),
'øyelinser': ('øyelinse',),
'øyelinsene': ('øyelinse',),
'øyemuskel': ('øyemuskel',),
'øyemuskelen': ('øyemuskel',),
'øyemuskler': ('øyemuskel',),
'øyemusklene': ('øyemuskel',),
'øyenavdeling': ('øyenavdeling',),
'øyenavdelingen': ('øyenavdeling',),
'øyenavdelinga': ('øyenavdeling',),
'øyenavdelinger': ('øyenavdeling',),
'øyenavdelingene': ('øyenavdeling',),
'øyendråpe': ('øyendråpe',),
'øyendråpen': ('øyendråpe',),
'øyendråper': ('øyendråpe',),
'øyendråpene': ('øyendråpe',),
'øyenhinne': ('øyenhinne',),
'øyenhinnen': ('øyenhinne',),
'øyenhinna': ('øyenhinne',),
'øyenhinner': ('øyenhinne',),
'øyenhinnene': ('øyenhinne',),
'øyenlidelse': ('øyenlidelse',),
'øyenlidelsen': ('øyenlidelse',),
'øyenlidelser': ('øyenlidelse',),
'øyenlidelsene': ('øyenlidelse',),
'øyenlinse': ('øyenlinse',),
'øyenlinsen': ('øyenlinse',),
'øyenlinsa': ('øyenlinse',),
'øyenlinser': ('øyenlinse',),
'øyenlinsene': ('øyenlinse',),
'øyenskade': ('øyenskade',),
'øyenskaden': ('øyenskade',),
'øyenskader': ('øyenskade',),
'øyenskadene': ('øyenskade',),
'øyensminke': ('øyensminke',),
'øyensminken': ('øyensminke',),
'øyensminka': ('øyensminke',),
'øyensminker': ('øyensminke',),
'øyensminkene': ('øyensminke',),
'øyensvakhet': ('øyensvakhet',),
'øyensvakheten': ('øyensvakhet',),
'øyensvakheta': ('øyensvakhet',),
'øyensvakheter': ('øyensvakhet',),
'øyensvakhetene': ('øyensvakhet',),
'øyenvitneskildring': ('øyenvitneskildring',),
'øyenvitneskildringen': ('øyenvitneskildring',),
'øyenvitneskildringa': ('øyenvitneskildring',),
'øyenvitneskildringer': ('øyenvitneskildring',),
'øyenvitneskildringene': ('øyenvitneskildring',),
'øyeoperasjon': ('øyeoperasjon',),
'øyeoperasjonen': ('øyeoperasjon',),
'øyeoperasjoner': ('øyeoperasjon',),
'øyeoperasjonene': ('øyeoperasjon',),
'øyepål': ('øyepål',),
'øyepålen': ('øyepål',),
'øyepåler': ('øyepål',),
'øyepålene': ('øyepål',),
'øyepålfiske': ('øyepålfiske',),
'øyepålfisket': ('øyepålfiske',),
'øyepålfisker': ('øyepålfiske',),
'øyepålfiska': ('øyepålfiske',),
'øyepålfiskene': ('øyepålfiske',),
'øyesekresjon': ('øyesekresjon',),
'øyesekresjonen': ('øyesekresjon',),
'øyesekresjoner': ('øyesekresjon',),
'øyesekresjonene': ('øyesekresjon',),
'øyeskade': ('øyeskade',),
'øyeskaden': ('øyeskade',),
'øyeskader': ('øyeskade',),
'øyeskadene': ('øyeskade',),
'øyesminke': ('øyesminke',),
'øyesminken': ('øyesminke',),
'øyesminka': ('øyesminke',),
'øyesminker': ('øyesminke',),
'øyesminkene': ('øyesminke',),
'øyespesialist': ('øyespesialist',),
'øyespesialisten': ('øyespesialist',),
'øyespesialister': ('øyespesialist',),
'øyespesialistene': ('øyespesialist',),
'øyespleis': ('øyespleis',),
'øyespleisen': ('øyespleis',),
'øyespleiser': ('øyespleis',),
'øyespleisene': ('øyespleis',),
'øyespleising': ('øyespleising',),
'øyespleisingen': ('øyespleising',),
'øyespleisinga': ('øyespleising',),
'øyespleisinger': ('øyespleising',),
'øyespleisingene': ('øyespleising',),
'øyfolk': ('øyfolk',),
'øyfolket': ('øyfolk',),
'øyfolk': ('øyfolk',),
'øyfolka': ('øyfolk',),
'øyfolkene': ('øyfolk',),
'øyklima': ('øyklima',),
'øyklimaet': ('øyklima',),
'øyklima': ('øyklima',),
'øyklimaer': ('øyklima',),
'øyklimaene': ('øyklima',),
'øykommune': ('øykommune',),
'øykommunen': ('øykommune',),
'øykommuner': ('øykommune',),
'øykommunene': ('øykommune',),
'øymål': ('øymål',),
'øymålet': ('øymål',),
'øymål': ('øymål',),
'øymåla': ('øymål',),
'øymålene': ('øymål',),
'øynasjon': ('øynasjon',),
'øynasjonen': ('øynasjon',),
'øynasjoner': ('øynasjon',),
'øynasjonene': ('øynasjon',),
'øyområde': ('øyområde',),
'øyområdet': ('øyområde',),
'øyområder': ('øyområde',),
'øyområda': ('øyområde',),
'øyområdene': ('øyområde',),
'øyrekke': ('øyrekke',),
'øyrekken': ('øyrekke',),
'øyrekka': ('øyrekke',),
'øyrekker': ('øyrekke',),
'øyrekkene': ('øyrekke',),
'øyrepublikk': ('øyrepublikk',),
'øyrepublikken': ('øyrepublikk',),
'øyrepublikker': ('øyrepublikk',),
'øyrepublikkene': ('øyrepublikk',),
'øyring': ('øyring',),
'øyringen': ('øyring',),
'øyringa': ('øyring',),
'øyringer': ('øyring',),
'øyringene': ('øyring',),
'øysamfunn': ('øysamfunn',),
'øysamfunnet': ('øysamfunn',),
'øysamfunn': ('øysamfunn',),
'øysamfunna': ('øysamfunn',),
'øysamfunnene': ('øysamfunn',),
'øystat': ('øystat',),
'øystaten': ('øystat',),
'øystater': ('øystat',),
'øystatene': ('øystat',),
'øytur': ('øytur',),
'øyturen': ('øytur',),
'øyturer': ('øytur',),
'øyturene': ('øytur',),
'øyverden': ('øyverden',),
'øyverdenen': ('øyverden',),
'øyverdener': ('øyverden',),
'øyverdenene': ('øyverden',),
'Ødegaard': ('Ødegaard',),
'Ødegård': ('Ødegård',),
'Øen': ('Øen',),
'Øglænd': ('Øglænd',),
'Øie': ('Øie',),
'Øien': ('Øien',),
'Øksendal': ('Øksendal',),
'Øksfjord': ('Øksfjord',),
'Øksnes': ('Øksnes',),
'Ølen': ('Ølen',),
'Øresund': ('Øresund',),
'Ørje': ('Ørje',),
'Ørland': ('Ørland',),
'Ørnes': ('Ørnes',),
'Ørskog': ('Ørskog',),
'Ørsta': ('Ørsta',),
'Øst-Berlin': ('Øst-Berlin',),
'Øst-England': ('Øst-England',),
'Øst-Europa': ('Øst-Europa',),
'Øst-Europa-ekspert': ('Øst-Europa-ekspert',),
'Øst-Europa-eksperten': ('Øst-Europa-ekspert',),
'Øst-Europa-eksperter': ('Øst-Europa-ekspert',),
'Øst-Europa-ekspertene': ('Øst-Europa-ekspert',),
'Øst-Finnmark': ('Øst-Finnmark',),
'Øst-Norge': ('Øst-Norge',),
'Øst-Tyskland': ('Øst-Tyskland',),
'Østbanen': ('Østbanen',),
'Østen': ('Østen',),
'Østerdalen': ('Østerdalen',),
'Østerås': ('Østerås',),
'Østerrike': ('Østerrike',),
'Østerrike-Ungarn': ('Østerrike-Ungarn',),
'Østersjøen': ('Østersjøen',),
'Østersjøkysten': ('Østersjøkysten',),
'Østfold': ('Østfold',),
'Østfold-by': ('Østfold-by',),
'Østfold-byen': ('Østfold-by',),
'Østfold-byer': ('Østfold-by',),
'Østfold-byene': ('Østfold-by',),
'Østfold-kommune': ('Østfold-kommune',),
'Østfold-kommunen': ('Østfold-kommune',),
'Østfold-kommuner': ('Østfold-kommune',),
'Østfold-kommunene': ('Østfold-kommune',),
'Østfoldbanen': ('Østfoldbanen',),
'Østlandet': ('Østlandet',),
'Østlandssendinga': ('Østlandssendinga',),
'Østlien': ('Østlien',),
'Østmarka': ('Østmarka',),
'Øverby': ('Øverby',),
'Øverbygd': ('Øverbygd',),
'Øvergård': ('Øvergård',),
'Øverland': ('Øverland',),
'Øverli': ('Øverli',),
'Øvrevoll': ('Øvrevoll',),
'Øye': ('Øye',),
'Øyen': ('Øyen',),
'Øyer': ('Øyer',),
'Øyeren': ('Øyeren',),
'Øyestad': ('Øyestad',),
'Øygarden': ('Øygarden',),
'Øyslebø': ('Øyslebø',),
'Øystein': ('Øystein',),
'Øystese': ('Øystese',),
'Øystre': ('Øystre',),
'Øyvin': ('Øyvin',),
'Øyvind': ('Øyvind',),
'ågring': ('ågring',),
'ågringen': ('ågring',),
'ågringa': ('ågring',),
'ågringer': ('ågring',),
'ågringene': ('ågring',),
'åkerfelt': ('åkerfelt',),
'åkerfeltet': ('åkerfelt',),
'åkerfelt': ('åkerfelt',),
'åkerfelter': ('åkerfelt',),
'åkerfelt': ('åkerfelt',),
'åkerfelter': ('åkerfelt',),
'åkerfelta': ('åkerfelt',),
'åkerfeltene': ('åkerfelt',),
'åkerfure': ('åkerfure',),
'åkerfuren': ('åkerfure',),
'åkerfurer': ('åkerfure',),
'åkerfurene': ('åkerfure',),
'åkerkant': ('åkerkant',),
'åkerkanten': ('åkerkant',),
'åkerkanter': ('åkerkant',),
'åkerkantene': ('åkerkant',),
'åkerland': ('åkerland',),
'åkerlandet': ('åkerland',),
'åkerland': ('åkerland',),
'åkerlanda': ('åkerland',),
'åkerlandene': ('åkerland',),
'åkerlapp': ('åkerlapp',),
'åkerlappen': ('åkerlapp',),
'åkerlapper': ('åkerlapp',),
'åkerlappene': ('åkerlapp',),
'åkerområde': ('åkerområde',),
'åkerområdet': ('åkerområde',),
'åkerområder': ('åkerområde',),
'åkerområda': ('åkerområde',),
'åkerområdene': ('åkerområde',),
'åking': ('åking',),
'åkingen': ('åking',),
'åkinga': ('åking',),
'åkinger': ('åking',),
'åkingene': ('åking',),
'ålefiske': ('ålefiske',),
'ålefisket': ('ålefiske',),
'ålefisker': ('ålefiske',),
'ålefiska': ('ålefiske',),
'ålefiskene': ('ålefiske',),
'ålesunder': ('ålesunder',),
'ålesunderen': ('ålesunder',),
'ålesundere': ('ålesunder',),
'ålesunderne': ('ålesunder',),
'ålesunding': ('ålesunding',),
'ålesundingen': ('ålesunding',),
'ålesundinger': ('ålesunding',),
'ålesundingene': ('ålesunding',),
'åleteine': ('åleteine',),
'åleteinen': ('åleteine',),
'åleteina': ('åleteine',),
'åleteiner': ('åleteine',),
'åleteinene': ('åleteine',),
'åling': ('åling',),
'ålingen': ('åling',),
'ålinga': ('åling',),
'ålinger': ('åling',),
'ålingene': ('åling',),
'åndedrettsbesvær': ('åndedrettsbesvær',),
'åndedrettsbesværet': ('åndedrettsbesvær',),
'åndedrettsbesvær': ('åndedrettsbesvær',),
'åndedrettsbesværa': ('åndedrettsbesvær',),
'åndedrettsbesværene': ('åndedrettsbesvær',),
'åndedrettsmaskin': ('åndedrettsmaskin',),
'åndedrettsmaskinen': ('åndedrettsmaskin',),
'åndedrettsmaskiner': ('åndedrettsmaskin',),
'åndedrettsmaskinene': ('åndedrettsmaskin',),
'åndedrettsorgan': ('åndedrettsorgan',),
'åndedrettsorganet': ('åndedrettsorgan',),
'åndedrettsorgan': ('åndedrettsorgan',),
'åndedrettsorganer': ('åndedrettsorgan',),
'åndedrettsorgan': ('åndedrettsorgan',),
'åndedrettsorganer': ('åndedrettsorgan',),
'åndedrettsorgana': ('åndedrettsorgan',),
'åndedrettsorganene': ('åndedrettsorgan',),
'åndeframkalling': ('åndeframkalling',),
'åndeframkallingen': ('åndeframkalling',),
'åndeframkallinga': ('åndeframkalling',),
'åndeframkallinger': ('åndeframkalling',),
'åndeframkallingene': ('åndeframkalling',),
'åndefremkalling': ('åndefremkalling',),
'åndefremkallingen': ('åndefremkalling',),
'åndefremkallinga': ('åndefremkalling',),
'åndefremkallinger': ('åndefremkalling',),
'åndefremkallingene': ('åndefremkalling',),
'åndeløshet': ('åndeløshet',),
'åndeløsheten': ('åndeløshet',),
'åndeløsheta': ('åndeløshet',),
'åndeløsheter': ('åndeløshet',),
'åndeløshetene': ('åndeløshet',),
'åndeløyse': ('åndeløyse',),
'åndeløysen': ('åndeløyse',),
'åndeløysa': ('åndeløyse',),
'åndeløyser': ('åndeløyse',),
'åndeløysene': ('åndeløyse',),
'åndelære': ('åndelære',),
'åndelæren': ('åndelære',),
'åndelæra': ('åndelære',),
'åndelærer': ('åndelære',),
'åndelærene': ('åndelære',),
'åndelighet': ('åndelighet',),
'åndeligheten': ('åndelighet',),
'åndeligheta': ('åndelighet',),
'åndeligheter': ('åndelighet',),
'åndelighetene': ('åndelighet',),
'åndetro': ('åndetro',),
'åndetroen': ('åndetro',),
'åndetroa': ('åndetro',),
'åndetroer': ('åndetro',),
'åndetroene': ('åndetro',),
'åndetru': ('åndetru',),
'åndetruen': ('åndetru',),
'åndetrua': ('åndetru',),
'åndetruer': ('åndetru',),
'åndetruene': ('åndetru',),
'åndeutdrivelse': ('åndeutdrivelse',),
'åndeutdrivelsen': ('åndeutdrivelse',),
'åndeutdrivelser': ('åndeutdrivelse',),
'åndeutdrivelsene': ('åndeutdrivelse',),
'ånding': ('ånding',),
'åndingen': ('ånding',),
'åndinga': ('ånding',),
'åndinger': ('ånding',),
'åndingene': ('ånding',),
'åndrikhet': ('åndrikhet',),
'åndrikheten': ('åndrikhet',),
'åndrikheta': ('åndrikhet',),
'åndrikheter': ('åndrikhet',),
'åndrikhetene': ('åndrikhet',),
'åndsaristokrati': ('åndsaristokrati',),
'åndsaristokratiet': ('åndsaristokrati',),
'åndsaristokrati': ('åndsaristokrati',),
'åndsaristokratier': ('åndsaristokrati',),
'åndsaristokrati': ('åndsaristokrati',),
'åndsaristokratier': ('åndsaristokrati',),
'åndsaristokratia': ('åndsaristokrati',),
'åndsaristokratiene': ('åndsaristokrati',),
'åndsarv': ('åndsarv',),
'åndsarven': ('åndsarv',),
'åndsarver': ('åndsarv',),
'åndsarvene': ('åndsarv',),
'åndsbror': ('åndsbror',),
'åndsbroren': ('åndsbror',),
'åndsbrødre': ('åndsbror',),
'åndsbrødrene': ('åndsbror',),
'åndsfellesskap': ('åndsfellesskap',),
'åndsfellesskapet': ('åndsfellesskap',),
'åndsfellesskap': ('åndsfellesskap',),
'åndsfellesskapa': ('åndsfellesskap',),
'åndsfellesskapene': ('åndsfellesskap',),
'åndsgave': ('åndsgave',),
'åndsgaven': ('åndsgave',),
'åndsgava': ('åndsgave',),
'åndsgaver': ('åndsgave',),
'åndsgavene': ('åndsgave',),
'åndshøvding': ('åndshøvding',),
'åndshøvdingen': ('åndshøvding',),
'åndshøvdinger': ('åndshøvding',),
'åndshøvdingene': ('åndshøvding',),
'åndskamp': ('åndskamp',),
'åndskampen': ('åndskamp',),
'åndskamper': ('åndskamp',),
'åndskampene': ('åndskamp',),
'åndskraft': ('åndskraft',),
'åndskraften': ('åndskraft',),
'åndskrafta': ('åndskraft',),
'åndskrefter': ('åndskraft',),
'åndskreftene': ('åndskraft',),
'åndsmenneske': ('åndsmenneske',),
'åndsmennesket': ('åndsmenneske',),
'åndsmennesker': ('åndsmenneske',),
'åndsmenneska': ('åndsmenneske',),
'åndsmenneskene': ('åndsmenneske',),
'åndsprodukt': ('åndsprodukt',),
'åndsproduktet': ('åndsprodukt',),
'åndsprodukt': ('åndsprodukt',),
'åndsprodukter': ('åndsprodukt',),
'åndsprodukt': ('åndsprodukt',),
'åndsprodukter': ('åndsprodukt',),
'åndsprodukta': ('åndsprodukt',),
'åndsproduktene': ('åndsprodukt',),
'åndssvakhet': ('åndssvakhet',),
'åndssvakheten': ('åndssvakhet',),
'åndssvakheta': ('åndssvakhet',),
'åndssvakheter': ('åndssvakhet',),
'åndssvakhetene': ('åndssvakhet',),
'åndsutrustning': ('åndsutrustning',),
'åndsutrustningen': ('åndsutrustning',),
'åndsutrustninga': ('åndsutrustning',),
'åndsutrustninger': ('åndsutrustning',),
'åndsutrustningene': ('åndsutrustning',),
'åndsvesen': ('åndsvesen',),
'åndsvesenet': ('åndsvesen',),
'åndsvesen': ('åndsvesen',),
'åndsvesener': ('åndsvesen',),
'åndsvesen': ('åndsvesen',),
'åndsvesener': ('åndsvesen',),
'åndsvesena': ('åndsvesen',),
'åndsvesenene': ('åndsvesen',),
'åndsvitenskap': ('åndsvitenskap',),
'åndsvitenskapen': ('åndsvitenskap',),
'åndsvitenskaper': ('åndsvitenskap',),
'åndsvitenskapene': ('åndsvitenskap',),
'åpenbarelse': ('åpenbarelse',),
'åpenbarelsen': ('åpenbarelse',),
'åpenbarelser': ('åpenbarelse',),
'åpenbarelsene': ('åpenbarelse',),
'åpenbaringsdag': ('åpenbaringsdag',),
'åpenbaringsdagen': ('åpenbaringsdag',),
'åpenbaringsdager': ('åpenbaringsdag',),
'åpenbaringsdagene': ('åpenbaringsdag',),
'åpenhet': ('åpenhet',),
'åpenheten': ('åpenhet',),
'åpenheta': ('åpenhet',),
'åpenheter': ('åpenhet',),
'åpenhetene': ('åpenhet',),
'åpenhjertighet': ('åpenhjertighet',),
'åpenhjertigheten': ('åpenhjertighet',),
'åpenhjertigheta': ('åpenhjertighet',),
'åpenhjertigheter': ('åpenhjertighet',),
'åpenhjertighetene': ('åpenhjertighet',),
'åpningsarrangement': ('åpningsarrangement',),
'åpningsarrangementet': ('åpningsarrangement',),
'åpningsarrangement': ('åpningsarrangement',),
'åpningsarrangementer': ('åpningsarrangement',),
'åpningsarrangement': ('åpningsarrangement',),
'åpningsarrangementer': ('åpningsarrangement',),
'åpningsarrangementa': ('åpningsarrangement',),
'åpningsarrangementene': ('åpningsarrangement',),
'åpningsbilde': ('åpningsbilde',),
'åpningsbildet': ('åpningsbilde',),
'åpningsbilder': ('åpningsbilde',),
'åpningsbilda': ('åpningsbilde',),
'åpningsbildene': ('åpningsbilde',),
'åpningsdato': ('åpningsdato',),
'åpningsdatoen': ('åpningsdato',),
'åpningsdatoer': ('åpningsdato',),
'åpningsdatoene': ('åpningsdato',),
'åpningsdikt': ('åpningsdikt',),
'åpningsdiktet': ('åpningsdikt',),
'åpningsdikt': ('åpningsdikt',),
'åpningsdikta': ('åpningsdikt',),
'åpningsdiktene': ('åpningsdikt',),
'åpningsetappe': ('åpningsetappe',),
'åpningsetappen': ('åpningsetappe',),
'åpningsetapper': ('åpningsetappe',),
'åpningsetappene': ('åpningsetappe',),
'åpningsfase': ('åpningsfase',),
'åpningsfasen': ('åpningsfase',),
'åpningsfaser': ('åpningsfase',),
'åpningsfasene': ('åpningsfase',),
'åpningsfest': ('åpningsfest',),
'åpningsfesten': ('åpningsfest',),
'åpningsfester': ('åpningsfest',),
'åpningsfestene': ('åpningsfest',),
'åpningsfilm': ('åpningsfilm',),
'åpningsfilmen': ('åpningsfilm',),
'åpningsfilmer': ('åpningsfilm',),
'åpningsfilmene': ('åpningsfilm',),
'åpningsforedrag': ('åpningsforedrag',),
'åpningsforedraget': ('åpningsforedrag',),
'åpningsforedrag': ('åpningsforedrag',),
'åpningsforedraga': ('åpningsforedrag',),
'åpningsforedragene': ('åpningsforedrag',),
'åpningsheat': ('åpningsheat',),
'åpningsheatet': ('åpningsheat',),
'åpningsheat': ('åpningsheat',),
'åpningsheata': ('åpningsheat',),
'åpningsheatene': ('åpningsheat',),
'åpningshilsen': ('åpningshilsen',),
'åpningshilsenen': ('åpningshilsen',),
'åpningshilsener': ('åpningshilsen',),
'åpningshilsenene': ('åpningshilsen',),
'åpningsinnlegg': ('åpningsinnlegg',),
'åpningsinnlegget': ('åpningsinnlegg',),
'åpningsinnlegg': ('åpningsinnlegg',),
'åpningsinnlegga': ('åpningsinnlegg',),
'åpningsinnleggene': ('åpningsinnlegg',),
'åpningskalas': ('åpningskalas',),
'åpningskalaset': ('åpningskalas',),
'åpningskalas': ('åpningskalas',),
'åpningskalaser': ('åpningskalas',),
'åpningskalas': ('åpningskalas',),
'åpningskalaser': ('åpningskalas',),
'åpningskalasa': ('åpningskalas',),
'åpningskalasene': ('åpningskalas',),
'åpningskamp': ('åpningskamp',),
'åpningskampen': ('åpningskamp',),
'åpningskamper': ('åpningskamp',),
'åpningskampene': ('åpningskamp',),
'åpningskapittel': ('åpningskapittel',),
'åpningskapittelet': ('åpningskapittel',),
'åpningskapitlet': ('åpningskapittel',),
'åpningskapittel': ('åpningskapittel',),
'åpningskapitler': ('åpningskapittel',),
'åpningskapitla': ('åpningskapittel',),
'åpningskapitlene': ('åpningskapittel',),
'åpningskapitla': ('åpningskapittel',),
'åpningskapitlene': ('åpningskapittel',),
'åpningskonsert': ('åpningskonsert',),
'åpningskonserten': ('åpningskonsert',),
'åpningskonserter': ('åpningskonsert',),
'åpningskonsertene': ('åpningskonsert',),
'åpningskveld': ('åpningskveld',),
'åpningskvelden': ('åpningskveld',),
'åpningskvelder': ('åpningskveld',),
'åpningskveldene': ('åpningskveld',),
'åpningsmarkering': ('åpningsmarkering',),
'åpningsmarkeringen': ('åpningsmarkering',),
'åpningsmarkeringa': ('åpningsmarkering',),
'åpningsmarkeringer': ('åpningsmarkering',),
'åpningsmarkeringene': ('åpningsmarkering',),
'åpningsminutt': ('åpningsminutt',),
'åpningsminuttet': ('åpningsminutt',),
'åpningsminutt': ('åpningsminutt',),
'åpningsminutter': ('åpningsminutt',),
'åpningsminutt': ('åpningsminutt',),
'åpningsminutter': ('åpningsminutt',),
'åpningsminutta': ('åpningsminutt',),
'åpningsminuttene': ('åpningsminutt',),
'åpningsnummer': ('åpningsnummer',),
'åpningsnummeret': ('åpningsnummer',),
'åpningsnummer': ('åpningsnummer',),
'åpningsnumre': ('åpningsnummer',),
'åpningsnumra': ('åpningsnummer',),
'åpningsnumrene': ('åpningsnummer',),
'åpningsnumra': ('åpningsnummer',),
'åpningsnumrene': ('åpningsnummer',),
'åpningsord': ('åpningsord',),
'åpningsordet': ('åpningsord',),
'åpningsord': ('åpningsord',),
'åpningsorda': ('åpningsord',),
'åpningsordene': ('åpningsord',),
'åpningsperiode': ('åpningsperiode',),
'åpningsperioden': ('åpningsperiode',),
'åpningsperioder': ('åpningsperiode',),
'åpningsperiodene': ('åpningsperiode',),
'åpningsprogram': ('åpningsprogram',),
'åpningsprogrammet': ('åpningsprogram',),
'åpningsprogram': ('åpningsprogram',),
'åpningsprogrammer': ('åpningsprogram',),
'åpningsprogramma': ('åpningsprogram',),
'åpningsprogrammene': ('åpningsprogram',),
'åpningsprogramma': ('åpningsprogram',),
'åpningsprogrammene': ('åpningsprogram',),
'åpningsregatta': ('åpningsregatta',),
'åpningsregattaen': ('åpningsregatta',),
'åpningsregattaer': ('åpningsregatta',),
'åpningsregattaene': ('åpningsregatta',),
'åpningsrenn': ('åpningsrenn',),
'åpningsrennet': ('åpningsrenn',),
'åpningsrenn': ('åpningsrenn',),
'åpningsrenna': ('åpningsrenn',),
'åpningsrennene': ('åpningsrenn',),
'åpningsreplikk': ('åpningsreplikk',),
'åpningsreplikken': ('åpningsreplikk',),
'åpningsreplikker': ('åpningsreplikk',),
'åpningsreplikkene': ('åpningsreplikk',),
'åpningsrunde': ('åpningsrunde',),
'åpningsrunden': ('åpningsrunde',),
'åpningsrunder': ('åpningsrunde',),
'åpningsrundene': ('åpningsrunde',),
'åpningsscene': ('åpningsscene',),
'åpningsscenen': ('åpningsscene',),
'åpningsscener': ('åpningsscene',),
'åpningsscenene': ('åpningsscene',),
'åpningssekvens': ('åpningssekvens',),
'åpningssekvensen': ('åpningssekvens',),
'åpningssekvenser': ('åpningssekvens',),
'åpningssekvensene': ('åpningssekvens',),
'åpningsseremoni': ('åpningsseremoni',),
'åpningsseremonien': ('åpningsseremoni',),
'åpningsseremonier': ('åpningsseremoni',),
'åpningsseremoniene': ('åpningsseremoni',),
'åpningssesjon': ('åpningssesjon',),
'åpningssesjonen': ('åpningssesjon',),
'åpningssesjoner': ('åpningssesjon',),
'åpningssesjonene': ('åpningssesjon',),
'åpningssett': ('åpningssett',),
'åpningssettet': ('åpningssett',),
'åpningssett': ('åpningssett',),
'åpningssetta': ('åpningssett',),
'åpningssettene': ('åpningssett',),
'åpningsshow': ('åpningsshow',),
'åpningsshowet': ('åpningsshow',),
'åpningsshow': ('åpningsshow',),
'åpningsshowa': ('åpningsshow',),
'åpningsshowene': ('åpningsshow',),
'åpningssjokk': ('åpningssjokk',),
'åpningssjokket': ('åpningssjokk',),
'åpningssjokk': ('åpningssjokk',),
'åpningssjokka': ('åpningssjokk',),
'åpningssjokkene': ('åpningssjokk',),
'åpningsspor': ('åpningsspor',),
'åpningssporet': ('åpningsspor',),
'åpningsspor': ('åpningsspor',),
'åpningsspora': ('åpningsspor',),
'åpningssporene': ('åpningsspor',),
'åpningsstevne': ('åpningsstevne',),
'åpningsstevnet': ('åpningsstevne',),
'åpningsstevner': ('åpningsstevne',),
'åpningsstevna': ('åpningsstevne',),
'åpningsstevnene': ('åpningsstevne',),
'åpningsstjerne': ('åpningsstjerne',),
'åpningsstjernen': ('åpningsstjerne',),
'åpningsstjerna': ('åpningsstjerne',),
'åpningsstjerner': ('åpningsstjerne',),
'åpningsstjernene': ('åpningsstjerne',),
'åpningsstrofe': ('åpningsstrofe',),
'åpningsstrofeen': ('åpningsstrofe',),
'åpningsstrofeet': ('åpningsstrofe',),
'åpningsstrofeer': ('åpningsstrofe',),
'åpningsstrofeene': ('åpningsstrofe',),
'åpningsstrofea': ('åpningsstrofe',),
'åpningsstrofeene': ('åpningsstrofe',),
'åpningstale': ('åpningstale',),
'åpningstalen': ('åpningstale',),
'åpningstaler': ('åpningstale',),
'åpningstalene': ('åpningstale',),
'åpningstap': ('åpningstap',),
'åpningstapet': ('åpningstap',),
'åpningstap': ('åpningstap',),
'åpningstapa': ('åpningstap',),
'åpningstapene': ('åpningstap',),
'åpningsteori': ('åpningsteori',),
'åpningsteorien': ('åpningsteori',),
'åpningsteorier': ('åpningsteori',),
'åpningsteoriene': ('åpningsteori',),
'åpningstilbud': ('åpningstilbud',),
'åpningstilbudet': ('åpningstilbud',),
'åpningstilbud': ('åpningstilbud',),
'åpningstilbuda': ('åpningstilbud',),
'åpningstilbudene': ('åpningstilbud',),
'åpningstillatelse': ('åpningstillatelse',),
'åpningstillatelsen': ('åpningstillatelse',),
'åpningstillatelser': ('åpningstillatelse',),
'åpningstillatelsene': ('åpningstillatelse',),
'åpningstur': ('åpningstur',),
'åpningsturen': ('åpningstur',),
'åpningsturer': ('åpningstur',),
'åpningsturene': ('åpningstur',),
'åpningsutstilling': ('åpningsutstilling',),
'åpningsutstillingen': ('åpningsutstilling',),
'åpningsutstillinga': ('åpningsutstilling',),
'åpningsutstillinger': ('åpningsutstilling',),
'åpningsutstillingene': ('åpningsutstilling',),
'åpningsverk': ('åpningsverk',),
'åpningsverket': ('åpningsverk',),
'åpningsverk': ('åpningsverk',),
'åpningsverker': ('åpningsverk',),
'åpningsverk': ('åpningsverk',),
'åpningsverker': ('åpningsverk',),
'åpningsverka': ('åpningsverk',),
'åpningsverkene': ('åpningsverk',),
'årebrokk': ('årebrokk',),
'årebrokken': ('årebrokk',),
'årebrokket': ('årebrokk',),
'årebrokker': ('årebrokk',),
'årebrokk': ('årebrokk',),
'årebrokkene': ('årebrokk',),
'årebrokka': ('årebrokk',),
'årebrokkene': ('årebrokk',),
'årelating': ('årelating',),
'årelatingen': ('årelating',),
'årelatinga': ('årelating',),
'årelatinger': ('årelating',),
'årelatingene': ('årelating',),
'åremålsensemble': ('åremålsensemble',),
'åremålsensemblet': ('åremålsensemble',),
'åremålsensembler': ('åremålsensemble',),
'åremålsensembla': ('åremålsensemble',),
'åremålsensemblene': ('åremålsensemble',),
'åremålskontrakt': ('åremålskontrakt',),
'åremålskontrakten': ('åremålskontrakt',),
'åremålskontrakter': ('åremålskontrakt',),
'åremålskontraktene': ('åremålskontrakt',),
'åremålsperiode': ('åremålsperiode',),
'åremålsperioden': ('åremålsperiode',),
'åremålsperioder': ('åremålsperiode',),
'åremålsperiodene': ('åremålsperiode',),
'åremålsstilling': ('åremålsstilling',),
'åremålsstillingen': ('åremålsstilling',),
'åremålsstillinga': ('åremålsstilling',),
'åremålsstillinger': ('åremålsstilling',),
'åremålsstillingene': ('åremålsstilling',),
'åreslag': ('åreslag',),
'åreslaget': ('åreslag',),
'åreslag': ('åreslag',),
'åreslaga': ('åreslag',),
'åreslagene': ('åreslag',),
'årgangschampagne': ('årgangschampagne',),
'årgangschampagnen': ('årgangschampagne',),
'årgangschampagner': ('årgangschampagne',),
'årgangschampagnene': ('årgangschampagne',),
'årgangsportvin': ('årgangsportvin',),
'årgangsportvinen': ('årgangsportvin',),
'årgangsportviner': ('årgangsportvin',),
'årgangsportvinene': ('årgangsportvin',),
'årsabonnement': ('årsabonnement',),
'årsabonnementet': ('årsabonnement',),
'årsabonnement': ('årsabonnement',),
'årsabonnementer': ('årsabonnement',),
'årsabonnement': ('årsabonnement',),
'årsabonnementer': ('årsabonnement',),
'årsabonnementa': ('årsabonnement',),
'årsabonnementene': ('årsabonnement',),
'årsaksanalyse': ('årsaksanalyse',),
'årsaksanalysen': ('årsaksanalyse',),
'årsaksanalyser': ('årsaksanalyse',),
'årsaksanalysene': ('årsaksanalyse',),
'årsaksfaktor': ('årsaksfaktor',),
'årsaksfaktoren': ('årsaksfaktor',),
'årsaksfaktorer': ('årsaksfaktor',),
'årsaksfaktorene': ('årsaksfaktor',),
'årsaksforklaring': ('årsaksforklaring',),
'årsaksforklaringen': ('årsaksforklaring',),
'årsaksforklaringa': ('årsaksforklaring',),
'årsaksforklaringer': ('årsaksforklaring',),
'årsaksforklaringene': ('årsaksforklaring',),
'årsakssammenheng': ('årsakssammenheng',),
'årsakssammenhengen': ('årsakssammenheng',),
'årsakssammenhenger': ('årsakssammenheng',),
'årsakssammenhengene': ('årsakssammenheng',),
'årsavregning': ('årsavregning',),
'årsavregningen': ('årsavregning',),
'årsavregninga': ('årsavregning',),
'årsavregninger': ('årsavregning',),
'årsavregningene': ('årsavregning',),
'årsavslutning': ('årsavslutning',),
'årsavslutningen': ('årsavslutning',),
'årsavslutninga': ('årsavslutning',),
'årsavslutninger': ('årsavslutning',),
'årsavslutningene': ('årsavslutning',),
'årsbalanse': ('årsbalanse',),
'årsbalansen': ('årsbalanse',),
'årsbalanser': ('årsbalanse',),
'årsbalansene': ('årsbalanse',),
'årsbeløp': ('årsbeløp',),
'årsbeløpet': ('årsbeløp',),
'årsbeløp': ('årsbeløp',),
'årsbeløpa': ('årsbeløp',),
'årsbeløpene': ('årsbeløp',),
'årsbeste': ('årsbeste',),
'årsbudsjett': ('årsbudsjett',),
'årsbudsjettet': ('årsbudsjett',),
'årsbudsjett': ('årsbudsjett',),
'årsbudsjetter': ('årsbudsjett',),
'årsbudsjett': ('årsbudsjett',),
'årsbudsjetter': ('årsbudsjett',),
'årsbudsjetta': ('årsbudsjett',),
'årsbudsjettene': ('årsbudsjett',),
'årsdebut': ('årsdebut',),
'årsdebuten': ('årsdebut',),
'årsdebuter': ('årsdebut',),
'årsdebutene': ('årsdebut',),
'årsdebutering': ('årsdebutering',),
'årsdebuteringen': ('årsdebutering',),
'årsdebuteringa': ('årsdebutering',),
'årsdebuteringer': ('årsdebutering',),
'årsdebuteringene': ('årsdebutering',),
'årsengasjement': ('årsengasjement',),
'årsengasjementet': ('årsengasjement',),
'årsengasjement': ('årsengasjement',),
'årsengasjementer': ('årsengasjement',),
'årsengasjement': ('årsengasjement',),
'årsengasjementer': ('årsengasjement',),
'årsengasjementa': ('årsengasjement',),
'årsengasjementene': ('årsengasjement',),
'årsforbruk': ('årsforbruk',),
'årsforbruket': ('årsforbruk',),
'årsforbruk': ('årsforbruk',),
'årsforbruka': ('årsforbruk',),
'årsforbrukene': ('årsforbruk',),
'årsfortjeneste': ('årsfortjeneste',),
'årsfortjenesten': ('årsfortjeneste',),
'årsfortjenesta': ('årsfortjeneste',),
'årsfortjenester': ('årsfortjeneste',),
'årsfortjenestene': ('årsfortjeneste',),
'årsgasje': ('årsgasje',),
'årsgasjen': ('årsgasje',),
'årsgasjer': ('årsgasje',),
'årsgasjene': ('årsgasje',),
'årsgjennomsnitt': ('årsgjennomsnitt',),
'årsgjennomsnittet': ('årsgjennomsnitt',),
'årsgjennomsnitt': ('årsgjennomsnitt',),
'årsgjennomsnitta': ('årsgjennomsnitt',),
'årsgjennomsnittene': ('årsgjennomsnitt',),
'årshogst': ('årshogst',),
'årshogsten': ('årshogst',),
'årshogster': ('årshogst',),
'årshogstene': ('årshogst',),
'årshugst': ('årshugst',),
'årshugsten': ('årshugst',),
'årshugster': ('årshugst',),
'årshugstene': ('årshugst',),
'årsjubilé': ('årsjubilé',),
'årsjubiléet': ('årsjubilé',),
'årsjubileet': ('årsjubilé',),
'årsjubilé': ('årsjubilé',),
'årsjubiléer': ('årsjubilé',),
'årsjubilé': ('årsjubilé',),
'årsjubiléer': ('årsjubilé',),
'årsjubileer': ('årsjubilé',),
'årsjubilé': ('årsjubilé',),
'årsjubiléa': ('årsjubilé',),
'årsjubiléene': ('årsjubilé',),
'årsjubilea': ('årsjubilé',),
'årsjubileene': ('årsjubilé',),
'årsjubilea': ('årsjubilé',),
'årsjubileene': ('årsjubilé',),
'årsjubilant': ('årsjubilant',),
'årsjubilanten': ('årsjubilant',),
'årsjubilanter': ('årsjubilant',),
'årsjubilantene': ('årsjubilant',),
'årsjubile': ('årsjubile',),
'årsjubileet': ('årsjubile',),
'årsjubile': ('årsjubile',),
'årsjubileer': ('årsjubile',),
'årsjubile': ('årsjubile',),
'årsjubileer': ('årsjubile',),
'årsjubilea': ('årsjubile',),
'årsjubileene': ('årsjubile',),
'årsjubileum': ('årsjubileum',),
'årsjubileet': ('årsjubileum',),
'årsjubileer': ('årsjubileum',),
'årsjubilea': ('årsjubileum',),
'årsjubileene': ('årsjubileum',),
'årskalender': ('årskalender',),
'årskalenderen': ('årskalender',),
'årskalendere': ('årskalender',),
'årskalendrer': ('årskalender',),
'årskalendre': ('årskalender',),
'årskalenderne': ('årskalender',),
'årskalendrene': ('årskalender',),
'årskapasitet': ('årskapasitet',),
'årskapasiteten': ('årskapasitet',),
'årskapasiteter': ('årskapasitet',),
'årskapasitetene': ('årskapasitet',),
'årskonferanse': ('årskonferanse',),
'årskonferansen': ('årskonferanse',),
'årskonferanser': ('årskonferanse',),
'årskonferansene': ('årskonferanse',),
'årskongress': ('årskongress',),
'årskongressen': ('årskongress',),
'årskongresser': ('årskongress',),
'årskongressene': ('årskongress',),
'årskontingent': ('årskontingent',),
'årskontingenten': ('årskontingent',),
'årskontingenter': ('årskontingent',),
'årskontingentene': ('årskontingent',),
'årskontrakt': ('årskontrakt',),
'årskontrakten': ('årskontrakt',),
'årskontrakter': ('årskontrakt',),
'årskontraktene': ('årskontrakt',),
'årskort': ('årskort',),
'årskortet': ('årskort',),
'årskort': ('årskort',),
'årskorta': ('årskort',),
'årskortene': ('årskort',),
'årskvote': ('årskvote',),
'årskvoten': ('årskvote',),
'årskvoter': ('årskvote',),
'årskvotene': ('årskvote',),
'årslønn': ('årslønn',),
'årslønnen': ('årslønn',),
'årslønna': ('årslønn',),
'årslønner': ('årslønn',),
'årslønnene': ('årslønn',),
'årslønning': ('årslønning',),
'årslønningen': ('årslønning',),
'årslønninga': ('årslønning',),
'årslønninger': ('årslønning',),
'årslønningene': ('årslønning',),
'årslønnsvekst': ('årslønnsvekst',),
'årslønnsveksten': ('årslønnsvekst',),
'årslønnsvekster': ('årslønnsvekst',),
'årslønnsvekstene': ('årslønnsvekst',),
'årsleie': ('årsleie',),
'årsleien': ('årsleie',),
'årsleia': ('årsleie',),
'årsleier': ('årsleie',),
'årsleiene': ('årsleie',),
'årsmøtedeltaker': ('årsmøtedeltaker',),
'årsmøtedeltakeren': ('årsmøtedeltaker',),
'årsmøtedeltakere': ('årsmøtedeltaker',),
'årsmøtedeltakerne': ('årsmøtedeltaker',),
'årsmøtesak': ('årsmøtesak',),
'årsmøtesaken': ('årsmøtesak',),
'årsmøtesaka': ('årsmøtesak',),
'årsmøtesaker': ('årsmøtesak',),
'årsmøtesakene': ('årsmøtesak',),
'årsmøtevedtak': ('årsmøtevedtak',),
'årsmøtevedtaket': ('årsmøtevedtak',),
'årsmøtevedtak': ('årsmøtevedtak',),
'årsmøtevedtaka': ('årsmøtevedtak',),
'årsmøtevedtakene': ('årsmøtevedtak',),
'årsmarkering': ('årsmarkering',),
'årsmarkeringen': ('årsmarkering',),
'årsmarkeringa': ('årsmarkering',),
'årsmarkeringer': ('årsmarkering',),
'årsmarkeringene': ('årsmarkering',),
'årsmiddeltemperatur': ('årsmiddeltemperatur',),
'årsmiddeltemperaturen': ('årsmiddeltemperatur',),
'årsmiddeltemperaturer': ('årsmiddeltemperatur',),
'årsmiddeltemperaturene': ('årsmiddeltemperatur',),
'årsminne': ('årsminne',),
'årsminnet': ('årsminne',),
'årsminner': ('årsminne',),
'årsminna': ('årsminne',),
'årsminnene': ('årsminne',),
'årsmodell': ('årsmodell',),
'årsmodellen': ('årsmodell',),
'årsmodeller': ('årsmodell',),
'årsmodellene': ('årsmodell',),
'årsomsetning': ('årsomsetning',),
'årsomsetningen': ('årsomsetning',),
'årsomsetninga': ('årsomsetning',),
'årsomsetninger': ('årsomsetning',),
'årsomsetningene': ('årsomsetning',),
'årsoppgjørsbok': ('årsoppgjørsbok',),
'årsoppgjørsboken': ('årsoppgjørsbok',),
'årsoppgjørsboka': ('årsoppgjørsbok',),
'årsoppgjørsbøker': ('årsoppgjørsbok',),
'årsoppgjørsbøkene': ('årsoppgjørsbok',),
'årsoppgjørsdisposisjon': ('årsoppgjørsdisposisjon',),
'årsoppgjørsdisposisjonen': ('årsoppgjørsdisposisjon',),
'årsoppgjørsdisposisjoner': ('årsoppgjørsdisposisjon',),
'årsoppgjørsdisposisjonene': ('årsoppgjørsdisposisjon',),
'årsoversikt': ('årsoversikt',),
'årsoversikten': ('årsoversikt',),
'årsoversikter': ('årsoversikt',),
'årsoversiktene': ('årsoversikt',),
'årsoverskudd': ('årsoverskudd',),
'årsoverskuddet': ('årsoverskudd',),
'årsoverskudd': ('årsoverskudd',),
'årsoverskudda': ('årsoverskudd',),
'årsoverskuddene': ('årsoverskudd',),
'årsperiode': ('årsperiode',),
'årsperioden': ('årsperiode',),
'årsperioder': ('årsperiode',),
'årsperiodene': ('årsperiode',),
'årsplan': ('årsplan',),
'årsplanen': ('årsplan',),
'årsplaner': ('årsplan',),
'årsplanene': ('årsplan',),
'årsplassering': ('årsplassering',),
'årsplasseringen': ('årsplassering',),
'årsplasseringa': ('årsplassering',),
'årsplasseringer': ('årsplassering',),
'årsplasseringene': ('årsplassering',),
'årsprøve': ('årsprøve',),
'årsprøven': ('årsprøve',),
'årsprøva': ('årsprøve',),
'årsprøver': ('årsprøve',),
'årsprøvene': ('årsprøve',),
'årspremie': ('årspremie',),
'årspremien': ('årspremie',),
'årspremier': ('årspremie',),
'årspremiene': ('årspremie',),
'årspremiere': ('årspremiere',),
'årspremieren': ('årspremiere',),
'årspremierer': ('årspremiere',),
'årspremierene': ('årspremiere',),
'årsproduksjon': ('årsproduksjon',),
'årsproduksjonen': ('årsproduksjon',),
'årsproduksjoner': ('årsproduksjon',),
'årsproduksjonene': ('årsproduksjon',),
'årsrapport': ('årsrapport',),
'årsrapporten': ('årsrapport',),
'årsrapporter': ('årsrapport',),
'årsrapportene': ('årsrapport',),
'årsregnskap': ('årsregnskap',),
'årsregnskapet': ('årsregnskap',),
'årsregnskap': ('årsregnskap',),
'årsregnskaper': ('årsregnskap',),
'årsregnskap': ('årsregnskap',),
'årsregnskaper': ('årsregnskap',),
'årsregnskapa': ('årsregnskap',),
'årsregnskapene': ('årsregnskap',),
'årsrekord': ('årsrekord',),
'årsrekorden': ('årsrekord',),
'årsrekorder': ('årsrekord',),
'årsrekordene': ('årsrekord',),
'årsrente': ('årsrente',),
'årsrenten': ('årsrente',),
'årsrenta': ('årsrente',),
'årsrenter': ('årsrente',),
'årsrentene': ('årsrente',),
'årsresultat': ('årsresultat',),
'årsresultatet': ('årsresultat',),
'årsresultat': ('årsresultat',),
'årsresultater': ('årsresultat',),
'årsresultat': ('årsresultat',),
'årsresultater': ('årsresultat',),
'årsresultata': ('årsresultat',),
'årsresultatene': ('årsresultat',),
'årssett': ('årssett',),
'årssettet': ('årssett',),
'årssett': ('årssett',),
'årssetta': ('årssett',),
'årssettene': ('årssett',),
'årsslutt': ('årsslutt',),
'årsslutten': ('årsslutt',),
'årsslutter': ('årsslutt',),
'årssluttene': ('årsslutt',),
'årsstatistikk': ('årsstatistikk',),
'årsstatistikken': ('årsstatistikk',),
'årsstatistikker': ('årsstatistikk',),
'årsstatistikkene': ('årsstatistikk',),
'årstale': ('årstale',),
'årstalen': ('årstale',),
'årstaler': ('årstale',),
'årstalene': ('årstale',),
'årstidsmesse': ('årstidsmesse',),
'årstidsmessen': ('årstidsmesse',),
'årstidsmessa': ('årstidsmesse',),
'årstidsmesser': ('årstidsmesse',),
'årstidsmessene': ('årstidsmesse',),
'årstidsskifte': ('årstidsskifte',),
'årstidsskiftet': ('årstidsskifte',),
'årstidsskifter': ('årstidsskifte',),
'årstidsskifta': ('årstidsskifte',),
'årstidsskiftene': ('årstidsskifte',),
'årstidssyklus': ('årstidssyklus',),
'årstidssyklusen': ('årstidssyklus',),
'årstidssykluser': ('årstidssyklus',),
'årstidssyklusene': ('årstidssyklus',),
'årstidsvariasjon': ('årstidsvariasjon',),
'årstidsvariasjonen': ('årstidsvariasjon',),
'årstidsvariasjoner': ('årstidsvariasjon',),
'årstidsvariasjonene': ('årstidsvariasjon',),
'årstilvekst': ('årstilvekst',),
'årstilveksten': ('årstilvekst',),
'årstilvekster': ('årstilvekst',),
'årstilvekstene': ('årstilvekst',),
'årstrinn': ('årstrinn',),
'årstrinnet': ('årstrinn',),
'årstrinn': ('årstrinn',),
'årstrinna': ('årstrinn',),
'årstrinnene': ('årstrinn',),
'årsunderskudd': ('årsunderskudd',),
'årsunderskuddet': ('årsunderskudd',),
'årsunderskudd': ('årsunderskudd',),
'årsunderskudda': ('årsunderskudd',),
'årsunderskuddene': ('årsunderskudd',),
'årsutstilling': ('årsutstilling',),
'årsutstillingen': ('årsutstilling',),
'årsutstillinga': ('årsutstilling',),
'årsutstillinger': ('årsutstilling',),
'årsutstillingene': ('årsutstilling',),
'årsvikariat': ('årsvikariat',),
'årsvikariatet': ('årsvikariat',),
'årsvikariat': ('årsvikariat',),
'årsvikariater': ('årsvikariat',),
'årsvikariat': ('årsvikariat',),
'årsvikariater': ('årsvikariat',),
'årsvikariata': ('årsvikariat',),
'årsvikariatene': ('årsvikariat',),
'årtusenskifte': ('årtusenskifte',),
'årtusenskiftet': ('årtusenskifte',),
'årtusenskifter': ('årtusenskifte',),
'årtusenskifta': ('årtusenskifte',),
'årtusenskiftene': ('årtusenskifte',),
'årvåkenhet': ('årvåkenhet',),
'årvåkenheten': ('årvåkenhet',),
'årvåkenheta': ('årvåkenhet',),
'årvåkenheter': ('årvåkenhet',),
'årvåkenhetene': ('årvåkenhet',),
'åstedsgransker': ('åstedsgransker',),
'åstedsgranskeren': ('åstedsgransker',),
'åstedsgranskere': ('åstedsgransker',),
'åstedsgranskerne': ('åstedsgransker',),
'åstedsgransking': ('åstedsgransking',),
'åstedsgranskingen': ('åstedsgransking',),
'åstedsgranskinga': ('åstedsgransking',),
'åstedsgranskinger': ('åstedsgransking',),
'åstedsgranskingene': ('åstedsgransking',),
'åstedsgranskning': ('åstedsgranskning',),
'åstedsgranskningen': ('åstedsgranskning',),
'åstedsgranskninga': ('åstedsgranskning',),
'åstedsgranskninger': ('åstedsgranskning',),
'åstedsgranskningene': ('åstedsgranskning',),
'åstedsgruppe': ('åstedsgruppe',),
'åstedsgruppen': ('åstedsgruppe',),
'åstedsgruppa': ('åstedsgruppe',),
'åstedsgrupper': ('åstedsgruppe',),
'åstedsgruppene': ('åstedsgruppe',),
'åstedsundersøkelse': ('åstedsundersøkelse',),
'åstedsundersøkelsen': ('åstedsundersøkelse',),
'åstedsundersøkelser': ('åstedsundersøkelse',),
'åstedsundersøkelsene': ('åstedsundersøkelse',),
'åtal': ('åtal',),
'åtalet': ('åtal',),
'åtal': ('åtal',),
'åtala': ('åtal',),
'åtalene': ('åtal',),
'åtseldyr': ('åtseldyr',),
'åtseldyret': ('åtseldyr',),
'åtseldyr': ('åtseldyr',),
'åtseldyra': ('åtseldyr',),
'åtseldyrene': ('åtseldyr',),
'åttebarnsmor': ('åttebarnsmor',),
'åttebarnsmoren': ('åttebarnsmor',),
'åttebarnsmora': ('åttebarnsmor',),
'åttebarnsmødre': ('åttebarnsmor',),
'åttebarnsmødrer': ('åttebarnsmor',),
'åttebarnsmødre': ('åttebarnsmor',),
'åttebarnsmødrer': ('åttebarnsmor',),
'åttebarnsmødrene': ('åttebarnsmor',),
'åttedelsfinale': ('åttedelsfinale',),
'åttedelsfinalen': ('åttedelsfinale',),
'åttedelsfinaler': ('åttedelsfinale',),
'åttedelsfinalene': ('åttedelsfinale',),
'åttedobling': ('åttedobling',),
'åttedoblingen': ('åttedobling',),
'åttedoblinga': ('åttedobling',),
'åttedoblinger': ('åttedobling',),
'åttedoblingene': ('åttedobling',),
'åtteårsdag': ('åtteårsdag',),
'åtteårsdagen': ('åtteårsdag',),
'åtteårsdager': ('åtteårsdag',),
'åtteårsdagene': ('åtteårsdag',),
'åtteårsperiode': ('åtteårsperiode',),
'åtteårsperioden': ('åtteårsperiode',),
'åtteårsperioder': ('åtteårsperiode',),
'åtteårsperiodene': ('åtteårsperiode',),
'åttemannsband': ('åttemannsband',),
'åttemannsbandet': ('åttemannsband',),
'åttemannsband': ('åttemannsband',),
'åttemannsbanda': ('åttemannsband',),
'åttemannsbandene': ('åttemannsband',),
'åttemannsgruppe': ('åttemannsgruppe',),
'åttemannsgruppen': ('åttemannsgruppe',),
'åttemannsgruppa': ('åttemannsgruppe',),
'åttemannsgrupper': ('åttemannsgruppe',),
'åttemannsgruppene': ('åttemannsgruppe',),
'åttemannslag': ('åttemannslag',),
'åttemannslaget': ('åttemannslag',),
'åttemannslag': ('åttemannslag',),
'åttemannslaga': ('åttemannslag',),
'åttemannslagene': ('åttemannslag',),
'åttemålstap': ('åttemålstap',),
'åttemålstapet': ('åttemålstap',),
'åttemålstap': ('åttemålstap',),
'åttemålstapa': ('åttemålstap',),
'åttemålstapene': ('åttemålstap',),
'åttendedelsfinale': ('åttendedelsfinale',),
'åttendedelsfinalen': ('åttendedelsfinale',),
'åttendedelsfinaler': ('åttendedelsfinale',),
'åttendedelsfinalene': ('åttendedelsfinale',),
'åttendeklasse': ('åttendeklasse',),
'åttendeklassen': ('åttendeklasse',),
'åttendeklassa': ('åttendeklasse',),
'åttendeklasser': ('åttendeklasse',),
'åttendeklassene': ('åttendeklasse',),
'åttendeklassing': ('åttendeklassing',),
'åttendeklassingen': ('åttendeklassing',),
'åttendeklassinger': ('åttendeklassing',),
'åttendeklassingene': ('åttendeklassing',),
'åttendemann': ('åttendemann',),
'åttendemannen': ('åttendemann',),
'åttendemenn': ('åttendemann',),
'åttendemennene': ('åttendemann',),
'åttendeplass': ('åttendeplass',),
'åttendeplassen': ('åttendeplass',),
'åttendeplasser': ('åttendeplass',),
'åttendeplassene': ('åttendeplass',),
'åttetida': ('åttetida',),
'åttetimersdag': ('åttetimersdag',),
'åttetimersdagen': ('åttetimersdag',),
'åttetimersdager': ('åttetimersdag',),
'åttetimersdagene': ('åttetimersdag',),
'åttiårsalder': ('åttiårsalder',),
'åttiårsalderen': ('åttiårsalder',),
'åttiårsaldere': ('åttiårsalder',),
'åttiårsaldrer': ('åttiårsalder',),
'åttiårsaldre': ('åttiårsalder',),
'åttiårsalderne': ('åttiårsalder',),
'åttiårsaldrene': ('åttiårsalder',),
'åttitall': ('åttitall',),
'åttitallet': ('åttitall',),
'åttitall': ('åttitall',),
'åttitalla': ('åttitall',),
'åttitallene': ('åttitall',),
'Åbo': ('Åbo',),
'Ådalen': ('Ådalen',),
'Ådalsbruk': ('Ådalsbruk',),
'Åfjord': ('Åfjord',),
'Åge': ('Åge',),
'Ågot': ('Ågot',),
'Ål': ('Ål',),
'Åland': ('Åland',),
'Ålborg': ('Ålborg',),
'Ålesund': ('Ålesund',),
'Åna-Sira': ('Åna-Sira',),
'Åndalsnes': ('Åndalsnes',),
'Ånon': ('Ånon',),
'Ånonsen': ('Ånonsen',),
'Ånonson': ('Ånonson',),
'Ånonssen': ('Ånonssen',),
'Ånonsson': ('Ånonsson',),
'Årdal': ('Årdal',),
'Årdalstangen': ('Årdalstangen',),
'Århus': ('Århus',),
'Ås': ('Ås',),
'Åsane': ('Åsane',),
'Åse': ('Åse',),
'Åsegarden': ('Åsegarden',),
'Åsnes': ('Åsnes',),
'Åss': ('Åss',),
'ÅSV': ('ÅSV',),
'samarbeide': ('samarbeide',),
'samarbeidet': ('samarbeide',),
'samarbeider': ('samarbeide',),
'samarbeide': ('samarbeide',),
'samarbeider': ('samarbeide',),
'samarbeide': ('samarbeide',),
'samarbeida': ('samarbeide',),
'samarbeidene': ('samarbeide',),
'encyclopedi': ('encyclopedi',),
'encyclopedien': ('encyclopedi',),
'encyclopedier': ('encyclopedi',),
'encyclopediene': ('encyclopedi',),
'Arvid': ('Arvid',),
'Strømme': ('Strømme',),
'kick': ('kick',),
'kicket': ('kick',),
'kick': ('kick',),
'kicka': ('kick',),
'kickene': ('kick',),
'mandorla': ('mandorla',),
'mandorlaen': ('mandorla',),
'mandorlaer': ('mandorla',),
'mandorlaene': ('mandorla',),
'Susanne': ('Susanne',),
'kong': ('kong',),
'Bodyshop': ('Bodyshop',),
'lunch': ('lunch',),
'lunchen': ('lunch',),
'luncher': ('lunch',),
'lunchene': ('lunch',),
'vanker': ('vanker',),
'vankeren': ('vanker',),
'vankere': ('vanker',),
'vankerne': ('vanker',),
'boots': ('boots',),
'bootsen': ('boots',),
'boots': ('boots',),
'bootsene': ('boots',),
'spaghetti': ('spaghetti',),
'spaghettien': ('spaghetti',),
'spaghettier': ('spaghetti',),
'spaghettiene': ('spaghetti',),
'rompe': ('rompe',),
'rompen': ('rompe',),
'rompa': ('rompe',),
'romper': ('rompe',),
'rompene': ('rompe',),
'healer': ('healer',),
'healeren': ('healer',),
'healere': ('healer',),
'healerne': ('healer',),
'muttern': ('muttern',),
'fattern': ('fattern',),
't-shirt': ('t-shirt',),
't-shirts': ('t-shirt',),
'boutique': ('boutique',),
'boutiquen': ('boutique',),
'boutiquer': ('boutique',),
'boutiquene': ('boutique',),
'Anja': ('Anja',),
'Ada': ('Ada',),
'Big Ben': ('Big Ben',),
'cola': ('cola',),
'colaen': ('cola',),
'colaer': ('cola',),
'colaene': ('cola',),
'Elsa': ('Elsa',),
'Evelyn': ('Evelyn',),
'Fosli': ('Fosli',),
'Gjøran': ('Gjøran',),
'Haltvik': ('Haltvik',),
'Jagland': ('Jagland',),
'Sagan': ('Sagan',),
'Kathrine': ('Kathrine',),
'Karine': ('Karine',),
'Mathilde': ('Mathilde',),
'anglofil': ('anglofil',),
'anglofilen': ('anglofil',),
'anglofiler': ('anglofil',),
'anglofilene': ('anglofil',),
'animal': ('animal',),
'animalet': ('animal',),
'animaler': ('animal',),
'animalier': ('animal',),
'animala': ('animal',),
'animalene': ('animal',),
'animaliene': ('animal',),
'arme': ('arme',),
'armeen': ('arme',),
'armeer': ('arme',),
'armeene': ('arme',),
'bøte': ('bøte',),
'bøten': ('bøte',),
'bøter': ('bøte',),
'bøtene': ('bøte',),
'bang': ('bang',),
'banget': ('bang',),
'bang': ('bang',),
'banga': ('bang',),
'bangene': ('bang',),
'barsking': ('barsking',),
'barskingen': ('barsking',),
'barskinga': ('barsking',),
'barskinger': ('barsking',),
'barskingene': ('barsking',),
'bayerøl': ('bayerøl',),
'bayerølen': ('bayerøl',),
'bayerøl': ('bayerøl',),
'bayerølene': ('bayerøl',),
'beinke': ('beinke',),
'beinken': ('beinke',),
'beinka': ('beinke',),
'beinker': ('beinke',),
'beinkene': ('beinke',),
'bel': ('bel',),
'belet': ('bel',),
'bel': ('bel',),
'bela': ('bel',),
'belene': ('bel',),
'benke': ('benke',),
'benken': ('benke',),
'benka': ('benke',),
'benker': ('benke',),
'benkene': ('benke',),
'bidevind': ('bidevind',),
'bidevinden': ('bidevind',),
'bidevinder': ('bidevind',),
'bidevindene': ('bidevind',),
'biting': ('biting',),
'bitingen': ('biting',),
'bitinga': ('biting',),
'bitinger': ('biting',),
'bitingene': ('biting',),
'blinding': ('blinding',),
'blindingen': ('blinding',),
'blindinga': ('blinding',),
'blindinger': ('blinding',),
'blindingene': ('blinding',),
'bokkøl': ('bokkøl',),
'bokkølen': ('bokkøl',),
'bokkøl': ('bokkøl',),
'bokkølene': ('bokkøl',),
'boksøl': ('boksøl',),
'boksølen': ('boksøl',),
'boksøl': ('boksøl',),
'boksølene': ('boksøl',),
'botnskrape': ('botnskrape',),
'botnskrapen': ('botnskrape',),
'botnskrapa': ('botnskrape',),
'botnskraper': ('botnskrape',),
'botnskrapene': ('botnskrape',),
'brase': ('brase',),
'brasen': ('brase',),
'braser': ('brase',),
'brasene': ('brase',),
'bunnskrape': ('bunnskrape',),
'bunnskrapen': ('bunnskrape',),
'bunnskrapa': ('bunnskrape',),
'bunnskraper': ('bunnskrape',),
'bunnskrapene': ('bunnskrape',),
'byss': ('byss',),
'bysset': ('byss',),
'byss': ('byss',),
'byssa': ('byss',),
'byssene': ('byss',),
'bytting': ('bytting',),
'byttingen': ('bytting',),
'byttinga': ('bytting',),
'byttinger': ('bytting',),
'byttingene': ('bytting',),
'cyklamen': ('cyklamen',),
'cyklamenen': ('cyklamen',),
'cyklamener': ('cyklamen',),
'cyklamenene': ('cyklamen',),
'dabbe': ('dabbe',),
'dabben': ('dabbe',),
'dabber': ('dabbe',),
'dabbene': ('dabbe',),
'daghavende': ('daghavende',),
'demme': ('demme',),
'demmen': ('demme',),
'demma': ('demme',),
'demmer': ('demme',),
'demmene': ('demme',),
'drysse': ('drysse',),
'dryssen': ('drysse',),
'dryssa': ('drysse',),
'drysser': ('drysse',),
'dryssene': ('drysse',),
'dulle': ('dulle',),
'dullen': ('dulle',),
'dulla': ('dulle',),
'duller': ('dulle',),
'dullene': ('dulle',),
'dundre': ('dundre',),
'dundren': ('dundre',),
'dundra': ('dundre',),
'dundrer': ('dundre',),
'dundrene': ('dundre',),
'eling': ('eling',),
'elingen': ('eling',),
'elinga': ('eling',),
'elinger': ('eling',),
'elingene': ('eling',),
'entre': ('entre',),
'entreen': ('entre',),
'entreer': ('entre',),
'entreene': ('entre',),
'finansråd': ('finansråd',),
'finansrådet': ('finansråd',),
'finansråd': ('finansråd',),
'finansråda': ('finansråd',),
'finansrådene': ('finansråd',),
'fisle': ('fisle',),
'fislen': ('fisle',),
'fisla': ('fisle',),
'fisler': ('fisle',),
'fislene': ('fisle',),
'fjelge': ('fjelge',),
'fjelgen': ('fjelge',),
'fjelger': ('fjelge',),
'fjelgene': ('fjelge',),
'fløy': ('fløy',),
'fløyet': ('fløy',),
'fløy': ('fløy',),
'fløya': ('fløy',),
'fløyene': ('fløy',),
'flakk': ('flakk',),
'flakket': ('flakk',),
'flakk': ('flakk',),
'flakka': ('flakk',),
'flakkene': ('flakk',),
'flekke': ('flekke',),
'flekken': ('flekke',),
'flekker': ('flekke',),
'flekkene': ('flekke',),
'flekke': ('flekke',),
'flekken': ('flekke',),
'flekka': ('flekke',),
'flekker': ('flekke',),
'flekkene': ('flekke',),
'flikk': ('flikk',),
'flikket': ('flikk',),
'flikk': ('flikk',),
'flikka': ('flikk',),
'flikkene': ('flikk',),
'floing': ('floing',),
'floingen': ('floing',),
'floinga': ('floing',),
'floinger': ('floing',),
'floingene': ('floing',),
'folkeferd': ('folkeferd',),
'folkeferden': ('folkeferd',),
'folkeferda': ('folkeferd',),
'folkeferder': ('folkeferd',),
'folkeferdene': ('folkeferd',),
'forplante': ('forplante',),
'forplanten': ('forplante',),
'forplanta': ('forplante',),
'forplanter': ('forplante',),
'forplantene': ('forplante',),
'fryseri': ('fryseri',),
'fryserien': ('fryseri',),
'fryseria': ('fryseri',),
'fryserier': ('fryseri',),
'fryseriene': ('fryseri',),
'gakk-gakk': ('gakk-gakk',),
'gakk-gakken': ('gakk-gakk',),
'gakk-gakker': ('gakk-gakk',),
'gakk-gakkene': ('gakk-gakk',),
'gin': ('gin',),
'ginet': ('gin',),
'gin': ('gin',),
'gina': ('gin',),
'ginene': ('gin',),
'gjø': ('gjø',),
'gjøen': ('gjø',),
'gjøa': ('gjø',),
'gjøer': ('gjø',),
'gjøene': ('gjø',),
'godt': ('godt',),
'godtet': ('godt',),
'godter': ('godt',),
'godtene': ('godt',),
'grafse': ('grafse',),
'grafsen': ('grafse',),
'grafsa': ('grafse',),
'grafser': ('grafse',),
'grafsene': ('grafse',),
'grasing': ('grasing',),
'grasingen': ('grasing',),
'grasinga': ('grasing',),
'grasinger': ('grasing',),
'grasingene': ('grasing',),
'gro': ('gro',),
'groen': ('gro',),
'groa': ('gro',),
'groer': ('gro',),
'grør': ('gro',),
'groer': ('gro',),
'grør': ('gro',),
'groene': ('gro',),
'grørne': ('gro',),
'groene': ('gro',),
'grørne': ('gro',),
'grom': ('grom',),
'gromen': ('grom',),
'gromer': ('grom',),
'gromene': ('grom',),
'gulland': ('gulland',),
'gullanden': ('gulland',),
'gullanda': ('gulland',),
'gullender': ('gulland',),
'gullendene': ('gulland',),
'herd': ('herd',),
'herden': ('herd',),
'herder': ('herd',),
'herdene': ('herd',),
'herk': ('herk',),
'herken': ('herk',),
'herker': ('herk',),
'herkene': ('herk',),
'hypp': ('hypp',),
'hyppen': ('hypp',),
'hypper': ('hypp',),
'hyppene': ('hypp',),
'iling': ('iling',),
'ilingen': ('iling',),
'ilinga': ('iling',),
'ilinger': ('iling',),
'ilingene': ('iling',),
'indoiransk': ('indoiransk',),
'indoiransken': ('indoiransk',),
'indoiransket': ('indoiransk',),
'indoiransker': ('indoiransk',),
'indoiransk': ('indoiransk',),
'indoiranskene': ('indoiransk',),
'indoiranska': ('indoiransk',),
'indokinesisk': ('indokinesisk',),
'indokinesisken': ('indokinesisk',),
'indokinesisker': ('indokinesisk',),
'indokinesiskene': ('indokinesisk',),
'induktiv': ('induktiv',),
'induktivet': ('induktiv',),
'induktiv': ('induktiv',),
'induktiver': ('induktiv',),
'induktiv': ('induktiv',),
'induktiver': ('induktiv',),
'induktiva': ('induktiv',),
'induktivene': ('induktiv',),
'innbygd': ('innbygd',),
'innbygden': ('innbygd',),
'innbygda': ('innbygd',),
'innbygder': ('innbygd',),
'innbygdene': ('innbygd',),
'invariabel': ('invariabel',),
'invariabelen': ('invariabel',),
'invariabler': ('invariabel',),
'invariablene': ('invariabel',),
'iransk': ('iransk',),
'iransken': ('iransk',),
'iransker': ('iransk',),
'iranskene': ('iransk',),
'iterativ': ('iterativ',),
'iterativen': ('iterativ',),
'iterativer': ('iterativ',),
'iterativene': ('iterativ',),
'juleøl': ('juleøl',),
'juleølen': ('juleøl',),
'juleøl': ('juleøl',),
'juleølene': ('juleøl',),
'kase': ('kase',),
'kasen': ('kase',),
'kaser': ('kase',),
'kasene': ('kase',),
'kil': ('kil',),
'kilet': ('kil',),
'kil': ('kil',),
'kila': ('kil',),
'kilene': ('kil',),
'kjerv': ('kjerv',),
'kjerven': ('kjerv',),
'kjerver': ('kjerv',),
'kjervene': ('kjerv',),
'kløkk': ('kløkk',),
'kløkken': ('kløkk',),
'kløkket': ('kløkk',),
'kløkker': ('kløkk',),
'kløkk': ('kløkk',),
'kløkkene': ('kløkk',),
'kløkka': ('kløkk',),
'kløkkene': ('kløkk',),
'klekk': ('klekk',),
'klekken': ('klekk',),
'klekket': ('klekk',),
'klekker': ('klekk',),
'klekk': ('klekk',),
'klekkene': ('klekk',),
'klekka': ('klekk',),
'klekkene': ('klekk',),
'klenge': ('klenge',),
'klengen': ('klenge',),
'klenga': ('klenge',),
'klenger': ('klenge',),
'klengene': ('klenge',),
'klingeling': ('klingeling',),
'klingelinget': ('klingeling',),
'klingeling': ('klingeling',),
'klingelinga': ('klingeling',),
'klingelingene': ('klingeling',),
'klining': ('klining',),
'kliningen': ('klining',),
'klininga': ('klining',),
'klininger': ('klining',),
'kliningene': ('klining',),
'klipe': ('klipe',),
'klipen': ('klipe',),
'klipa': ('klipe',),
'kliper': ('klipe',),
'klipene': ('klipe',),
'kliss-klass': ('kliss-klass',),
'kliss-klasset': ('kliss-klass',),
'kliss-klass': ('kliss-klass',),
'kliss-klassa': ('kliss-klass',),
'kliss-klassene': ('kliss-klass',),
'klumse': ('klumse',),
'klumsen': ('klumse',),
'klumsa': ('klumse',),
'klumser': ('klumse',),
'klumsene': ('klumse',),
'klundre': ('klundre',),
'klundren': ('klundre',),
'klundra': ('klundre',),
'klundrer': ('klundre',),
'klundrene': ('klundre',),
'knyting': ('knyting',),
'knytingen': ('knyting',),
'knytinga': ('knyting',),
'knytinger': ('knyting',),
'knytingene': ('knyting',),
'kondisjonal': ('kondisjonal',),
'kondisjonalen': ('kondisjonal',),
'kondisjonaler': ('kondisjonal',),
'kondisjonalene': ('kondisjonal',),
'koreansk': ('koreansk',),
'koreansken': ('koreansk',),
'koreansker': ('koreansk',),
'koreanskene': ('koreansk',),
'krøke': ('krøke',),
'krøket': ('krøke',),
'krøker': ('krøke',),
'krøka': ('krøke',),
'krøkene': ('krøke',),
'krapp': ('krapp',),
'krappen': ('krapp',),
'krapper': ('krapp',),
'krappene': ('krapp',),
'krenge': ('krenge',),
'krengen': ('krenge',),
'krenger': ('krenge',),
'krengene': ('krenge',),
'kreolsk': ('kreolsk',),
'kreolsken': ('kreolsk',),
'kreolsker': ('kreolsk',),
'kreolskene': ('kreolsk',),
'kriminal': ('kriminal',),
'kriminalen': ('kriminal',),
'kriminaler': ('kriminal',),
'kriminalene': ('kriminal',),
'kriminalpoliti': ('kriminalpoliti',),
'kriminalpolitien': ('kriminalpoliti',),
'kriminalpolitier': ('kriminalpoliti',),
'kriminalpolitiene': ('kriminalpoliti',),
'kring': ('kring',),
'kringen': ('kring',),
'kringer': ('kring',),
'kringene': ('kring',),
'kroatisk': ('kroatisk',),
'kroatisken': ('kroatisk',),
'kroatisker': ('kroatisk',),
'kroatiskene': ('kroatisk',),
'krote': ('krote',),
'kroten': ('krote',),
'krota': ('krote',),
'kroter': ('krote',),
'krotene': ('krote',),
'krymp': ('krymp',),
'krympet': ('krymp',),
'krymp': ('krymp',),
'krympa': ('krymp',),
'krympene': ('krymp',),
'kulle': ('kulle',),
'kullen': ('kulle',),
'kulla': ('kulle',),
'kuller': ('kulle',),
'kullene': ('kulle',),
'kvelving': ('kvelving',),
'kvelvingen': ('kvelving',),
'kvelvinga': ('kvelving',),
'kvelvinger': ('kvelving',),
'kvelvingene': ('kvelving',),
'kyrillisk': ('kyrillisk',),
'kyrillisken': ('kyrillisk',),
'kyrillisker': ('kyrillisk',),
'kyrilliskene': ('kyrillisk',),
'kyt': ('kyt',),
'kyten': ('kyt',),
'kyta': ('kyt',),
'kyter': ('kyt',),
'kytene': ('kyt',),
'kyte': ('kyte',),
'kyten': ('kyte',),
'kyta': ('kyte',),
'kyter': ('kyte',),
'kytene': ('kyte',),
'lader': ('lader',),
'laderen': ('lader',),
'ladere': ('lader',),
'laderne': ('lader',),
'lasting': ('lasting',),
'lastingen': ('lasting',),
'lastinga': ('lasting',),
'lastinger': ('lasting',),
'lastingene': ('lasting',),
'lating': ('lating',),
'latingen': ('lating',),
'latinga': ('lating',),
'latinger': ('lating',),
'latingene': ('lating',),
'leding': ('leding',),
'ledingen': ('leding',),
'ledinga': ('leding',),
'ledinger': ('leding',),
'ledingene': ('leding',),
'lettøl': ('lettøl',),
'lettølen': ('lettøl',),
'lettøl': ('lettøl',),
'lettølene': ('lettøl',),
'litauisk': ('litauisk',),
'litauisken': ('litauisk',),
'litauisker': ('litauisk',),
'litauiskene': ('litauisk',),
'lokalplan': ('lokalplan',),
'lokalplanen': ('lokalplan',),
'lokalplaner': ('lokalplan',),
'lokalplanene': ('lokalplan',),
'lovprising': ('lovprising',),
'lovprisingen': ('lovprising',),
'lovprisinga': ('lovprising',),
'lovprisinger': ('lovprising',),
'lovprisingene': ('lovprising',),
'luring': ('luring',),
'luringen': ('luring',),
'luringa': ('luring',),
'luringer': ('luring',),
'luringene': ('luring',),
'lysning': ('lysning',),
'lysningen': ('lysning',),
'lysninga': ('lysning',),
'lysninger': ('lysning',),
'lysningene': ('lysning',),
'malebarisk': ('malebarisk',),
'malebarisken': ('malebarisk',),
'malebarisker': ('malebarisk',),
'malebariskene': ('malebarisk',),
'marginal': ('marginal',),
'marginalen': ('marginal',),
'marginaler': ('marginal',),
'marginalene': ('marginal',),
'mase': ('mase',),
'masen': ('mase',),
'masa': ('mase',),
'maser': ('mase',),
'masene': ('mase',),
'messing': ('messing',),
'messingen': ('messing',),
'messinga': ('messing',),
'messinger': ('messing',),
'messingene': ('messing',),
'militær': ('militær',),
'militæren': ('militær',),
'militærer': ('militær',),
'militærene': ('militær',),
'mini': ('mini',),
'minien': ('mini',),
'minier': ('mini',),
'miniene': ('mini',),
'minst': ('minst',),
'minsten': ('minst',),
'minster': ('minst',),
'minstene': ('minst',),
'modal': ('modal',),
'modalen': ('modal',),
'modaler': ('modal',),
'modalene': ('modal',),
'mukke': ('mukke',),
'mukken': ('mukke',),
'mukka': ('mukke',),
'mukker': ('mukke',),
'mukkene': ('mukke',),
'nabokrangel': ('nabokrangel',),
'nabokrangelen': ('nabokrangel',),
'nabokrangelet': ('nabokrangel',),
'nabokranglet': ('nabokrangel',),
'nabokrangler': ('nabokrangel',),
'nabokranglene': ('nabokrangel',),
'nabokrangla': ('nabokrangel',),
'nabokranglene': ('nabokrangel',),
'nabokrangla': ('nabokrangel',),
'nabokranglene': ('nabokrangel',),
'niding': ('niding',),
'nidingen': ('niding',),
'nidinga': ('niding',),
'nidinger': ('niding',),
'nidingene': ('niding',),
'nupping': ('nupping',),
'nuppingen': ('nupping',),
'nuppinga': ('nupping',),
'nuppinger': ('nupping',),
'nuppingene': ('nupping',),
'omlasting': ('omlasting',),
'omlastingen': ('omlasting',),
'omlastinga': ('omlasting',),
'omlastinger': ('omlasting',),
'omlastingene': ('omlasting',),
'ordenspoliti': ('ordenspoliti',),
'ordenspolitien': ('ordenspoliti',),
'ordenspolitier': ('ordenspoliti',),
'ordenspolitiene': ('ordenspoliti',),
'partitiv': ('partitiv',),
'partitiven': ('partitiv',),
'partitiver': ('partitiv',),
'partitivene': ('partitiv',),
'Per': ('Per',),
'pilsnerøl': ('pilsnerøl',),
'pilsnerølen': ('pilsnerøl',),
'pilsnerøl': ('pilsnerøl',),
'pilsnerølene': ('pilsnerøl',),
'pjusk': ('pjusk',),
'pjusken': ('pjusk',),
'pjusker': ('pjusk',),
'pjuskene': ('pjusk',),
'prima': ('prima',),
'primaen': ('prima',),
'primaer': ('prima',),
'primaene': ('prima',),
'pseudonym': ('pseudonym',),
'pseudonymen': ('pseudonym',),
'pseudonymer': ('pseudonym',),
'pseudonymene': ('pseudonym',),
'psevdonym': ('psevdonym',),
'psevdonymen': ('psevdonym',),
'psevdonymer': ('psevdonym',),
'psevdonymene': ('psevdonym',),
'pusling': ('pusling',),
'puslingen': ('pusling',),
'puslinga': ('pusling',),
'puslinger': ('pusling',),
'puslingene': ('pusling',),
'rød': ('rød',),
'røden': ('rød',),
'røder': ('rød',),
'rødene': ('rød',),
'rapping': ('rapping',),
'rappingen': ('rapping',),
'rappinga': ('rapping',),
'rappinger': ('rapping',),
'rappingene': ('rapping',),
'representativ': ('representativ',),
'representativet': ('representativ',),
'representativ': ('representativ',),
'representativer': ('representativ',),
'representativ': ('representativ',),
'representativer': ('representativ',),
'representativa': ('representativ',),
'representativene': ('representativ',),
'ringmerke': ('ringmerke',),
'ringmerket': ('ringmerke',),
'ringmerker': ('ringmerke',),
'ringmerka': ('ringmerke',),
'ringmerkene': ('ringmerke',),
'runding': ('runding',),
'rundingen': ('runding',),
'rundinga': ('runding',),
'rundinger': ('runding',),
'rundingene': ('runding',),
'rustning': ('rustning',),
'rustningen': ('rustning',),
'rustninga': ('rustning',),
'rustninger': ('rustning',),
'rustningene': ('rustning',),
'rydde': ('rydde',),
'rydden': ('rydde',),
'rydda': ('rydde',),
'rydder': ('rydde',),
'ryddene': ('rydde',),
'setesdalsk': ('setesdalsk',),
'setesdalsken': ('setesdalsk',),
'setesdalsker': ('setesdalsk',),
'setesdalskene': ('setesdalsk',),
'shopping': ('shopping',),
'shoppingen': ('shopping',),
'shoppinga': ('shopping',),
'shoppinger': ('shopping',),
'shoppingene': ('shopping',),
'signifikant': ('signifikant',),
'signifikanten': ('signifikant',),
'signifikanter': ('signifikant',),
'signifikantene': ('signifikant',),
'sikle': ('sikle',),
'siklen': ('sikle',),
'sikla': ('sikle',),
'sikler': ('sikle',),
'siklene': ('sikle',),
'sikling': ('sikling',),
'siklingen': ('sikling',),
'siklinga': ('sikling',),
'siklinger': ('sikling',),
'siklingene': ('sikling',),
'singalesisk': ('singalesisk',),
'singalesisken': ('singalesisk',),
'singalesisker': ('singalesisk',),
'singalesiskene': ('singalesisk',),
'skandinavisk': ('skandinavisk',),
'skandinavisken': ('skandinavisk',),
'skandinavisker': ('skandinavisk',),
'skandinaviskene': ('skandinavisk',),
'skål': ('skål',),
'skålen': ('skål',),
'skåler': ('skål',),
'skålene': ('skål',),
'skjerpe': ('skjerpe',),
'skjerpen': ('skjerpe',),
'skjerpa': ('skjerpe',),
'skjerper': ('skjerpe',),
'skjerpene': ('skjerpe',),
'skremme': ('skremme',),
'skremmen': ('skremme',),
'skremma': ('skremme',),
'skremmer': ('skremme',),
'skremmene': ('skremme',),
'skvaldre': ('skvaldre',),
'skvaldren': ('skvaldre',),
'skvaldra': ('skvaldre',),
'skvaldrer': ('skvaldre',),
'skvaldrene': ('skvaldre',),
'sløye': ('sløye',),
'sløyen': ('sløye',),
'sløya': ('sløye',),
'sløyer': ('sløye',),
'sløyene': ('sløye',),
'slime': ('slime',),
'slimen': ('slime',),
'slima': ('slime',),
'slimer': ('slime',),
'slimene': ('slime',),
'slufse': ('slufse',),
'slufsen': ('slufse',),
'slufsa': ('slufse',),
'slufser': ('slufse',),
'slufsene': ('slufse',),
'slurpe': ('slurpe',),
'slurpen': ('slurpe',),
'slurpa': ('slurpe',),
'slurper': ('slurpe',),
'slurpene': ('slurpe',),
'sluske': ('sluske',),
'slusken': ('sluske',),
'sluska': ('sluske',),
'slusker': ('sluske',),
'sluskene': ('sluske',),
'snurpe': ('snurpe',),
'snurpen': ('snurpe',),
'snurpa': ('snurpe',),
'snurper': ('snurpe',),
'snurpene': ('snurpe',),
'sommerstid': ('sommerstid',),
'sommerstiden': ('sommerstid',),
'sommerstida': ('sommerstid',),
'sommerstider': ('sommerstid',),
'sommerstidene': ('sommerstid',),
'sparre': ('sparre',),
'sparren': ('sparre',),
'sparrer': ('sparre',),
'sparrene': ('sparre',),
'spik': ('spik',),
'spiket': ('spik',),
'spik': ('spik',),
'spika': ('spik',),
'spikene': ('spik',),
'spil': ('spil',),
'spilet': ('spil',),
'spil': ('spil',),
'spila': ('spil',),
'spilene': ('spil',),
'spjåke': ('spjåke',),
'spjåken': ('spjåke',),
'spjåka': ('spjåke',),
'spjåker': ('spjåke',),
'spjåkene': ('spjåke',),
'splitter': ('splitter',),
'splitteren': ('splitter',),
'splittere': ('splitter',),
'splitterne': ('splitter',),
'sprede': ('sprede',),
'spredet': ('sprede',),
'spreder': ('sprede',),
'spreda': ('sprede',),
'spredene': ('sprede',),
'støe': ('støe',),
'støet': ('støe',),
'støer': ('støe',),
'støa': ('støe',),
'støene': ('støe',),
'supe': ('supe',),
'supeen': ('supe',),
'supeer': ('supe',),
'supeene': ('supe',),
'telle': ('telle',),
'tellen': ('telle',),
'tella': ('telle',),
'teller': ('telle',),
'tellene': ('telle',),
'tettbygd': ('tettbygd',),
'tettbygden': ('tettbygd',),
'tettbygda': ('tettbygd',),
'tettbygder': ('tettbygd',),
'tettbygdene': ('tettbygd',),
'tomse': ('tomse',),
'tomsen': ('tomse',),
'tomsa': ('tomse',),
'tomser': ('tomse',),
'tomsene': ('tomse',),
'topp-plan': ('topp-plan',),
'topp-planen': ('topp-plan',),
'topp-planer': ('topp-plan',),
'topp-planene': ('topp-plan',),
'topplan': ('topplan',),
'topplanen': ('topplan',),
'topplaner': ('topplan',),
'topplanene': ('topplan',),
'trafikkpoliti': ('trafikkpoliti',),
'trafikkpolitien': ('trafikkpoliti',),
'trafikkpolitier': ('trafikkpoliti',),
'trafikkpolitiene': ('trafikkpoliti',),
'trase': ('trase',),
'traseen': ('trase',),
'traseer': ('trase',),
'traseene': ('trase',),
'tukling': ('tukling',),
'tuklingen': ('tukling',),
'tuklinga': ('tukling',),
'tuklinger': ('tukling',),
'tuklingene': ('tukling',),
'turne': ('turne',),
'turneen': ('turne',),
'turneer': ('turne',),
'turneene': ('turne',),
'tusling': ('tusling',),
'tuslingen': ('tusling',),
'tuslinga': ('tusling',),
'tuslinger': ('tusling',),
'tuslingene': ('tusling',),
'ukrainsk': ('ukrainsk',),
'ukrainsken': ('ukrainsk',),
'ukrainsker': ('ukrainsk',),
'ukrainskene': ('ukrainsk',),
'urnordisk': ('urnordisk',),
'urnordisken': ('urnordisk',),
'urnordisker': ('urnordisk',),
'urnordiskene': ('urnordisk',),
'utrykningspoliti': ('utrykningspoliti',),
'utrykningspolitien': ('utrykningspoliti',),
'utrykningspolitier': ('utrykningspoliti',),
'utrykningspolitiene': ('utrykningspoliti',),
'vørterøl': ('vørterøl',),
'vørterølen': ('vørterøl',),
'vørterøl': ('vørterøl',),
'vørterølene': ('vørterøl',),
'varpe': ('varpe',),
'varpen': ('varpe',),
'varpa': ('varpe',),
'varper': ('varpe',),
'varpene': ('varpe',),
'vimse': ('vimse',),
'vimsen': ('vimse',),
'vimsa': ('vimse',),
'vimser': ('vimse',),
'vimsene': ('vimse',),
'vinkling': ('vinkling',),
'vinklingen': ('vinkling',),
'vinklinga': ('vinkling',),
'vinklinger': ('vinkling',),
'vinklingene': ('vinkling',),
'vinterstid': ('vinterstid',),
'vinterstiden': ('vinterstid',),
'vinterstida': ('vinterstid',),
'vinterstider': ('vinterstid',),
'vinterstidene': ('vinterstid',),
'Alexander': ('Alexander',),
'Bjørn': ('Bjørn',),
'Dag': ('Dag',),
'Helga': ('Helga',),
'Håvard': ('Håvard',),
'Katharina': ('Katharina',),
'Monica': ('Monica',),
'Oscar': ('Oscar',),
'Øivind': ('Øivind',),
'Jarle': ('Jarle',),
'potensiale': ('potensiale',),
'potensialet': ('potensiale',),
'potensialer': ('potensiale',),
'potensiala': ('potensiale',),
'potensialene': ('potensiale',),
'Frederikke': ('Frederikke',),
'Universitas': ('Universitas',),
'Lønning': ('Lønning',),
'Julia': ('Julia',),
'hovmot': ('hovmot',),
'hovmotet': ('hovmot',),
'hovmot': ('hovmot',),
'hovmota': ('hovmot',),
'hovmotene': ('hovmot',),
'godlage': ('godlage',),
'pelsfor': ('pelsfor',),
'pelsforet': ('pelsfor',),
'pelsfor': ('pelsfor',),
'pelsfora': ('pelsfor',),
'pelsforene': ('pelsfor',),
'pugger': ('pugger',),
'puggeren': ('pugger',),
'puggere': ('pugger',),
'puggerne': ('pugger',),
'tiern': ('tiern',),
'audition': ('audition',),
'auditionen': ('audition',),
'auditioner': ('audition',),
'auditionene': ('audition',),
'Hare Krishna': ('Hare Krishna',),
'de Cuellar': ('de Cuellar',),
'Moen': ('Moen',),
'Lene': ('Lene',),
'Rita': ('Rita',),
'Korsnes': ('Korsnes',),
'Kensington': ('Kensington',),
'Hampton': ('Hampton',),
'Gillian': ('Gillian',),
'Viker': ('Viker',),
'Ruby': ('Ruby',),
'Mogens': ('Mogens',),
'Joan': ('Joan',),
'Karen': ('Karen',),
'Finn': ('Finn',),
'nerd': ('nerd',),
'nerden': ('nerd',),
'nerder': ('nerd',),
'nerdene': ('nerd',),
'must': ('must',),
'mustet': ('must',),
'must': ('must',),
'musta': ('must',),
'mustene': ('must',),
'management': ('management',),
'managementet': ('management',),
'management': ('management',),
'managementa': ('management',),
'managementene': ('management',),
'øvelseskjører': ('øvelseskjører',),
'øvelseskjøreren': ('øvelseskjører',),
'øvelseskjørere': ('øvelseskjører',),
'øvelseskjørerne': ('øvelseskjører',),
'New York': ('New York',),
'TV 2': ('TV 2',),
'TV2': ('TV 2',),
'joint venture': ('joint venture',),
'valium': ('valium',),
'valiumen': ('valium',),
'valiumet': ('valium',),
'valium': ('valium',),
'valiumene': ('valium',),
'valiuma': ('valium',),
'valiumene': ('valium',),
'bosnisk': ('bosnisk',),
'bosnisken': ('bosnisk',),
'bosnisker': ('bosnisk',),
'bosniskene': ('bosnisk',),
'hundrevis': ('hundrevis',),
'hundretusenvis': ('hundretusenvis',),
'titusenvis': ('titusenvis',),
'e-mail': ('e-mail',),
'e-mailen': ('e-mail',),
'e-mailer': ('e-mail',),
'e-mailene': ('e-mail',),
'gjentagelse': ('gjentagelse',),
'gjentagelsen': ('gjentagelse',),
'gjentagelser': ('gjentagelse',),
'gjentagelsene': ('gjentagelse',),
'iakttagelse': ('iakttagelse',),
'iakttagelsen': ('iakttagelse',),
'iakttagelser': ('iakttagelse',),
'iakttagelsene': ('iakttagelse',),
'overtagelse': ('overtagelse',),
'overtagelsen': ('overtagelse',),
'overtagelser': ('overtagelse',),
'overtagelsene': ('overtagelse',),
'uttagelse': ('uttagelse',),
'uttagelsen': ('uttagelse',),
'uttagelser': ('uttagelse',),
'uttagelsene': ('uttagelse',),
'vedtagelse': ('vedtagelse',),
'vedtagelsen': ('vedtagelse',),
'vedtagelser': ('vedtagelse',),
'vedtagelsene': ('vedtagelse',),
'diskutør': ('diskutør',),
'diskutøren': ('diskutør',),
'diskutører': ('diskutør',),
'diskutørene': ('diskutør',),
'come-back': ('come-back',),
'come-backen': ('come-back',),
'come-backet': ('come-back',),
'come-back': ('come-back',),
'come-backene': ('come-back',),
'come-backa': ('come-back',),
'come-backene': ('come-back',),
'gravenser': ('gravenser',),
'gravenseren': ('gravenser',),
'gravensere': ('gravenser',),
'gravenserne': ('gravenser',),
'mahogny': ('mahogny',),
'mahognyen': ('mahogny',),
'mahognyer': ('mahogny',),
'mahognyene': ('mahogny',),
'yrkesære': ('yrkesære',),
'yrkesæren': ('yrkesære',),
'yrkesæra': ('yrkesære',),
'yrkesærer': ('yrkesære',),
'yrkesærene': ('yrkesære',),
'pick-up': ('pick-up',),
'pick-upen': ('pick-up',),
'pick-uper': ('pick-up',),
'pick-upene': ('pick-up',),
'ressentiment': ('ressentiment',),
'ressentimentet': ('ressentiment',),
'ressentiment': ('ressentiment',),
'ressentimenter': ('ressentiment',),
'ressentiment': ('ressentiment',),
'ressentimenter': ('ressentiment',),
'ressentimenta': ('ressentiment',),
'ressentimentene': ('ressentiment',),
'SALT I': ('SALT I',),
'SALT II': ('SALT II',),
'SALT III': ('SALT III',),
'Henry': ('Henry',),
'Oddbjørg': ('Oddbjørg',),
'Kurt': ('Kurt',),
'Rio de Janeiro': ('Rio de Janeiro',),
'Anastasia': ('Anastasia',),
'Rubens': ('Rubens',),
'Nansen': ('Nansen',),
'Alvhild': ('Alvhild',),
'Arnold': ('Arnold',),
'Mattis': ('Mattis',),
'Rodal': ('Rodal',),
'Egdal': ('Egdal',),
'Sigmund': ('Sigmund',),
'Driva': ('Driva',),
'Telstad': ('Telstad',),
'Valsøfjord': ('Valsøfjord',),
'Romundstad': ('Romundstad',),
'Haugland': ('Haugland',),
'Strandenes': ('Strandenes',),
'Engvik': ('Engvik',),
'Fløtre': ('Fløtre',),
'Byrkjelo': ('Byrkjelo',),
'Slagstad': ('Slagstad',),
'Ingmar': ('Ingmar',),
'Tepstad': ('Tepstad',),
'Heien': ('Heien',),
'Gurid': ('Gurid',),
'Orkladal': ('Orkladal',),
'Pål': ('Pål',),
'Sunnylven': ('Sunnylven',),
'Fred': ('Fred',),
'Veslefrikk': ('Veslefrikk',),
'Vartdal': ('Vartdal',),
'Erlend': ('Erlend',),
'Maren': ('Maren',),
'Sundvåg': ('Sundvåg',),
'Jane': ('Jane',),
'Torgjer': ('Torgjer',),
'Leiulf': ('Leiulf',),
'Horda Tidend': ('Horda Tidend',),
'Dash 7': ('Dash 7',),
'Salman': ('Salman',),
'dart': ('dart',),
'darten': ('dart',),
'darter': ('dart',),
'dartene': ('dart',),
'narko': ('narko',),
'narkoen': ('narko',),
'narkoer': ('narko',),
'narkoene': ('narko',),
'time-out': ('time-out',),
'time-outen': ('time-out',),
'time-outer': ('time-out',),
'time-outene': ('time-out',),
'telefax': ('telefax',),
'telefaxen': ('telefax',),
'telefaxer': ('telefax',),
'telefaxene': ('telefax',),
'catwalk': ('catwalk',),
'catwalken': ('catwalk',),
'catwalker': ('catwalk',),
'catwalkene': ('catwalk',),
'embede': ('embede',),
'embedet': ('embede',),
'embeder': ('embede',),
'embeda': ('embede',),
'embedene': ('embede',),
'handicap': ('handicap',),
'handicapet': ('handicap',),
'handicap': ('handicap',),
'handicaper': ('handicap',),
'handicap': ('handicap',),
'handicaper': ('handicap',),
'handicapa': ('handicap',),
'handicapene': ('handicap',),
'knock-out': ('knock-out',),
'knock-out-en': ('knock-out',),
'knock-out-er': ('knock-out',),
'knock-out-ene': ('knock-out',),
'sprog': ('sprog',),
'sproget': ('sprog',),
'sprog': ('sprog',),
'sproga': ('sprog',),
'sprogene': ('sprog',),
'mail': ('mail',),
'mailen': ('mail',),
'mailer': ('mail',),
'mailene': ('mail',),
'fax': ('fax',),
'faxen': ('fax',),
'faxer': ('fax',),
'faxene': ('fax',),
'nevron': ('nevron',),
'nevronet': ('nevron',),
'nevron': ('nevron',),
'nevrona': ('nevron',),
'nevronene': ('nevron',),
'back-up': ('back-up',),
'back-upen': ('back-up',),
'back-uper': ('back-up',),
'back-upene': ('back-up',),
'cd': ('cd',),
'cd-en': ('cd',),
'cd-er': ('cd',),
'cd-ene': ('cd',),
'tights': ('tights',),
'tightsen': ('tights',),
'tightser': ('tights',),
'tightsene': ('tights',),
'body': ('body',),
'bodyen': ('body',),
'bodyer': ('body',),
'bodyene': ('body',),
'inter-rail': ('inter-rail',),
'inter-railen': ('inter-rail',),
'inter-railer': ('inter-rail',),
'inter-railene': ('inter-rail',),
'rock\'n roll': ('rock\'n roll',),
'rock\'n rollen': ('rock\'n roll',),
'rock\'n roller': ('rock\'n roll',),
'rock\'n rollene': ('rock\'n roll',),
'Elvis': ('Elvis',),
'Atle': ('Atle',),
'holke': ('holke',),
'holken': ('holke',),
'holka': ('holke',),
'holker': ('holke',),
'holkene': ('holke',),
'Munk': ('Munk',),
'Jekyll': ('Jekyll',),
'Hyde': ('Hyde',),
'internett': ('internett',),
'internettet': ('internett',),
'internett': ('internett',),
'internetta': ('internett',),
'internettene': ('internett',),
'DVD': ('DVD',),
'DVD-en': ('DVD',),
'DVD-er': ('DVD',),
'DVD-ene': ('DVD',),
'Flo': ('Flo',),
'Mats': ('Mats',),
'rave': ('rave',),
'raven': ('rave',),
'raver': ('rave',),
'ravene': ('rave',),
'mix': ('mix',),
'mixen': ('mix',),
'mixer': ('mix',),
'mixene': ('mix',),
'mix double': ('mix double',),
'knock out': ('knock out',),
'knock out-en': ('knock out',),
'knock out-er': ('knock out',),
'knock out-ene': ('knock out',),
'ecstasy': ('ecstasy',),
'ecstasyen': ('ecstasy',),
'ecstasyer': ('ecstasy',),
'ecstasyene': ('ecstasy',),
'mullah': ('mullah',),
'mullahen': ('mullah',),
'mullaher': ('mullah',),
'mullahene': ('mullah',),
'flop': ('flop',),
'flopen': ('flop',),
'floper': ('flop',),
'flopene': ('flop',),
'button': ('button',),
'buttonen': ('button',),
'buttons': ('button',),
'buttonene': ('button',),
'trøkk': ('trøkk',),
'trøkket': ('trøkk',),
'trøkk': ('trøkk',),
'trøkka': ('trøkk',),
'trøkkene': ('trøkk',),
'tekno': ('tekno',),
'teknoen': ('tekno',),
'teknoer': ('tekno',),
'teknoene': ('tekno',),
'heavy metal': ('heavy metal',),
'black metal': ('black metal',),
'doom metal': ('doom metal',),
'prog metal': ('prog metal',),
'hip hop': ('hip hop',),
'hip hop-en': ('hip hop',),
'hip hop-er': ('hip hop',),
'hip hop-ene': ('hip hop',),
'backup': ('backup',),
'backupen': ('backup',),
'backuper': ('backup',),
'backupene': ('backup',),
'designer drugs': ('designer drugs',),
'disc': ('disc',),
'discen': ('disc',),
'discer': ('disc',),
'discene': ('disc',),
'harddisc': ('harddisc',),
'harddiscen': ('harddisc',),
'harddiscer': ('harddisc',),
'harddiscene': ('harddisc',),
'euro': ('euro',),
'euroen': ('euro',),
'euroer': ('euro',),
'euroene': ('euro',),
'venezianer': ('venezianer',),
'venezianeren': ('venezianer',),
'venezianerer': ('venezianer',),
'venezianerene': ('venezianer',),
'offroad sykkel': ('offroad sykkel',),
'offroad sykkelen': ('offroad sykkel',),
'offroad sykler': ('offroad sykkel',),
'offroad syklene': ('offroad sykkel',),
'skit': ('skit',),
'skiten': ('skit',),
'skiter': ('skit',),
'skitene': ('skit',),
'mærd': ('mærd',),
'mærden': ('mærd',),
'mærder': ('mærd',),
'mærdene': ('mærd',),
'samfunnsforsking': ('samfunnsforsking',),
'samfunnsforskingen': ('samfunnsforsking',),
'samfunnsforskinger': ('samfunnsforsking',),
'samfunnsforskingene': ('samfunnsforsking',),
'sledemei': ('sledemei',),
'sledemeien': ('sledemei',),
'sledemeier': ('sledemei',),
'sledemeiene': ('sledemei',),
'slektsforsking': ('slektsforsking',),
'slektsforskingen': ('slektsforsking',),
'slektsforskinga': ('slektsforsking',),
'slektsforskinger': ('slektsforsking',),
'slektsforskingene': ('slektsforsking',),
'Märtha': ('Märtha',),
'tagger': ('tagger',),
'taggeren': ('tagger',),
'taggere': ('tagger',),
'taggerne': ('tagger',),
'Arbeiderbladet': ('Arbeiderbladet',),
'argusøya': ('argusøyer',),
'argusøyene': ('argusøyer',),
'argusøyer': ('argusøyer',),
'argusøyne': ('argusøyer',),
'argusøynene': ('argusøyer',),
'renminbi yüan': ('renminbi yüan',),
'renminbi yüanen': ('renminbi yüan',),
'renminbi yüan': ('renminbi yüan',),
'renminbi yüanene': ('renminbi yüan',),
'kynner': ('kynner',),
'kynneren': ('kynner',),
'kynnere': ('kynner',),
'kynnerne': ('kynner',),
'bamse brakar': ('bamse brakar',),
'laden': ('laden',),
'Nord-Norge': ('Nord-Norge',),
'lunnende': ('lunnende',),
'lunnendet': ('lunnende',),
'lunnender': ('lunnende',),
'lunnenda': ('lunnende',),
'Allhærs Gud': ('Allhærs Gud',),
'bildilla': ('bildilla',),
'Maria budskapsdag': ('Maria budskapsdag',),
'blaffen': ('blaffen',),
'tinde': ('tinde',),
'store stå': ('store stå',),
'vask og legg': ('vask og legg',),
'dvd': ('dvd',),
'dvd-en': ('dvd',),
'dvd-er': ('dvd',),
'dvd-ene': ('dvd',),
'hiphop': ('hiphop',),
'hiphopen': ('hiphop',),
'hiphoper': ('hiphop',),
'hiphopene': ('hiphop',),
'Internett': ('Internett',),
'Internettet': ('Internett',),
'Internett': ('Internett',),
'Internetta': ('Internett',),
'Internettene': ('Internett',),
'kikk': ('kikk',),
'kikket': ('kikk',),
'kikk': ('kikk',),
'kikka': ('kikk',),
'kikkene': ('kikk',),
'daks': ('daks',),
'daksen': ('daks',),
'dakser': ('daks',),
'daksene': ('daks',),
'kelat': ('kelat',),
'kelaten': ('kelat',),
'kelater': ('kelat',),
'kelatene': ('kelat',),
'kolin': ('kolin',),
'kolinen': ('kolin',),
'koliner': ('kolin',),
'kolinene': ('kolin',),
'masokisme': ('masokisme',),
'masokismen': ('masokisme',),
'masokismer': ('masokisme',),
'masokismene': ('masokisme',),
'masokist': ('masokist',),
'masokisten': ('masokist',),
'masokister': ('masokist',),
'masokistene': ('masokist',),
'sadomasokisme': ('sadomasokisme',),
'sadomasokismen': ('sadomasokisme',),
'sadomasokismer': ('sadomasokisme',),
'sadomasokismene': ('sadomasokisme',),
'sadomasokist': ('sadomasokist',),
'sadomasokisten': ('sadomasokist',),
'sadomasokister': ('sadomasokist',),
'sadomasokistene': ('sadomasokist',),
'nonsjalanse': ('nonsjalanse',),
'nonsjalansen': ('nonsjalanse',),
'nonsjalanser': ('nonsjalanse',),
'nonsjalansene': ('nonsjalanse',),
'gimmik': ('gimmik',),
'gimmiken': ('gimmik',),
'gimmiker': ('gimmik',),
'gimmikene': ('gimmik',),
'PR-gimmik': ('PR-gimmik',),
'PR-gimmiken': ('PR-gimmik',),
'PR-gimmiker': ('PR-gimmik',),
'PR-gimmikene': ('PR-gimmik',),
'hikkory': ('hikkory',),
'hikkoryen': ('hikkory',),
'hikkoryer': ('hikkory',),
'hikkoryene': ('hikkory',),
'hikkoryski': ('hikkoryski',),
'hikkoryskien': ('hikkoryski',),
'hikkoryskia': ('hikkoryski',),
'hikkoryskier': ('hikkoryski',),
'hikkoryski': ('hikkoryski',),
'hikkoryskier': ('hikkoryski',),
'hikkoryski': ('hikkoryski',),
'hikkoryskiene': ('hikkoryski',),
'hikkoryskia': ('hikkoryski',),
'hikkoryskiene': ('hikkoryski',),
'hikkoryskia': ('hikkoryski',),
'hikkoryskiene': ('hikkoryski',),
'hikkorysåle': ('hikkorysåle',),
'hikkorysålen': ('hikkorysåle',),
'hikkorysåler': ('hikkorysåle',),
'hikkorysålene': ('hikkorysåle',),
'badmintonrekkert': ('badmintonrekkert',),
'badmintonrekkerten': ('badmintonrekkert',),
'badmintonrekkerter': ('badmintonrekkert',),
'badmintonrekkertene': ('badmintonrekkert',),
'bordtennisrekkert': ('bordtennisrekkert',),
'bordtennisrekkerten': ('bordtennisrekkert',),
'bordtennisrekkerter': ('bordtennisrekkert',),
'bordtennisrekkertene': ('bordtennisrekkert',),
'rekkert': ('rekkert',),
'rekkerten': ('rekkert',),
'rekkerter': ('rekkert',),
'rekkertene': ('rekkert',),
'tennisrekkert': ('tennisrekkert',),
'tennisrekkerten': ('tennisrekkert',),
'tennisrekkerter': ('tennisrekkert',),
'tennisrekkertene': ('tennisrekkert',),
'potetsnaks': ('potetsnaks',),
'potetsnaksen': ('potetsnaks',),
'potetsnakser': ('potetsnaks',),
'potetsnaksene': ('potetsnaks',),
'snaks': ('snaks',),
'snaksen': ('snaks',),
'snakser': ('snaks',),
'snaksene': ('snaks',),
'snaksmarked': ('snaksmarked',),
'snaksmarkedet': ('snaksmarked',),
'snaksmarked': ('snaksmarked',),
'snaksmarkeder': ('snaksmarked',),
'snaksmarked': ('snaksmarked',),
'snaksmarkeder': ('snaksmarked',),
'snaksmarkeda': ('snaksmarked',),
'snaksmarkedene': ('snaksmarked',),
'snaksprodusent': ('snaksprodusent',),
'snaksprodusenten': ('snaksprodusent',),
'snaksprodusenter': ('snaksprodusent',),
'snaksprodusentene': ('snaksprodusent',),
'snakssalg': ('snakssalg',),
'snakssalget': ('snakssalg',),
'snakssalg': ('snakssalg',),
'snakssalga': ('snakssalg',),
'snakssalgene': ('snakssalg',),
'sørv': ('sørv',),
'sørven': ('sørv',),
'sørver': ('sørv',),
'sørvene': ('sørv',),
'sørver': ('sørver',),
'sørveren': ('sørver',),
'sørvere': ('sørver',),
'sørverne': ('sørver',),
'sellulitt': ('sellulitt',),
'sellulitten': ('sellulitt',),
'sellulitter': ('sellulitt',),
'sellulittene': ('sellulitt',),
'cellulitt': ('cellulitt',),
'cellulitten': ('cellulitt',),
'cellulitter': ('cellulitt',),
'cellulittene': ('cellulitt',),
'brunevare': ('brunevare',),
'brunevaren': ('brunevare',),
'brunevara': ('brunevare',),
'brunevarer': ('brunevare',),
'brunevarene': ('brunevare',),
'innmatpølse': ('innmatpølse',),
'innmatpølsen': ('innmatpølse',),
'innmatpølsa': ('innmatpølse',),
'innmatpølser': ('innmatpølse',),
'innmatpølsene': ('innmatpølse',),
'innmatspølse': ('innmatspølse',),
'innmatspølsen': ('innmatspølse',),
'innmatspølsa': ('innmatspølse',),
'innmatspølser': ('innmatspølse',),
'innmatspølsene': ('innmatspølse',),
'merrabitt': ('merrabitt',),
'merrabittet': ('merrabitt',),
'merrabitt': ('merrabitt',),
'merrabitta': ('merrabitt',),
'merrabittene': ('merrabitt',),
'passepartout': ('passepartout',),
'passepartouten': ('passepartout',),
'passepartouter': ('passepartout',),
'passepartoutene': ('passepartout',),
'sauebukk': ('sauebukk',),
'sauebukken': ('sauebukk',),
'sauebukker': ('sauebukk',),
'sauebukkene': ('sauebukk',),
'sauelam': ('sauelam',),
'sauelammet': ('sauelam',),
'sauelam': ('sauelam',),
'sauelamma': ('sauelam',),
'sauelammene': ('sauelam',),
'sauverd': ('sauverd',),
'sauverdet': ('sauverd',),
'sauverd': ('sauverd',),
'sauverda': ('sauverd',),
'sauverdene': ('sauverd',),
'saueverd': ('saueverd',),
'saueverdet': ('saueverd',),
'saueverd': ('saueverd',),
'saueverda': ('saueverd',),
'saueverdene': ('saueverd',),
'kause': ('kause',),
'kausen': ('kause',),
'kauser': ('kause',),
'kausene': ('kause',),
'munn-og-klovsjuke': ('munn-og-klovsjuke',),
'munn-og-klovsjuken': ('munn-og-klovsjuke',),
'munn-og-klovsjuker': ('munn-og-klovsjuke',),
'munn-og-klovsjukene': ('munn-og-klovsjuke',),
'munn-og-klovsyke': ('munn-og-klovsyke',),
'munn-og-klovsyken': ('munn-og-klovsyke',),
'munn-og-klovsyker': ('munn-og-klovsyke',),
'munn-og-klovsykene': ('munn-og-klovsyke',),
'munn-og-klauvsjuke': ('munn-og-klauvsjuke',),
'munn-og-klauvsjuken': ('munn-og-klauvsjuke',),
'munn-og-klauvsjuker': ('munn-og-klauvsjuke',),
'munn-og-klauvsjukene': ('munn-og-klauvsjuke',),
'munn-og-klauvsyke': ('munn-og-klauvsyke',),
'munn-og-klauvsyken': ('munn-og-klauvsyke',),
'munn-og-klauvsyker': ('munn-og-klauvsyke',),
'munn-og-klauvsykene': ('munn-og-klauvsyke',),
'purda': ('purda',),
'purdaen': ('purda',),
'purdaer': ('purda',),
'purdaene': ('purda',),
'tsjador': ('tsjador',),
'tsjadoren': ('tsjador',),
'tsjadorer': ('tsjador',),
'tsjadorene': ('tsjador',),
'tunell': ('tunell',),
'tunellen': ('tunell',),
'tuneller': ('tunell',),
'tunellene': ('tunell',),
'tympanon': ('tympanon',),
'tympanonet': ('tympanon',),
'tympaner': ('tympanon',),
'tympana': ('tympanon',),
'tympanene': ('tympanon',),
'tympanaene': ('tympanon',),
'arp': ('arp',),
'arpen': ('arp',),
'arper': ('arp',),
'arpene': ('arp',),
'boltit': ('boltit',),
'boltiten': ('boltit',),
'boltiter': ('boltit',),
'boltitene': ('boltit',),
'bråke': ('bråke',),
'bråken': ('bråke',),
'bråker': ('bråke',),
'bråkene': ('bråke',),
'bursch': ('bursch',),
'burschen': ('bursch',),
'burscher': ('bursch',),
'burschene': ('bursch',),
'duodesim': ('duodesim',),
'duodesimen': ('duodesim',),
'duodesimer': ('duodesim',),
'duodesimene': ('duodesim',),
'fivreld': ('fivreld',),
'fivreldet': ('fivreld',),
'fivreld': ('fivreld',),
'fivrelda': ('fivreld',),
'fivreldene': ('fivreld',),
'genett': ('genett',),
'genetten': ('genett',),
'genetter': ('genett',),
'genettene': ('genett',),
'glysin': ('glysin',),
'glysinen': ('glysin',),
'glysiner': ('glysin',),
'glysinene': ('glysin',),
'hugnadreise': ('hugnadreise',),
'hugnadreisen': ('hugnadreise',),
'hugnadreisa': ('hugnadreise',),
'hugnadreiser': ('hugnadreise',),
'hugnadreisene': ('hugnadreise',),
'hårsikt': ('hårsikt',),
'hårsikten': ('hårsikt',),
'hårsikta': ('hårsikt',),
'hårsikter': ('hårsikt',),
'hårsiktene': ('hårsikt',),
'kinnvange': ('kinnvange',),
'kinnvangen': ('kinnvange',),
'kinnvanger': ('kinnvange',),
'kinnvangene': ('kinnvange',),
'lurvetass': ('lurvetass',),
'lurvetassen': ('lurvetass',),
'lurvetasser': ('lurvetass',),
'lurvetassene': ('lurvetass',),
'lærbit': ('lærbit',),
'lærbiten': ('lærbit',),
'lærbiter': ('lærbit',),
'lærbitene': ('lærbit',),
'maurtass': ('maurtass',),
'maurtassen': ('maurtass',),
'maurtasser': ('maurtass',),
'maurtassene': ('maurtass',),
'sausenebb': ('sausenebb',),
'sausenebben': ('sausenebb',),
'sausenebbet': ('sausenebb',),
'sausenebb': ('sausenebb',),
'sausenebbene': ('sausenebb',),
'sausenebba': ('sausenebb',),
'sausenebbene': ('sausenebb',),
'sittepinne': ('sittepinne',),
'sittepinnen': ('sittepinne',),
'sittepinner': ('sittepinne',),
'sittepinnene': ('sittepinne',),
'sluskebåre': ('sluskebåre',),
'sluskebåren': ('sluskebåre',),
'sluskebåra': ('sluskebåre',),
'sluskebårer': ('sluskebåre',),
'sluskebårene': ('sluskebåre',),
'smørnebbe': ('smørnebbe',),
'smørnebben': ('smørnebbe',),
'smørnebba': ('smørnebbe',),
'smørnebber': ('smørnebbe',),
'smørnebbene': ('smørnebbe',),
'smørnebb': ('smørnebb',),
'smørnebben': ('smørnebb',),
'smørnebbet': ('smørnebb',),
'smørnebb': ('smørnebb',),
'smørnebbene': ('smørnebb',),
'smørnebba': ('smørnebb',),
'smørnebbene': ('smørnebb',),
'spilepinne': ('spilepinne',),
'spilepinnen': ('spilepinne',),
'spilepinner': ('spilepinne',),
'spilepinnene': ('spilepinne',),
'stapp': ('stapp',),
'stappen': ('stapp',),
'stapper': ('stapp',),
'stappene': ('stapp',),
'treråte': ('treråte',),
'treråten': ('treråte',),
'treråter': ('treråte',),
'treråtene': ('treråte',),
'tørråte': ('tørråte',),
'tørråten': ('tørråte',),
'tørråter': ('tørråte',),
'tørråtene': ('tørråte',),
'fikkel': ('fikkel',),
'fikkelet': ('fikkel',),
'fiklet': ('fikkel',),
'fikkel': ('fikkel',),
'fikla': ('fikkel',),
'fiklene': ('fikkel',),
'fikla': ('fikkel',),
'fiklene': ('fikkel',),
'kjekkel': ('kjekkel',),
'kjekkelet': ('kjekkel',),
'kjeklet': ('kjekkel',),
'kjekkel': ('kjekkel',),
'kjekla': ('kjekkel',),
'kjeklene': ('kjekkel',),
'kjekla': ('kjekkel',),
'kjeklene': ('kjekkel',),
'kvakkel': ('kvakkel',),
'kvakkelet': ('kvakkel',),
'kvaklet': ('kvakkel',),
'kvakkel': ('kvakkel',),
'kvakla': ('kvakkel',),
'kvaklene': ('kvakkel',),
'kvakla': ('kvakkel',),
'kvaklene': ('kvakkel',),
'let': ('let',),
'leten': ('let',),
'leter': ('let',),
'letene': ('let',),
'hamlet': ('hamlet',),
'hamleten': ('hamlet',),
'hamleter': ('hamlet',),
'hamletene': ('hamlet',),
'engrapp': ('engrapp',),
'engrappen': ('engrapp',),
'engrapper': ('engrapp',),
'engrappene': ('engrapp',),
'seterrapp': ('seterrapp',),
'seterrappen': ('seterrapp',),
'seterrapper': ('seterrapp',),
'seterrappene': ('seterrapp',),
'skvakkel': ('skvakkel',),
'skvakkelet': ('skvakkel',),
'skvaklet': ('skvakkel',),
'skvakkel': ('skvakkel',),
'skvakla': ('skvakkel',),
'skvaklene': ('skvakkel',),
'skvakla': ('skvakkel',),
'skvaklene': ('skvakkel',),
'rugl': ('rugl',),
'ruglet': ('rugl',),
'rugl': ('rugl',),
'rugla': ('rugl',),
'ruglene': ('rugl',),
'adferdsforskning': ('adferdsforskning',),
'adferdsforskningen': ('adferdsforskning',),
'adferdsforskninga': ('adferdsforskning',),
'adferdsforskninger': ('adferdsforskning',),
'adferdsforskningene': ('adferdsforskning',),
'adferdsforsking': ('adferdsforsking',),
'adferdsforskingen': ('adferdsforsking',),
'adferdsforskinga': ('adferdsforsking',),
'adferdsforskinger': ('adferdsforsking',),
'adferdsforskingene': ('adferdsforsking',),
'adferdsforstyrrelse': ('adferdsforstyrrelse',),
'adferdsforstyrrelsen': ('adferdsforstyrrelse',),
'adferdsforstyrrelser': ('adferdsforstyrrelse',),
'adferdsforstyrrelsene': ('adferdsforstyrrelse',),
'adferdsmønster': ('adferdsmønster',),
'adferdsmønsteret': ('adferdsmønster',),
'adferdsmønstret': ('adferdsmønster',),
'adferdsmønster': ('adferdsmønster',),
'adferdsmønstre': ('adferdsmønster',),
'adferdsmønstra': ('adferdsmønster',),
'adferdsmønstrene': ('adferdsmønster',),
'adferdsmønstra': ('adferdsmønster',),
'adferdsmønstrene': ('adferdsmønster',),
'adferdsnorm': ('adferdsnorm',),
'adferdsnormen': ('adferdsnorm',),
'adferdsnormer': ('adferdsnorm',),
'adferdsnormene': ('adferdsnorm',),
'adferdspsykologi': ('adferdspsykologi',),
'adferdspsykologien': ('adferdspsykologi',),
'adferdspsykologier': ('adferdspsykologi',),
'adferdspsykologiene': ('adferdspsykologi',),
'adferdsterapi': ('adferdsterapi',),
'adferdsterapien': ('adferdsterapi',),
'adferdsterapier': ('adferdsterapi',),
'adferdsterapiene': ('adferdsterapi',),
'adferdsvanske': ('adferdsvanske',),
'adferdsvansken': ('adferdsvanske',),
'adferdsvansker': ('adferdsvanske',),
'adferdsvanskene': ('adferdsvanske',),
'aktøradferd': ('aktøradferd',),
'aktøradferden': ('aktøradferd',),
'aktøradferda': ('aktøradferd',),
'aktøradferder': ('aktøradferd',),
'aktøradferdene': ('aktøradferd',),
'adferdsavvik': ('adferdsavvik',),
'adferdsavviket': ('adferdsavvik',),
'adferdsavvik': ('adferdsavvik',),
'adferdsavvika': ('adferdsavvik',),
'adferdsavvikene': ('adferdsavvik',),
'adferdsendring': ('adferdsendring',),
'adferdsendringen': ('adferdsendring',),
'adferdsendringa': ('adferdsendring',),
'adferdsendringer': ('adferdsendring',),
'adferdsendringene': ('adferdsendring',),
'adferdsform': ('adferdsform',),
'adferdsformen': ('adferdsform',),
'adferdsforma': ('adferdsform',),
'adferdsformer': ('adferdsform',),
'adferdsformene': ('adferdsform',),
'adferdsparameter': ('adferdsparameter',),
'adferdsparameteren': ('adferdsparameter',),
'adferdsparametere': ('adferdsparameter',),
'adferdsparametrer': ('adferdsparameter',),
'adferdsparametre': ('adferdsparameter',),
'adferdsparameterne': ('adferdsparameter',),
'adferdsparametrene': ('adferdsparameter',),
'adferdsproblem': ('adferdsproblem',),
'adferdsproblemet': ('adferdsproblem',),
'adferdsproblem': ('adferdsproblem',),
'adferdsproblemer': ('adferdsproblem',),
'adferdsproblem': ('adferdsproblem',),
'adferdsproblemer': ('adferdsproblem',),
'adferdsproblema': ('adferdsproblem',),
'adferdsproblemene': ('adferdsproblem',),
'adferdsregel': ('adferdsregel',),
'adferdsregelen': ('adferdsregel',),
'adferdsregler': ('adferdsregel',),
'adferdsreglene': ('adferdsregel',),
'risikoadferd': ('risikoadferd',),
'risikoadferden': ('risikoadferd',),
'risikoadferda': ('risikoadferd',),
'risikoadferder': ('risikoadferd',),
'risikoadferdene': ('risikoadferd',),
'adkomstdokument': ('adkomstdokument',),
'adkomstdokumentet': ('adkomstdokument',),
'adkomstdokument': ('adkomstdokument',),
'adkomstdokumenter': ('adkomstdokument',),
'adkomstdokument': ('adkomstdokument',),
'adkomstdokumenter': ('adkomstdokument',),
'adkomstdokumenta': ('adkomstdokument',),
'adkomstdokumentene': ('adkomstdokument',),
'adkomstvei': ('adkomstvei',),
'adkomstveien': ('adkomstvei',),
'adkomstveier': ('adkomstvei',),
'adkomstveiene': ('adkomstvei',),
'adkomstveg': ('adkomstveg',),
'adkomstvegen': ('adkomstveg',),
'adkomstveger': ('adkomstveg',),
'adkomstvegene': ('adkomstveg',),
'adsplittelse': ('adsplittelse',),
'adsplittelsen': ('adsplittelse',),
'adsplittelser': ('adsplittelse',),
'adsplittelsene': ('adsplittelse',),
'adspredelse': ('adspredelse',),
'adspredelsen': ('adspredelse',),
'adspredelser': ('adspredelse',),
'adspredelsene': ('adspredelse',),
'barfrø': ('barfrø',),
'barfrøet': ('barfrø',),
'barfrø': ('barfrø',),
'barfrøa': ('barfrø',),
'barfrøene': ('barfrø',),
'eldsmor': ('eldsmor',),
'eldsmoren': ('eldsmor',),
'eldsmora': ('eldsmor',),
'eldsmødre': ('eldsmor',),
'eldsmødrer': ('eldsmor',),
'eldsmødre': ('eldsmor',),
'eldsmødrer': ('eldsmor',),
'eldsmødrene': ('eldsmor',),
'eldsmæle': ('eldsmæle',),
'eldsmælet': ('eldsmæle',),
'eldsmæle': ('eldsmæle',),
'eldsmæla': ('eldsmæle',),
'eldsmælene': ('eldsmæle',),
'eldsmål': ('eldsmål',),
'eldsmålet': ('eldsmål',),
'eldsmål': ('eldsmål',),
'eldsmåla': ('eldsmål',),
'eldsmålene': ('eldsmål',),
'raudspove': ('raudspove',),
'raudspoven': ('raudspove',),
'raudspover': ('raudspove',),
'raudspovene': ('raudspove',),
'rødspove': ('rødspove',),
'rødspoven': ('rødspove',),
'rødspover': ('rødspove',),
'rødspovene': ('rødspove',),
'skytel': ('skytel',),
'skytelen': ('skytel',),
'skytler': ('skytel',),
'skytlene': ('skytel',),
'snydenstrup': ('snydenstrup',),
'snydenstrupen': ('snydenstrup',),
'snydenstruper': ('snydenstrup',),
'snydenstrupene': ('snydenstrup',),
'endeskuv': ('endeskuv',),
'endeskuven': ('endeskuv',),
'endeskuver': ('endeskuv',),
'endeskuvene': ('endeskuv',),
'skuvseng': ('skuvseng',),
'skuvsengen': ('skuvseng',),
'skuvsenga': ('skuvseng',),
'skuvsenger': ('skuvseng',),
'skuvsengene': ('skuvseng',),
'træl': ('træl',),
'trælen': ('træl',),
'træler': ('træl',),
'trælene': ('træl',),
'blåvinge': ('blåvinge',),
'blåvingen': ('blåvinge',),
'blåvinger': ('blåvinge',),
'blåvingene': ('blåvinge',),
'blåving': ('blåving',),
'blåvingen': ('blåving',),
'blåvinger': ('blåving',),
'blåvingene': ('blåving',),
'jekteving': ('jekteving',),
'jektevingen': ('jekteving',),
'jektevinger': ('jekteving',),
'jektevingene': ('jekteving',),
'jektevinge': ('jektevinge',),
'jektevingen': ('jektevinge',),
'jektevinger': ('jektevinge',),
'jektevingene': ('jektevinge',),
'skinnving': ('skinnving',),
'skinnvingen': ('skinnving',),
'skinnvinger': ('skinnving',),
'skinnvingene': ('skinnving',),
'skinnvinge': ('skinnvinge',),
'skinnvingen': ('skinnvinge',),
'skinnvinger': ('skinnvinge',),
'skinnvingene': ('skinnvinge',),
'drygsel': ('drygsel',),
'drygselen': ('drygsel',),
'drygsla': ('drygsel',),
'drygsler': ('drygsel',),
'drygslene': ('drygsel',),
'framførsel': ('framførsel',),
'framførselen': ('framførsel',),
'framførsler': ('framførsel',),
'framførslene': ('framførsel',),
'fremførsel': ('fremførsel',),
'fremførselen': ('fremførsel',),
'fremførsler': ('fremførsel',),
'fremførslene': ('fremførsel',),
'kveiksel': ('kveiksel',),
'kveikselen': ('kveiksel',),
'kveiksla': ('kveiksel',),
'kveiksler': ('kveiksel',),
'kveikslene': ('kveiksel',),
'rådførsel': ('rådførsel',),
'rådførselen': ('rådførsel',),
'rådførsler': ('rådførsel',),
'rådførslene': ('rådførsel',),
'anstøtssten': ('anstøtssten',),
'anstøtsstenen': ('anstøtssten',),
'anstøtsstener': ('anstøtssten',),
'anstøtsstenene': ('anstøtssten',),
'berserkergang': ('berserkergang',),
'berserkergangen': ('berserkergang',),
'berserkerganger': ('berserkergang',),
'berserkergangene': ('berserkergang',),
'boknafisk': ('boknafisk',),
'boknafisken': ('boknafisk',),
'boknafisker': ('boknafisk',),
'boknafiskene': ('boknafisk',),
'boknasild': ('boknasild',),
'boknasilden': ('boknasild',),
'boknasilda': ('boknasild',),
'boknasilder': ('boknasild',),
'boknasildene': ('boknasild',),
'dreiel': ('dreiel',),
'dreielen': ('dreiel',),
'dreielet': ('dreiel',),
'dreieler': ('dreiel',),
'dreiel': ('dreiel',),
'dreielene': ('dreiel',),
'dreiela': ('dreiel',),
'dreielene': ('dreiel',),
'drotten': ('drotten',),
'drottenen': ('drotten',),
'drottener': ('drotten',),
'drottenene': ('drotten',),
'festemø': ('festemø',),
'festemøen': ('festemø',),
'festemøa': ('festemø',),
'festemøer': ('festemø',),
'festemøene': ('festemø',),
'fold': ('fold',),
'foldet': ('fold',),
'fold': ('fold',),
'folda': ('fold',),
'foldene': ('fold',),
'flattjern': ('flattjern',),
'flattjernet': ('flattjern',),
'flattjern': ('flattjern',),
'flattjerna': ('flattjern',),
'flattjernene': ('flattjern',),
'flattstål': ('flattstål',),
'flattstålet': ('flattstål',),
'flattstål': ('flattstål',),
'flattståla': ('flattstål',),
'flattstålene': ('flattstål',),
'gjøksyre': ('gjøksyre',),
'gjøksyren': ('gjøksyre',),
'gjøksyra': ('gjøksyre',),
'gjøksyrer': ('gjøksyre',),
'gjøksyrene': ('gjøksyre',),
'gjøkesyre': ('gjøkesyre',),
'gjøkesyren': ('gjøkesyre',),
'gjøkesyra': ('gjøkesyre',),
'gjøkesyrer': ('gjøkesyre',),
'gjøkesyrene': ('gjøkesyre',),
'hellebardér': ('hellebardér',),
'hellebardéren': ('hellebardér',),
'hellebarderen': ('hellebardér',),
'hellebardérer': ('hellebardér',),
'hellebarderer': ('hellebardér',),
'hellebardérene': ('hellebardér',),
'hellebarderene': ('hellebardér',),
'hellebarder': ('hellebarder',),
'hellebarderen': ('hellebarder',),
'hellebarderer': ('hellebarder',),
'hellebarderene': ('hellebarder',),
'hvitbjørn': ('hvitbjørn',),
'hvitbjørnen': ('hvitbjørn',),
'hvitbjørner': ('hvitbjørn',),
'hvitbjørnene': ('hvitbjørn',),
'hørselvern': ('hørselvern',),
'hørselvernet': ('hørselvern',),
'hørselvern': ('hørselvern',),
'hørselverna': ('hørselvern',),
'hørselvernene': ('hørselvern',),
'brysthøgde': ('brysthøgde',),
'brysthøgden': ('brysthøgde',),
'brysthøgda': ('brysthøgde',),
'brysthøgder': ('brysthøgde',),
'brysthøgdene': ('brysthøgde',),
'fallhøgde': ('fallhøgde',),
'fallhøgden': ('fallhøgde',),
'fallhøgda': ('fallhøgde',),
'fallhøgder': ('fallhøgde',),
'fallhøgdene': ('fallhøgde',),
'flyhøgde': ('flyhøgde',),
'flyhøgden': ('flyhøgde',),
'flyhøgda': ('flyhøgde',),
'flyhøgder': ('flyhøgde',),
'flyhøgdene': ('flyhøgde',),
'gesimshøgde': ('gesimshøgde',),
'gesimshøgden': ('gesimshøgde',),
'gesimshøgda': ('gesimshøgde',),
'gesimshøgder': ('gesimshøgde',),
'gesimshøgdene': ('gesimshøgde',),
'middagshøgde': ('middagshøgde',),
'middagshøgden': ('middagshøgde',),
'middagshøgda': ('middagshøgde',),
'middagshøgder': ('middagshøgde',),
'middagshøgdene': ('middagshøgde',),
'middelhøgde': ('middelhøgde',),
'middelhøgden': ('middelhøgde',),
'middelhøgda': ('middelhøgde',),
'middelhøgder': ('middelhøgde',),
'middelhøgdene': ('middelhøgde',),
'middelshøgde': ('middelshøgde',),
'middelshøgden': ('middelshøgde',),
'middelshøgda': ('middelshøgde',),
'middelshøgder': ('middelshøgde',),
'middelshøgdene': ('middelshøgde',),
'nedbørhøgde': ('nedbørhøgde',),
'nedbørhøgden': ('nedbørhøgde',),
'nedbørhøgda': ('nedbørhøgde',),
'nedbørhøgder': ('nedbørhøgde',),
'nedbørhøgdene': ('nedbørhøgde',),
'nedbørshøgde': ('nedbørshøgde',),
'nedbørshøgden': ('nedbørshøgde',),
'nedbørshøgda': ('nedbørshøgde',),
'nedbørshøgder': ('nedbørshøgde',),
'nedbørshøgdene': ('nedbørshøgde',),
'takhøgde': ('takhøgde',),
'takhøgden': ('takhøgde',),
'takhøgda': ('takhøgde',),
'takhøgder': ('takhøgde',),
'takhøgdene': ('takhøgde',),
'høytaler': ('høytaler',),
'høytaleren': ('høytaler',),
'høytalere': ('høytaler',),
'høytalerne': ('høytaler',),
'jug': ('jug',),
'juget': ('jug',),
'jug': ('jug',),
'juga': ('jug',),
'jugene': ('jug',),
'kid': ('kid',),
'kidet': ('kid',),
'kid': ('kid',),
'kida': ('kid',),
'kidene': ('kid',),
'lagesild': ('lagesild',),
'lagesilden': ('lagesild',),
'lagesilda': ('lagesild',),
'lagesilder': ('lagesild',),
'lagesild': ('lagesild',),
'lagesilder': ('lagesild',),
'lagesild': ('lagesild',),
'lagesildene': ('lagesild',),
'lørje': ('lørje',),
'lørjen': ('lørje',),
'lørja': ('lørje',),
'lørjer': ('lørje',),
'lørjene': ('lørje',),
'marihånd': ('marihånd',),
'marihånden': ('marihånd',),
'marihånda': ('marihånd',),
'marihånder': ('marihånd',),
'marihånd': ('marihånd',),
'marihånder': ('marihånd',),
'marihånd': ('marihånd',),
'marihåndene': ('marihånd',),
'pissprat': ('pissprat',),
'pisspraten': ('pissprat',),
'pisspratet': ('pissprat',),
'pissprater': ('pissprat',),
'pissprat': ('pissprat',),
'pisspratene': ('pissprat',),
'pissprata': ('pissprat',),
'pisspratene': ('pissprat',),
'smalahove': ('smalahove',),
'smalahovet': ('smalahove',),
'smalahover': ('smalahove',),
'smalahove': ('smalahove',),
'smalahover': ('smalahove',),
'smalahove': ('smalahove',),
'smalahova': ('smalahove',),
'smalahovene': ('smalahove',),
'spjære': ('spjære',),
'spjæren': ('spjære',),
'spjærer': ('spjære',),
'spjærene': ('spjære',),
'spottegjøk': ('spottegjøk',),
'spottegjøken': ('spottegjøk',),
'spottegjøker': ('spottegjøk',),
'spottegjøkene': ('spottegjøk',),
'stikkveps': ('stikkveps',),
'stikkvepsen': ('stikkveps',),
'stikkvepser': ('stikkveps',),
'stikkvepsene': ('stikkveps',),
'tingel': ('tingel',),
'tingelet': ('tingel',),
'tinglet': ('tingel',),
'tingel': ('tingel',),
'tingler': ('tingel',),
'tingel': ('tingel',),
'tingler': ('tingel',),
'tingla': ('tingel',),
'tinglene': ('tingel',),
'tingla': ('tingel',),
'tinglene': ('tingel',),
'tingla': ('tingel',),
'tinglene': ('tingel',),
'tingla': ('tingel',),
'tinglene': ('tingel',),
'vevkunst': ('vevkunst',),
'vevkunsten': ('vevkunst',),
'vevkunster': ('vevkunst',),
'vevkunstene': ('vevkunst',),
'vitalier': ('vitalier',),
'vitaliene': ('vitalier',),
'øyenstikker': ('øyenstikker',),
'øyenstikkeren': ('øyenstikker',),
'øyenstikkere': ('øyenstikker',),
'øyenstikkerne': ('øyenstikker',),
'høgstdagsleite': ('høgstdagsleite',),
'høgstdagsleitet': ('høgstdagsleite',),
'høgstdagsleiter': ('høgstdagsleite',),
'høgstdagsleite': ('høgstdagsleite',),
'høgstdagsleiter': ('høgstdagsleite',),
'høgstdagsleite': ('høgstdagsleite',),
'høgstdagsleita': ('høgstdagsleite',),
'høgstdagsleitene': ('høgstdagsleite',),
'løsdans': ('løsdans',),
'løsdansen': ('løsdans',),
'løsdanser': ('løsdans',),
'løsdansene': ('løsdans',),
'lausgamp': ('lausgamp',),
'lausgampen': ('lausgamp',),
'lausgamper': ('lausgamp',),
'lausgampene': ('lausgamp',),
'løsgamp': ('løsgamp',),
'løsgampen': ('løsgamp',),
'løsgamper': ('løsgamp',),
'løsgampene': ('løsgamp',),
'løskar': ('løskar',),
'løskaren': ('løskar',),
'løskarer': ('løskar',),
'løskarene': ('løskar',),
'lausnaut': ('lausnaut',),
'lausnautet': ('lausnaut',),
'lausnaut': ('lausnaut',),
'lausnauta': ('lausnaut',),
'lausnautene': ('lausnaut',),
'løsnaut': ('løsnaut',),
'løsnautet': ('løsnaut',),
'løsnaut': ('løsnaut',),
'løsnauta': ('løsnaut',),
'løsnautene': ('løsnaut',),
'spong': ('spong',),
'spongen': ('spong',),
'sponger': ('spong',),
'spongene': ('spong',),
'gimmer': ('gimmer',),
'gimmeren': ('gimmer',),
'gimra': ('gimmer',),
'gimrer': ('gimmer',),
'gimre': ('gimmer',),
'gimrer': ('gimmer',),
'gimre': ('gimmer',),
'gimrene': ('gimmer',),
'1. mai-demonstrasjon': ('1. mai-demonstrasjon',),
'1. mai-demonstrasjonen': ('1. mai-demonstrasjon',),
'1. mai-demonstrasjoner': ('1. mai-demonstrasjon',),
'1. mai-demonstrasjonene': ('1. mai-demonstrasjon',),
'1. mai-tog': ('1. mai-tog',),
'1. mai-toget': ('1. mai-tog',),
'1. mai-tog': ('1. mai-tog',),
'1. mai-toga': ('1. mai-tog',),
'1. mai-togene': ('1. mai-tog',),
'17. mai-tale': ('17. mai-tale',),
'17. mai-talen': ('17. mai-tale',),
'17. mai-taler': ('17. mai-tale',),
'17. mai-talene': ('17. mai-tale',),
'17. mai-tog': ('17. mai-tog',),
'17. mai-toget': ('17. mai-tog',),
'17. mai-tog': ('17. mai-tog',),
'17. mai-toga': ('17. mai-tog',),
'17. mai-togene': ('17. mai-tog',),
'A4': ('A4',),
'A4-side': ('A4-side',),
'A4-siden': ('A4-side',),
'A4-sida': ('A4-side',),
'A4-sider': ('A4-side',),
'A4-sidene': ('A4-side',),
'ablasjon': ('ablasjon',),
'ablasjonen': ('ablasjon',),
'ablasjoner': ('ablasjon',),
'ablasjonene': ('ablasjon',),
'acappellakor': ('acappellakor',),
'acappellakoret': ('acappellakor',),
'acappellakor': ('acappellakor',),
'acappellakora': ('acappellakor',),
'acappellakorene': ('acappellakor',),
'acappellasang': ('acappellasang',),
'acappellasangen': ('acappellasang',),
'acappellasanger': ('acappellasang',),
'acappellasangene': ('acappellasang',),
'adhocdefinisjon': ('adhocdefinisjon',),
'adhocdefinisjonen': ('adhocdefinisjon',),
'adhocdefinisjoner': ('adhocdefinisjon',),
'adhocdefinisjonene': ('adhocdefinisjon',),
'adhockomite': ('adhockomite',),
'adhockomiteen': ('adhockomite',),
'adhockomiteer': ('adhockomite',),
'adhockomiteene': ('adhockomite',),
'aforistiker': ('aforistiker',),
'aforistikeren': ('aforistiker',),
'aforistikere': ('aforistiker',),
'aforistikerne': ('aforistiker',),
'afrodisiakum': ('afrodisiakum',),
'afrodisiakumet': ('afrodisiakum',),
'afrodisiaka': ('afrodisiakum',),
'afrodisiakaene': ('afrodisiakum',),
'agglomerasjon': ('agglomerasjon',),
'agglomerasjonen': ('agglomerasjon',),
'agglomerasjoner': ('agglomerasjon',),
'agglomerasjonene': ('agglomerasjon',),
'agglomerat': ('agglomerat',),
'agglomeratet': ('agglomerat',),
'agglomerat': ('agglomerat',),
'agglomerater': ('agglomerat',),
'agglomerat': ('agglomerat',),
'agglomerater': ('agglomerat',),
'agglomerata': ('agglomerat',),
'agglomeratene': ('agglomerat',),
'aidsepidemi': ('aidsepidemi',),
'aidsepidemien': ('aidsepidemi',),
'aidsepidemier': ('aidsepidemi',),
'aidsepidemiene': ('aidsepidemi',),
'airbagg': ('airbagg',),
'airbaggen': ('airbagg',),
'airbagger': ('airbagg',),
'airbaggene': ('airbagg',),
'airedaleterrier': ('airedaleterrier',),
'airedaleterrieren': ('airedaleterrier',),
'airedaleterriere': ('airedaleterrier',),
'airedaleterrierne': ('airedaleterrier',),
'akkordeon': ('akkordeon',),
'akkordeonet': ('akkordeon',),
'akkordeon': ('akkordeon',),
'akkordeoner': ('akkordeon',),
'akkordeon': ('akkordeon',),
'akkordeoner': ('akkordeon',),
'akkordeona': ('akkordeon',),
'akkordeonene': ('akkordeon',),
'akkumulatorselle': ('akkumulatorselle',),
'akkumulatorsellen': ('akkumulatorselle',),
'akkumulatorsella': ('akkumulatorselle',),
'akkumulatorseller': ('akkumulatorselle',),
'akkumulatorsellene': ('akkumulatorselle',),
'akribi': ('akribi',),
'akribien': ('akribi',),
'akribier': ('akribi',),
'akribiene': ('akribi',),
'aksessoarer': ('aksessoarer',),
'aksessoarene': ('aksessoarer',),
'aksjebok': ('aksjebok',),
'aksjeboken': ('aksjebok',),
'aksjeboka': ('aksjebok',),
'aksjebøker': ('aksjebok',),
'aksjebøkene': ('aksjebok',),
'aksjonsforsking': ('aksjonsforsking',),
'aksjonsforskingen': ('aksjonsforsking',),
'aksjonsforskinga': ('aksjonsforsking',),
'aksjonsforskinger': ('aksjonsforsking',),
'aksjonsforskingene': ('aksjonsforsking',),
'aksjonsforskning': ('aksjonsforskning',),
'aksjonsforskningen': ('aksjonsforskning',),
'aksjonsforskninga': ('aksjonsforskning',),
'aksjonsforskninger': ('aksjonsforskning',),
'aksjonsforskningene': ('aksjonsforskning',),
'akterstevn': ('akterstevn',),
'akterstevnen': ('akterstevn',),
'akterstevner': ('akterstevn',),
'akterstevnene': ('akterstevn',),
'akvatint': ('akvatint',),
'akvatinten': ('akvatint',),
'akvatinter': ('akvatint',),
'akvatintene': ('akvatint',),
'akvatintetsning': ('akvatintetsning',),
'akvatintetsningen': ('akvatintetsning',),
'akvatintetsninga': ('akvatintetsning',),
'akvatintetsninger': ('akvatintetsning',),
'akvatintetsningene': ('akvatintetsning',),
'algesyre': ('algesyre',),
'algesyren': ('algesyre',),
'algesyra': ('algesyre',),
'algesyrer': ('algesyre',),
'algesyrene': ('algesyre',),
'alginsyre': ('alginsyre',),
'alginsyren': ('alginsyre',),
'alginsyra': ('alginsyre',),
'alginsyrer': ('alginsyre',),
'alginsyrene': ('alginsyre',),
'alikvant': ('alikvant',),
'alikvanten': ('alikvant',),
'alikvanter': ('alikvant',),
'alikvantene': ('alikvant',),
'alikvot': ('alikvot',),
'alikvoten': ('alikvot',),
'alikvoter': ('alikvot',),
'alikvotene': ('alikvot',),
'alikvottone': ('alikvottone',),
'alikvottoneen': ('alikvottone',),
'alikvottoneer': ('alikvottone',),
'alikvottoneene': ('alikvottone',),
'allmektighet': ('allmektighet',),
'allmektigheten': ('allmektighet',),
'allmektigheta': ('allmektighet',),
'allmektigheter': ('allmektighet',),
'allmektighetene': ('allmektighet',),
'allroundklasse': ('allroundklasse',),
'allroundklassen': ('allroundklasse',),
'allroundklassa': ('allroundklasse',),
'allroundklasser': ('allroundklasse',),
'allroundklassene': ('allroundklasse',),
'alunitt': ('alunitt',),
'alunitten': ('alunitt',),
'alunitter': ('alunitt',),
'alunittene': ('alunitt',),
'amfibiekjøretøy': ('amfibiekjøretøy',),
'amfibiekjøretøyet': ('amfibiekjøretøy',),
'amfibiekjøretøy': ('amfibiekjøretøy',),
'amfibiekjøretøyer': ('amfibiekjøretøy',),
'amfibiekjøretøy': ('amfibiekjøretøy',),
'amfibiekjøretøyer': ('amfibiekjøretøy',),
'amfibiekjøretøya': ('amfibiekjøretøy',),
'amfibiekjøretøyene': ('amfibiekjøretøy',),
'ammetåke': ('ammetåke',),
'ammetåken': ('ammetåke',),
'ammetåka': ('ammetåke',),
'ammetåker': ('ammetåke',),
'ammetåkene': ('ammetåke',),
'anamnese': ('anamnese',),
'anamnesen': ('anamnese',),
'anamneser': ('anamnese',),
'anamnesene': ('anamnese',),
'androfag': ('androfag',),
'androfagen': ('androfag',),
'androfager': ('androfag',),
'androfagene': ('androfag',),
'androfobi': ('androfobi',),
'androfobien': ('androfobi',),
'androfobier': ('androfobi',),
'androfobiene': ('androfobi',),
'anemiker': ('anemiker',),
'anemikeren': ('anemiker',),
'anemikere': ('anemiker',),
'anemikerne': ('anemiker',),
'angrepille': ('angrepille',),
'angrepillen': ('angrepille',),
'angrepilla': ('angrepille',),
'angrepiller': ('angrepille',),
'angrepillene': ('angrepille',),
'angretast': ('angretast',),
'angretasten': ('angretast',),
'angretaster': ('angretast',),
'angretastene': ('angretast',),
'ante': ('ante',),
'anten': ('ante',),
'anter': ('ante',),
'antene': ('ante',),
'antidepressiv': ('antidepressiv',),
'antidepressivet': ('antidepressiv',),
'antidepressiv': ('antidepressiv',),
'antidepressiver': ('antidepressiv',),
'antidepressiv': ('antidepressiv',),
'antidepressiver': ('antidepressiv',),
'antidepressiva': ('antidepressiv',),
'antidepressivene': ('antidepressiv',),
'antraks': ('antraks',),
'antraksen': ('antraks',),
'antrakser': ('antraks',),
'antraksene': ('antraks',),
'appelsinhud': ('appelsinhud',),
'appelsinhuden': ('appelsinhud',),
'appelsinhuda': ('appelsinhud',),
'appelsinhuder': ('appelsinhud',),
'appelsinhudene': ('appelsinhud',),
'applikasjonsprogram': ('applikasjonsprogram',),
'applikasjonsprogrammet': ('applikasjonsprogram',),
'applikasjonsprogram': ('applikasjonsprogram',),
'applikasjonsprogrammer': ('applikasjonsprogram',),
'applikasjonsprogramma': ('applikasjonsprogram',),
'applikasjonsprogrammene': ('applikasjonsprogram',),
'applikasjonsprogramma': ('applikasjonsprogram',),
'applikasjonsprogrammene': ('applikasjonsprogram',),
'applikator': ('applikator',),
'applikatoren': ('applikator',),
'applikatorer': ('applikator',),
'applikatorene': ('applikator',),
'arketype': ('arketype',),
'arketypen': ('arketype',),
'arketyper': ('arketype',),
'arketypene': ('arketype',),
'armagnac': ('armagnac',),
'armagnacen': ('armagnac',),
'armagnacer': ('armagnac',),
'armagnacene': ('armagnac',),
'armékorps': ('armékorps',),
'armékorpset': ('armékorps',),
'armékorps': ('armékorps',),
'armékorpsa': ('armékorps',),
'armékorpsene': ('armékorps',),
'aromastoff': ('aromastoff',),
'aromastoffet': ('aromastoff',),
'aromastoff': ('aromastoff',),
'aromastoffer': ('aromastoff',),
'aromastoff': ('aromastoff',),
'aromastoffer': ('aromastoff',),
'aromastoffa': ('aromastoff',),
'aromastoffene': ('aromastoff',),
'aromaterapi': ('aromaterapi',),
'aromaterapien': ('aromaterapi',),
'aromaterapier': ('aromaterapi',),
'aromaterapiene': ('aromaterapi',),
'artefakt': ('artefakt',),
'artefakten': ('artefakt',),
'artefakter': ('artefakt',),
'artefaktene': ('artefakt',),
'artrose': ('artrose',),
'artrosen': ('artrose',),
'artroser': ('artrose',),
'artrosene': ('artrose',),
'arytmi': ('arytmi',),
'arytmien': ('arytmi',),
'arytmier': ('arytmi',),
'arytmiene': ('arytmi',),
'asorisk': ('asorisk',),
'asorisken': ('asorisk',),
'asorisker': ('asorisk',),
'asoriskene': ('asorisk',),
'aspartam': ('aspartam',),
'aspartamet': ('aspartam',),
'aspartam': ('aspartam',),
'aspartama': ('aspartam',),
'aspartamene': ('aspartam',),
'asterie': ('asterie',),
'asterien': ('asterie',),
'asterier': ('asterie',),
'asteriene': ('asterie',),
'asylant': ('asylant',),
'asylanten': ('asylant',),
'asylanter': ('asylant',),
'asylantene': ('asylant',),
'aupairarbeid': ('aupairarbeid',),
'aupairarbeidet': ('aupairarbeid',),
'aupairarbeid': ('aupairarbeid',),
'aupairarbeider': ('aupairarbeid',),
'aupairarbeid': ('aupairarbeid',),
'aupairarbeider': ('aupairarbeid',),
'aupairarbeida': ('aupairarbeid',),
'aupairarbeidene': ('aupairarbeid',),
'aupairjente': ('aupairjente',),
'aupairjenten': ('aupairjente',),
'aupairjenta': ('aupairjente',),
'aupairjenter': ('aupairjente',),
'aupairjentene': ('aupairjente',),
'austegd': ('austegd',),
'austegden': ('austegd',),
'austegder': ('austegd',),
'austegdene': ('austegd',),
'austegde': ('austegde',),
'austegdeen': ('austegde',),
'austegdeer': ('austegde',),
'austegdeene': ('austegde',),
'avantgardisme': ('avantgardisme',),
'avantgardismen': ('avantgardisme',),
'avantgardismer': ('avantgardisme',),
'avantgardismene': ('avantgardisme',),
'avgiftingsanlegg': ('avgiftingsanlegg',),
'avgiftingsanlegget': ('avgiftingsanlegg',),
'avgiftingsanlegg': ('avgiftingsanlegg',),
'avgiftingsanlegga': ('avgiftingsanlegg',),
'avgiftingsanleggene': ('avgiftingsanlegg',),
'avgiftningsanlegg': ('avgiftningsanlegg',),
'avgiftningsanlegget': ('avgiftningsanlegg',),
'avgiftningsanlegg': ('avgiftningsanlegg',),
'avgiftningsanlegga': ('avgiftningsanlegg',),
'avgiftningsanleggene': ('avgiftningsanlegg',),
'avgiftsøking': ('avgiftsøking',),
'avgiftsøkingen': ('avgiftsøking',),
'avgiftsøkinga': ('avgiftsøking',),
'avgiftsøkinger': ('avgiftsøking',),
'avgiftsøkingene': ('avgiftsøking',),
'avlivingsmetode': ('avlivingsmetode',),
'avlivingsmetoden': ('avlivingsmetode',),
'avlivingsmetoder': ('avlivingsmetode',),
'avlivingsmetodene': ('avlivingsmetode',),
'avlivning': ('avlivning',),
'avlivningen': ('avlivning',),
'avlivninga': ('avlivning',),
'avlivninger': ('avlivning',),
'avlivningene': ('avlivning',),
'avlivningsmetode': ('avlivningsmetode',),
'avlivningsmetoden': ('avlivningsmetode',),
'avlivningsmetoder': ('avlivningsmetode',),
'avlivningsmetodene': ('avlivningsmetode',),
'av-og-på-knapp': ('av-og-på-knapp',),
'av-og-på-knappen': ('av-og-på-knapp',),
'av-og-på-knapper': ('av-og-på-knapp',),
'av-og-på-knappene': ('av-og-på-knapp',),
'avrop': ('avrop',),
'avropet': ('avrop',),
'avrop': ('avrop',),
'avropa': ('avrop',),
'avropene': ('avrop',),
'babydoll': ('babydoll',),
'babydollen': ('babydoll',),
'babydoller': ('babydoll',),
'babydollene': ('babydoll',),
'badeolje': ('badeolje',),
'badeoljen': ('badeolje',),
'badeolja': ('badeolje',),
'badeoljer': ('badeolje',),
'badeoljene': ('badeolje',),
'bagg': ('bagg',),
'baggen': ('bagg',),
'bagger': ('bagg',),
'baggene': ('bagg',),
'baht': ('baht',),
'bahten': ('baht',),
'bahter': ('baht',),
'bahtene': ('baht',),
'bakalao': ('bakalao',),
'bakalaoen': ('bakalao',),
'bakalaoer': ('bakalao',),
'bakalaoene': ('bakalao',),
'bakomfilm': ('bakomfilm',),
'bakomfilmen': ('bakomfilm',),
'bakomfilmer': ('bakomfilm',),
'bakomfilmene': ('bakomfilm',),
'bakstevn': ('bakstevn',),
'bakstevnen': ('bakstevn',),
'bakstevner': ('bakstevn',),
'bakstevnene': ('bakstevn',),
'balaklava': ('balaklava',),
'balaklavaen': ('balaklava',),
'balaklavaer': ('balaklava',),
'balaklavaene': ('balaklava',),
'balkaner': ('balkaner',),
'balkaneren': ('balkaner',),
'balkanere': ('balkaner',),
'balkanerne': ('balkaner',),
'bananskott': ('bananskott',),
'bananskottet': ('bananskott',),
'bananskott': ('bananskott',),
'bananskotta': ('bananskott',),
'bananskottene': ('bananskott',),
'bananskudd': ('bananskudd',),
'bananskuddet': ('bananskudd',),
'bananskudd': ('bananskudd',),
'bananskudda': ('bananskudd',),
'bananskuddene': ('bananskudd',),
'bandoneon': ('bandoneon',),
'bandoneonet': ('bandoneon',),
'bandoneon': ('bandoneon',),
'bandoneoner': ('bandoneon',),
'bandoneon': ('bandoneon',),
'bandoneoner': ('bandoneon',),
'bandoneona': ('bandoneon',),
'bandoneonene': ('bandoneon',),
'bandoneonist': ('bandoneonist',),
'bandoneonisten': ('bandoneonist',),
'bandoneonister': ('bandoneonist',),
'bandoneonistene': ('bandoneonist',),
'bandspagetti': ('bandspagetti',),
'bandspagettien': ('bandspagetti',),
'bandspagettier': ('bandspagetti',),
'bandspagettiene': ('bandspagetti',),
'barne-tv': ('barne-tv',),
'barne-tv-en': ('barne-tv',),
'barne-tv-er': ('barne-tv',),
'barne-tv-ene': ('barne-tv',),
'barnevernsinstitusjon': ('barnevernsinstitusjon',),
'barnevernsinstitusjonen': ('barnevernsinstitusjon',),
'barnevernsinstitusjoner': ('barnevernsinstitusjon',),
'barnevernsinstitusjonene': ('barnevernsinstitusjon',),
'basehopp': ('basehopp',),
'basehoppet': ('basehopp',),
'basehopp': ('basehopp',),
'basehoppa': ('basehopp',),
'basehoppene': ('basehopp',),
'basehopper': ('basehopper',),
'basehopperen': ('basehopper',),
'basehoppere': ('basehopper',),
'basehopperne': ('basehopper',),
'basehopping': ('basehopping',),
'basehoppingen': ('basehopping',),
'basehoppinga': ('basehopping',),
'basehoppinger': ('basehopping',),
'basehoppingene': ('basehopping',),
'basket': ('basket',),
'basketballsko': ('basketballsko',),
'basketballskoen': ('basketballsko',),
'basketballsko': ('basketballsko',),
'basketballskoa': ('basketballsko',),
'basketballskoene': ('basketballsko',),
'beagle': ('beagle',),
'beaglen': ('beagle',),
'beagler': ('beagle',),
'beaglene': ('beagle',),
'befestningsanlegg': ('befestningsanlegg',),
'befestningsanlegget': ('befestningsanlegg',),
'befestningsanlegg': ('befestningsanlegg',),
'befestningsanlegga': ('befestningsanlegg',),
'befestningsanleggene': ('befestningsanlegg',),
'Bekhterevs sjukdom': ('Bekhterevs sjukdom',),
'Bekhterevs sykdom': ('Bekhterevs sykdom',),
'benskjørhet': ('benskjørhet',),
'benskjørheten': ('benskjørhet',),
'benskjørheta': ('benskjørhet',),
'benskjørheter': ('benskjørhet',),
'benskjørhetene': ('benskjørhet',),
'betablokker': ('betablokker',),
'betablokkeren': ('betablokker',),
'betablokkere': ('betablokker',),
'betablokkerne': ('betablokker',),
'betalingsfjernsyn': ('betalingsfjernsyn',),
'betalingsfjernsynet': ('betalingsfjernsyn',),
'betalingsfjernsyn': ('betalingsfjernsyn',),
'betalingsfjernsyna': ('betalingsfjernsyn',),
'betalingsfjernsynene': ('betalingsfjernsyn',),
'betal-TV': ('betal-TV',),
'betal-TV-en': ('betal-TV',),
'betal-TV-er': ('betal-TV',),
'betal-TV-ene': ('betal-TV',),
'betal-tv': ('betal-tv',),
'betal-tv-en': ('betal-tv',),
'betal-tv-er': ('betal-tv',),
'betal-tv-ene': ('betal-tv',),
'bildeelement': ('bildeelement',),
'bildeelementet': ('bildeelement',),
'bildeelement': ('bildeelement',),
'bildeelementer': ('bildeelement',),
'bildeelement': ('bildeelement',),
'bildeelementer': ('bildeelement',),
'bildeelementa': ('bildeelement',),
'bildeelementene': ('bildeelement',),
'billedelement': ('billedelement',),
'billedelementet': ('billedelement',),
'billedelement': ('billedelement',),
'billedelementer': ('billedelement',),
'billedelement': ('billedelement',),
'billedelementer': ('billedelement',),
'billedelementa': ('billedelement',),
'billedelementene': ('billedelement',),
'billiontedel': ('billiontedel',),
'billiontedelen': ('billiontedel',),
'billiontedeler': ('billiontedel',),
'billiontedelene': ('billiontedel',),
'bimbo': ('bimbo',),
'bimboen': ('bimbo',),
'bimboer': ('bimbo',),
'bimboene': ('bimbo',),
'biobrensel': ('biobrensel',),
'biobrenselet': ('biobrensel',),
'biobrenslet': ('biobrensel',),
'biobrensel': ('biobrensel',),
'biobrensler': ('biobrensel',),
'biobrensla': ('biobrensel',),
'biobrenslene': ('biobrensel',),
'biobrensla': ('biobrensel',),
'biobrenslene': ('biobrensel',),
'biodiversitet': ('biodiversitet',),
'biodiversiteten': ('biodiversitet',),
'biodiversiteter': ('biodiversitet',),
'biodiversitetene': ('biodiversitet',),
'biogenese': ('biogenese',),
'biogenesen': ('biogenese',),
'biogeneser': ('biogenese',),
'biogenesene': ('biogenese',),
'biogeografi': ('biogeografi',),
'biogeografien': ('biogeografi',),
'biogeografier': ('biogeografi',),
'biogeografiene': ('biogeografi',),
'biopati': ('biopati',),
'biopatien': ('biopati',),
'biopatier': ('biopati',),
'biopatiene': ('biopati',),
'biotype': ('biotype',),
'biotypen': ('biotype',),
'biotyper': ('biotype',),
'biotypene': ('biotype',),
'birdie': ('birdie',),
'birdien': ('birdie',),
'birdier': ('birdie',),
'birdiene': ('birdie',),
'birdieputt': ('birdieputt',),
'birdieputten': ('birdieputt',),
'birdieputter': ('birdieputt',),
'birdieputtene': ('birdieputt',),
'bisene': ('bisene',),
'bisenen': ('bisene',),
'bisener': ('bisene',),
'bisenene': ('bisene',),
'blindside': ('blindside',),
'blindsiden': ('blindside',),
'blindsida': ('blindside',),
'blindsider': ('blindside',),
'blindsidene': ('blindside',),
'blodselle': ('blodselle',),
'blodsellen': ('blodselle',),
'blodsella': ('blodselle',),
'blodseller': ('blodselle',),
'blodsellene': ('blodselle',),
'bodylotion': ('bodylotion',),
'bodylotionen': ('bodylotion',),
'bodylotioner': ('bodylotion',),
'bodylotionene': ('bodylotion',),
'bogey': ('bogey',),
'bogeyen': ('bogey',),
'bogeyer': ('bogey',),
'bogeyene': ('bogey',),
'bongo': ('bongo',),
'bongoen': ('bongo',),
'bongoer': ('bongo',),
'bongoene': ('bongo',),
'boogiewoogie': ('boogiewoogie',),
'boogiewoogieen': ('boogiewoogie',),
'boogiewoogieer': ('boogiewoogie',),
'boogiewoogieene': ('boogiewoogie',),
'borgerlønn': ('borgerlønn',),
'borgerlønnen': ('borgerlønn',),
'borgerlønna': ('borgerlønn',),
'borgerlønner': ('borgerlønn',),
'borgerlønnene': ('borgerlønn',),
'borkaks': ('borkaks',),
'borkakset': ('borkaks',),
'borkaks': ('borkaks',),
'borkaksa': ('borkaks',),
'borkaksene': ('borkaks',),
'bosnjak': ('bosnjak',),
'bosnjaken': ('bosnjak',),
'bosnjaker': ('bosnjak',),
'bosnjakene': ('bosnjak',),
'bossanova': ('bossanova',),
'bossanovaen': ('bossanova',),
'bossanovaer': ('bossanova',),
'bossanovaene': ('bossanova',),
'botnlinje': ('botnlinje',),
'botnlinjen': ('botnlinje',),
'botnlinja': ('botnlinje',),
'botnlinjer': ('botnlinje',),
'botnlinjene': ('botnlinje',),
'brasseri': ('brasseri',),
'brasseriet': ('brasseri',),
'brasseri': ('brasseri',),
'brasserier': ('brasseri',),
'brasseri': ('brasseri',),
'brasserier': ('brasseri',),
'brasseria': ('brasseri',),
'brasseriene': ('brasseri',),
'brazzavillekongoleser': ('brazzavillekongoleser',),
'brazzavillekongoleseren': ('brazzavillekongoleser',),
'brazzavillekongolesere': ('brazzavillekongoleser',),
'brazzavillekongoleserne': ('brazzavillekongoleser',),
'bredband': ('bredband',),
'bredbandet': ('bredband',),
'bredband': ('bredband',),
'bredbanda': ('bredband',),
'bredbandene': ('bredband',),
'bredbånd': ('bredbånd',),
'bredbåndet': ('bredbånd',),
'bredbånd': ('bredbånd',),
'bredbånda': ('bredbånd',),
'bredbåndene': ('bredbånd',),
'bregleppe': ('bregleppe',),
'bregleppen': ('bregleppe',),
'bregleppa': ('bregleppe',),
'breglepper': ('bregleppe',),
'bregleppene': ('bregleppe',),
'breiband': ('breiband',),
'breibandet': ('breiband',),
'breiband': ('breiband',),
'breibanda': ('breiband',),
'breibandene': ('breiband',),
'breibånd': ('breibånd',),
'breibåndet': ('breibånd',),
'breibånd': ('breibånd',),
'breibånda': ('breibånd',),
'breibåndene': ('breibånd',),
'breikdans': ('breikdans',),
'breikdansen': ('breikdans',),
'breikdanser': ('breikdans',),
'breikdansene': ('breikdans',),
'bre-is': ('bre-is',),
'bre-isen': ('bre-is',),
'bre-iser': ('bre-is',),
'bre-is': ('bre-is',),
'bre-isene': ('bre-is',),
'breitschwanz': ('breitschwanz',),
'breitschwanzen': ('breitschwanz',),
'breitschwanzer': ('breitschwanz',),
'breitschwanzene': ('breitschwanz',),
'brenselselle': ('brenselselle',),
'brenselsellen': ('brenselselle',),
'brenselsella': ('brenselselle',),
'brenselseller': ('brenselselle',),
'brenselsellene': ('brenselselle',),
'brenselsselle': ('brenselsselle',),
'brenselssellen': ('brenselsselle',),
'brenselssella': ('brenselsselle',),
'brenselsseller': ('brenselsselle',),
'brenselssellene': ('brenselsselle',),
'breport': ('breport',),
'breporten': ('breport',),
'breporter': ('breport',),
'breportene': ('breport',),
'brettkjører': ('brettkjører',),
'brettkjøreren': ('brettkjører',),
'brettkjørere': ('brettkjører',),
'brettkjørerne': ('brettkjører',),
'brevgiro': ('brevgiro',),
'brevgiroen': ('brevgiro',),
'brevgiroer': ('brevgiro',),
'brevgiroene': ('brevgiro',),
'brevkontroll': ('brevkontroll',),
'brevkontrollen': ('brevkontroll',),
'brevkontroller': ('brevkontroll',),
'brevkontrollene': ('brevkontroll',),
'broderramme': ('broderramme',),
'broderrammen': ('broderramme',),
'broderramma': ('broderramme',),
'broderrammer': ('broderramme',),
'broderrammene': ('broderramme',),
'brysselknipling': ('brysselknipling',),
'brysselkniplingen': ('brysselknipling',),
'brysselkniplinga': ('brysselknipling',),
'brysselkniplinger': ('brysselknipling',),
'brysselkniplingene': ('brysselknipling',),
'brysselteppe': ('brysselteppe',),
'brysselteppet': ('brysselteppe',),
'brysseltepper': ('brysselteppe',),
'brysselteppa': ('brysselteppe',),
'brysselteppene': ('brysselteppe',),
'brystmjølk': ('brystmjølk',),
'brystmjølken': ('brystmjølk',),
'brystmjølka': ('brystmjølk',),
'brystmjølker': ('brystmjølk',),
'brystmjølkene': ('brystmjølk',),
'brystningspanel': ('brystningspanel',),
'brystningspanelet': ('brystningspanel',),
'brystningspanel': ('brystningspanel',),
'brystningspaneler': ('brystningspanel',),
'brystningspanel': ('brystningspanel',),
'brystningspaneler': ('brystningspanel',),
'brystningspanela': ('brystningspanel',),
'brystningspanelene': ('brystningspanel',),
'brystpumpe': ('brystpumpe',),
'brystpumpen': ('brystpumpe',),
'brystpumpa': ('brystpumpe',),
'brystpumper': ('brystpumpe',),
'brystpumpene': ('brystpumpe',),
'brødtekst': ('brødtekst',),
'brødteksten': ('brødtekst',),
'brødteksta': ('brødtekst',),
'brødtekster': ('brødtekst',),
'brødtekstene': ('brødtekst',),
'budo': ('budo',),
'budoen': ('budo',),
'budoer': ('budo',),
'budoene': ('budo',),
'bufferlager': ('bufferlager',),
'bufferlageret': ('bufferlager',),
'bufferlager': ('bufferlager',),
'bufferlagre': ('bufferlager',),
'bufferlagra': ('bufferlager',),
'bufferlagrene': ('bufferlager',),
'bufferlagra': ('bufferlager',),
'bufferlagrene': ('bufferlager',),
'bufferløsning': ('bufferløsning',),
'bufferløsningen': ('bufferløsning',),
'bufferløsninga': ('bufferløsning',),
'bufferløsninger': ('bufferløsning',),
'bufferløsningene': ('bufferløsning',),
'bukkert': ('bukkert',),
'bukkerten': ('bukkert',),
'bukkerta': ('bukkert',),
'bukkerter': ('bukkert',),
'bukkertene': ('bukkert',),
'bulleteng': ('bulleteng',),
'bulletengen': ('bulleteng',),
'bulletenger': ('bulleteng',),
'bulletengene': ('bulleteng',),
'bunnlinje': ('bunnlinje',),
'bunnlinjen': ('bunnlinje',),
'bunnlinja': ('bunnlinje',),
'bunnlinjer': ('bunnlinje',),
'bunnlinjene': ('bunnlinje',),
'buplass': ('buplass',),
'buplassen': ('buplass',),
'buplasser': ('buplass',),
'buplassene': ('buplass',),
'bureisingsbruk': ('bureisingsbruk',),
'bureisingsbruket': ('bureisingsbruk',),
'bureisingsbruk': ('bureisingsbruk',),
'bureisingsbruka': ('bureisingsbruk',),
'bureisingsbrukene': ('bureisingsbruk',),
'burka': ('burka',),
'burkaen': ('burka',),
'burkaer': ('burka',),
'burkaene': ('burka',),
'båndspagetti': ('båndspagetti',),
'båndspagettien': ('båndspagetti',),
'båndspagettier': ('båndspagetti',),
'båndspagettiene': ('båndspagetti',),
'bånn': ('bånn',),
'C14-datering': ('C14-datering',),
'C14-dateringen': ('C14-datering',),
'C14-dateringa': ('C14-datering',),
'C14-dateringer': ('C14-datering',),
'C14-dateringene': ('C14-datering',),
'café-au-lait': ('café-au-lait',),
'café-au-laiten': ('café-au-lait',),
'café-au-laiter': ('café-au-lait',),
'café-au-laitene': ('café-au-lait',),
'callgirl': ('callgirl',),
'callgirlen': ('callgirl',),
'callgirler': ('callgirl',),
'callgirlene': ('callgirl',),
'carting': ('carting',),
'cartingen': ('carting',),
'cartinger': ('carting',),
'cartingene': ('carting',),
'cash-and-carry-prinsipp': ('cash-and-carry-prinsipp',),
'cash-and-carry-prinsippet': ('cash-and-carry-prinsipp',),
'cash-and-carry-prinsipp': ('cash-and-carry-prinsipp',),
'cash-and-carry-prinsipper': ('cash-and-carry-prinsipp',),
'cash-and-carry-prinsipp': ('cash-and-carry-prinsipp',),
'cash-and-carry-prinsipper': ('cash-and-carry-prinsipp',),
'cash-and-carry-prinsippa': ('cash-and-carry-prinsipp',),
'cash-and-carry-prinsippene': ('cash-and-carry-prinsipp',),
'cd-plate': ('cd-plate',),
'cd-platen': ('cd-plate',),
'cd-plata': ('cd-plate',),
'cd-plater': ('cd-plate',),
'cd-platene': ('cd-plate',),
'CD-ROM': ('CD-ROM',),
'CD-ROM-en': ('CD-ROM',),
'CD-ROM-er': ('CD-ROM',),
'CD-ROM-ene': ('CD-ROM',),
'cd-rom': ('cd-rom',),
'cd-romen': ('cd-rom',),
'cd-romer': ('cd-rom',),
'cd-romene': ('cd-rom',),
'cd-speller': ('cd-speller',),
'cd-spelleren': ('cd-speller',),
'cd-spellere': ('cd-speller',),
'cd-spellerne': ('cd-speller',),
'cd-spiller': ('cd-spiller',),
'cd-spilleren': ('cd-spiller',),
'cd-spillere': ('cd-spiller',),
'cd-spillerne': ('cd-spiller',),
'censor': ('censor',),
'censoren': ('censor',),
'censorer': ('censor',),
'censorene': ('censor',),
'ciabatta': ('ciabatta',),
'ciabattaen': ('ciabatta',),
'ciabattaer': ('ciabatta',),
'ciabattaene': ('ciabatta',),
'comebackforsøk': ('comebackforsøk',),
'comebackforsøket': ('comebackforsøk',),
'comebackforsøk': ('comebackforsøk',),
'comebackforsøka': ('comebackforsøk',),
'comebackforsøkene': ('comebackforsøk',),
'crack': ('crack',),
'cracken': ('crack',),
'cracker': ('crack',),
'crackene': ('crack',),
'crème fraîche': ('crème fraîche',),
'crème fraîchen': ('crème fraîche',),
'crème fraîcher': ('crème fraîche',),
'crème fraîchene': ('crème fraîche',),
'crooner': ('crooner',),
'crooneren': ('crooner',),
'croonere': ('crooner',),
'croonerne': ('crooner',),
'curriculum vitae': ('curriculum vitae',),
'curriculum vitaen': ('curriculum vitae',),
'curriculum vitaet': ('curriculum vitae',),
'curriculum vitaer': ('curriculum vitae',),
'curriculum vitae': ('curriculum vitae',),
'curriculum vitaene': ('curriculum vitae',),
'CV': ('CV',),
'CV-en': ('CV',),
'CV-et': ('CV',),
'CV-er': ('CV',),
'CV-ene': ('CV',),
'CV-a': ('CV',),
'cv': ('cv',),
'cv-en': ('cv',),
'cv-et': ('cv',),
'cv-er': ('cv',),
'cv-ene': ('cv',),
'cv-a': ('cv',),
'cyberpunk': ('cyberpunk',),
'cyberpunken': ('cyberpunk',),
'cyberpunker': ('cyberpunk',),
'cyberpunkene': ('cyberpunk',),
'cyberspace': ('cyberspace',),
'dagbokforfatter': ('dagbokforfatter',),
'dagbokforfatteren': ('dagbokforfatter',),
'dagbokforfattere': ('dagbokforfatter',),
'dagbokforfatterne': ('dagbokforfatter',),
'dagbokopptegnelse': ('dagbokopptegnelse',),
'dagbokopptegnelsen': ('dagbokopptegnelse',),
'dagbokopptegnelser': ('dagbokopptegnelse',),
'dagbokopptegnelsene': ('dagbokopptegnelse',),
'dagbot': ('dagbot',),
'dagboten': ('dagbot',),
'dagbota': ('dagbot',),
'dagbøter': ('dagbot',),
'dagbøtene': ('dagbot',),
'dagsing': ('dagsing',),
'dagsingen': ('dagsing',),
'dagsinga': ('dagsing',),
'dagsinger': ('dagsing',),
'dagsingene': ('dagsing',),
'dagsmarked': ('dagsmarked',),
'dagsmarkedet': ('dagsmarked',),
'dagsmarked': ('dagsmarked',),
'dagsmarkeder': ('dagsmarked',),
'dagsmarked': ('dagsmarked',),
'dagsmarkeder': ('dagsmarked',),
'dagsmarkeda': ('dagsmarked',),
'dagsmarkedene': ('dagsmarked',),
'dakshund': ('dakshund',),
'dakshunden': ('dakshund',),
'dakshunder': ('dakshund',),
'dakshundene': ('dakshund',),
'daktylogi': ('daktylogi',),
'daktylogien': ('daktylogi',),
'daktylogier': ('daktylogi',),
'daktylogiene': ('daktylogi',),
'daktyloskopi': ('daktyloskopi',),
'daktyloskopien': ('daktyloskopi',),
'daktyloskopier': ('daktyloskopi',),
'daktyloskopiene': ('daktyloskopi',),
'danseteater': ('danseteater',),
'danseteateret': ('danseteater',),
'danseteatret': ('danseteater',),
'danseteater': ('danseteater',),
'danseteatre': ('danseteater',),
'danseteatra': ('danseteater',),
'danseteatrene': ('danseteater',),
'danseteatra': ('danseteater',),
'danseteatrene': ('danseteater',),
'datamatiker': ('datamatiker',),
'datamatikeren': ('datamatiker',),
'datamatikere': ('datamatiker',),
'datamatikerne': ('datamatiker',),
'dataorm': ('dataorm',),
'dataormen': ('dataorm',),
'dataormer': ('dataorm',),
'dataormene': ('dataorm',),
'dativsform': ('dativsform',),
'dativsformen': ('dativsform',),
'dativsforma': ('dativsform',),
'dativsformer': ('dativsform',),
'dativsformene': ('dativsform',),
'debattbok': ('debattbok',),
'debattboken': ('debattbok',),
'debattboka': ('debattbok',),
'debattboker': ('debattbok',),
'debattbokene': ('debattbok',),
'debrifing': ('debrifing',),
'debrifingen': ('debrifing',),
'debrifinga': ('debrifing',),
'debrifinger': ('debrifing',),
'debrifingene': ('debrifing',),
'dekningsområde': ('dekningsområde',),
'dekningsområdet': ('dekningsområde',),
'dekningsområder': ('dekningsområde',),
'dekningsområda': ('dekningsområde',),
'dekningsområdene': ('dekningsområde',),
'dekontaminasjon': ('dekontaminasjon',),
'dekontaminasjonen': ('dekontaminasjon',),
'dekontaminasjoner': ('dekontaminasjon',),
'dekontaminasjonene': ('dekontaminasjon',),
'dekontaminering': ('dekontaminering',),
'dekontamineringen': ('dekontaminering',),
'dekontamineringa': ('dekontaminering',),
'dekontamineringer': ('dekontaminering',),
'dekontamineringene': ('dekontaminering',),
'demerarasukker': ('demerarasukker',),
'demerarasukkeret': ('demerarasukker',),
'demerarasukker': ('demerarasukker',),
'demerarasukkere': ('demerarasukker',),
'demerarasukkera': ('demerarasukker',),
'demerarasukkerne': ('demerarasukker',),
'demerarasukkera': ('demerarasukker',),
'demerarasukkerne': ('demerarasukker',),
'dendrokronologi': ('dendrokronologi',),
'dendrokronologien': ('dendrokronologi',),
'dendrokronologier': ('dendrokronologi',),
'dendrokronologiene': ('dendrokronologi',),
'dendrologi': ('dendrologi',),
'dendrologien': ('dendrologi',),
'dendrologier': ('dendrologi',),
'dendrologiene': ('dendrologi',),
'dendrometer': ('dendrometer',),
'dendrometeret': ('dendrometer',),
'dendrometret': ('dendrometer',),
'dendrometer': ('dendrometer',),
'dendrometre': ('dendrometer',),
'dendrometra': ('dendrometer',),
'dendrometrene': ('dendrometer',),
'dendrometra': ('dendrometer',),
'dendrometrene': ('dendrometer',),
'desennium': ('desennium',),
'desenniet': ('desennium',),
'desennier': ('desennium',),
'desennia': ('desennium',),
'desenniene': ('desennium',),
'diakonat': ('diakonat',),
'diakonatet': ('diakonat',),
'diakonat': ('diakonat',),
'diakonater': ('diakonat',),
'diakonat': ('diakonat',),
'diakonater': ('diakonat',),
'diakonata': ('diakonat',),
'diakonatene': ('diakonat',),
'didaktiker': ('didaktiker',),
'didaktikeren': ('didaktiker',),
'didaktikere': ('didaktiker',),
'didaktikerne': ('didaktiker',),
'digital-TV': ('digital-TV',),
'digital-TV-en': ('digital-TV',),
'digital-TV-er': ('digital-TV',),
'digital-TV-ene': ('digital-TV',),
'digital-tv': ('digital-tv',),
'digital-tv-en': ('digital-tv',),
'digital-tv-er': ('digital-tv',),
'digital-tv-ene': ('digital-tv',),
'dildo': ('dildo',),
'dildoen': ('dildo',),
'dildoer': ('dildo',),
'dildoene': ('dildo',),
'dippedutt': ('dippedutt',),
'dippedutten': ('dippedutt',),
'dippedutter': ('dippedutt',),
'dippeduttene': ('dippedutt',),
'dispergeringsmiddel': ('dispergeringsmiddel',),
'dispergeringsmiddelet': ('dispergeringsmiddel',),
'dispergeringsmidlet': ('dispergeringsmiddel',),
'dispergeringsmiddel': ('dispergeringsmiddel',),
'dispergeringsmidler': ('dispergeringsmiddel',),
'dispergeringsmidla': ('dispergeringsmiddel',),
'dispergeringsmidlene': ('dispergeringsmiddel',),
'dispergeringsmidla': ('dispergeringsmiddel',),
'dispergeringsmidlene': ('dispergeringsmiddel',),
'diversitet': ('diversitet',),
'diversiteten': ('diversitet',),
'diversiteter': ('diversitet',),
'diversitetene': ('diversitet',),
'dixieland': ('dixieland',),
'dixielandorkester': ('dixielandorkester',),
'dixielandorkesteret': ('dixielandorkester',),
'dixielandorkestret': ('dixielandorkester',),
'dixielandorkester': ('dixielandorkester',),
'dixielandorkestre': ('dixielandorkester',),
'dixielandorkestra': ('dixielandorkester',),
'dixielandorkestrene': ('dixielandorkester',),
'dixielandorkestra': ('dixielandorkester',),
'dixielandorkestrene': ('dixielandorkester',),
'djevelbesvergelse': ('djevelbesvergelse',),
'djevelbesvergelsen': ('djevelbesvergelse',),
'djevelbesvergelser': ('djevelbesvergelse',),
'djevelbesvergelsene': ('djevelbesvergelse',),
'djevelbesverger': ('djevelbesverger',),
'djevelbesvergeren': ('djevelbesverger',),
'djevelbesvergere': ('djevelbesverger',),
'djevelbesvergerne': ('djevelbesverger',),
'djevelfrykt': ('djevelfrykt',),
'djevelfrykten': ('djevelfrykt',),
'djevelfrykter': ('djevelfrykt',),
'djevelfryktene': ('djevelfrykt',),
'djevellue': ('djevellue',),
'djevelluen': ('djevellue',),
'djevellua': ('djevellue',),
'djevelluer': ('djevellue',),
'djevelluene': ('djevellue',),
'djevelmaner': ('djevelmaner',),
'djevelmaneren': ('djevelmaner',),
'djevelmanere': ('djevelmaner',),
'djevelmanerne': ('djevelmaner',),
'djevlelue': ('djevlelue',),
'djevleluen': ('djevlelue',),
'djevlelua': ('djevlelue',),
'djevleluer': ('djevlelue',),
'djevleluene': ('djevlelue',),
'dodre': ('dodre',),
'dodren': ('dodre',),
'dodrer': ('dodre',),
'dodrene': ('dodre',),
'dokumentar': ('dokumentar',),
'dokumentaren': ('dokumentar',),
'dokumentarer': ('dokumentar',),
'dokumentarene': ('dokumentar',),
'domenenavn': ('domenenavn',),
'domenenavnet': ('domenenavn',),
'domenenavn': ('domenenavn',),
'domenenavna': ('domenenavn',),
'domenenavnene': ('domenenavn',),
'dong': ('dong',),
'dongen': ('dong',),
'donger': ('dong',),
'dongene': ('dong',),
'dopingjeger': ('dopingjeger',),
'dopingjegeren': ('dopingjeger',),
'dopingjegere': ('dopingjeger',),
'dopingjegerne': ('dopingjeger',),
'dosimeter': ('dosimeter',),
'dosimeteret': ('dosimeter',),
'dosimetret': ('dosimeter',),
'dosimeter': ('dosimeter',),
'dosimetre': ('dosimeter',),
'dosimetra': ('dosimeter',),
'dosimetrene': ('dosimeter',),
'dosimetra': ('dosimeter',),
'dosimetrene': ('dosimeter',),
'dosimetri': ('dosimetri',),
'dosimetrien': ('dosimetri',),
'dosimetrier': ('dosimetri',),
'dosimetriene': ('dosimetri',),
'dreiesene': ('dreiesene',),
'dreiesenen': ('dreiesene',),
'dreiesener': ('dreiesene',),
'dreiesenene': ('dreiesene',),
'dråk': ('dråk',),
'dråket': ('dråk',),
'dråk': ('dråk',),
'dråka': ('dråk',),
'dråkene': ('dråk',),
'duatlon': ('duatlon',),
'duatlonen': ('duatlon',),
'duatloner': ('duatlon',),
'duatlonene': ('duatlon',),
'dublon': ('dublon',),
'dublonen': ('dublon',),
'dubloner': ('dublon',),
'dublonene': ('dublon',),
'duopol': ('duopol',),
'duopolet': ('duopol',),
'duopol': ('duopol',),
'duopoler': ('duopol',),
'duopol': ('duopol',),
'duopoler': ('duopol',),
'duopola': ('duopol',),
'duopolene': ('duopol',),
'duppeditt': ('duppeditt',),
'duppeditten': ('duppeditt',),
'duppeditter': ('duppeditt',),
'duppedittene': ('duppeditt',),
'DVD-speller': ('DVD-speller',),
'DVD-spelleren': ('DVD-speller',),
'DVD-spellere': ('DVD-speller',),
'DVD-spellerne': ('DVD-speller',),
'dvd-speller': ('dvd-speller',),
'dvd-spelleren': ('dvd-speller',),
'dvd-spellere': ('dvd-speller',),
'dvd-spellerne': ('dvd-speller',),
'DVD-spiller': ('DVD-spiller',),
'DVD-spilleren': ('DVD-spiller',),
'DVD-spillere': ('DVD-spiller',),
'DVD-spillerne': ('DVD-spiller',),
'dvd-spiller': ('dvd-spiller',),
'dvd-spilleren': ('dvd-spiller',),
'dvd-spillere': ('dvd-spiller',),
'dvd-spillerne': ('dvd-spiller',),
'dysfatiker': ('dysfatiker',),
'dysfatikeren': ('dysfatiker',),
'dysfatikere': ('dysfatiker',),
'dysfatikerne': ('dysfatiker',),
'dyspné': ('dyspné',),
'dyspnéen': ('dyspné',),
'dyspneen': ('dyspné',),
'dyspnéer': ('dyspné',),
'dyspneer': ('dyspné',),
'dyspnéene': ('dyspné',),
'dyspneene': ('dyspné',),
'düsseldorfer': ('düsseldorfer',),
'düsseldorferen': ('düsseldorfer',),
'düsseldorfere': ('düsseldorfer',),
'düsseldorferne': ('düsseldorfer',),
'dødslinje': ('dødslinje',),
'dødslinjen': ('dødslinje',),
'dødslinja': ('dødslinje',),
'dødslinjer': ('dødslinje',),
'dødslinjene': ('dødslinje',),
'eagle': ('eagle',),
'e-brev': ('e-brev',),
'e-brevet': ('e-brev',),
'e-brev': ('e-brev',),
'e-brever': ('e-brev',),
'e-brev': ('e-brev',),
'e-brever': ('e-brev',),
'e-breva': ('e-brev',),
'e-brevene': ('e-brev',),
'ecstasytablett': ('ecstasytablett',),
'ecstasytabletten': ('ecstasytablett',),
'ecstasytabletter': ('ecstasytablett',),
'ecstasytablettene': ('ecstasytablett',),
'eggselle': ('eggselle',),
'eggsellen': ('eggselle',),
'eggsella': ('eggselle',),
'eggseller': ('eggselle',),
'eggsellene': ('eggselle',),
'EKG-apparat': ('EKG-apparat',),
'EKG-apparatet': ('EKG-apparat',),
'EKG-apparat': ('EKG-apparat',),
'EKG-apparater': ('EKG-apparat',),
'EKG-apparat': ('EKG-apparat',),
'EKG-apparater': ('EKG-apparat',),
'EKG-apparata': ('EKG-apparat',),
'EKG-apparatene': ('EKG-apparat',),
'ekg-apparat': ('ekg-apparat',),
'ekg-apparatet': ('ekg-apparat',),
'ekg-apparat': ('ekg-apparat',),
'ekg-apparater': ('ekg-apparat',),
'ekg-apparat': ('ekg-apparat',),
'ekg-apparater': ('ekg-apparat',),
'ekg-apparata': ('ekg-apparat',),
'ekg-apparatene': ('ekg-apparat',),
'ekserptor': ('ekserptor',),
'ekserptoren': ('ekserptor',),
'ekserptorer': ('ekserptor',),
'ekserptorene': ('ekserptor',),
'eksitasjon': ('eksitasjon',),
'eksitasjonen': ('eksitasjon',),
'eksitasjoner': ('eksitasjon',),
'eksitasjonene': ('eksitasjon',),
'ekspedient': ('ekspedient',),
'ekspedienten': ('ekspedient',),
'ekspedienter': ('ekspedient',),
'ekspedientene': ('ekspedient',),
'ekstraksjon': ('ekstraksjon',),
'ekstraksjonen': ('ekstraksjon',),
'ekstraksjoner': ('ekstraksjon',),
'ekstraksjonene': ('ekstraksjon',),
'ekstremidrett': ('ekstremidrett',),
'ekstremidretten': ('ekstremidrett',),
'ekstremidretter': ('ekstremidrett',),
'ekstremidrettene': ('ekstremidrett',),
'ekstremsport': ('ekstremsport',),
'ekstremsporten': ('ekstremsport',),
'ekstremsporter': ('ekstremsport',),
'ekstremsportene': ('ekstremsport',),
'ekstroversjon': ('ekstroversjon',),
'ekstroversjonen': ('ekstroversjon',),
'ekstroversjoner': ('ekstroversjon',),
'ekstroversjonene': ('ekstroversjon',),
'ekstruder': ('ekstruder',),
'ekstruderen': ('ekstruder',),
'ekstrudere': ('ekstruder',),
'ekstruderne': ('ekstruder',),
'elektor': ('elektor',),
'elektoren': ('elektor',),
'elektorer': ('elektor',),
'elektorene': ('elektor',),
'elektrokardiograf': ('elektrokardiograf',),
'elektrokardiografen': ('elektrokardiograf',),
'elektrokardiografer': ('elektrokardiograf',),
'elektrokardiografene': ('elektrokardiograf',),
'elektroniker': ('elektroniker',),
'elektronikeren': ('elektroniker',),
'elektronikere': ('elektroniker',),
'elektronikerne': ('elektroniker',),
'elitisme': ('elitisme',),
'elitismen': ('elitisme',),
'elitismer': ('elitisme',),
'elitismene': ('elitisme',),
'ellevteplass': ('ellevteplass',),
'ellevteplassen': ('ellevteplass',),
'ellevteplasser': ('ellevteplass',),
'ellevteplassene': ('ellevteplass',),
'emblematikk': ('emblematikk',),
'emblematikken': ('emblematikk',),
'emblematikker': ('emblematikk',),
'emblematikkene': ('emblematikk',),
'eminens': ('eminens',),
'eminensen': ('eminens',),
'eminenser': ('eminens',),
'eminensene': ('eminens',),
'emirataraber': ('emirataraber',),
'emirataraberen': ('emirataraber',),
'emiratarabere': ('emirataraber',),
'emirataraberne': ('emirataraber',),
'empati': ('empati',),
'empatien': ('empati',),
'empatier': ('empati',),
'empatiene': ('empati',),
'enblocavskriving': ('enblocavskriving',),
'enblocavskrivingen': ('enblocavskriving',),
'enblocavskrivinga': ('enblocavskriving',),
'enblocavskrivinger': ('enblocavskriving',),
'enblocavskrivingene': ('enblocavskriving',),
'enblocavskrivning': ('enblocavskrivning',),
'enblocavskrivningen': ('enblocavskrivning',),
'enblocavskrivninga': ('enblocavskrivning',),
'enblocavskrivninger': ('enblocavskrivning',),
'enblocavskrivningene': ('enblocavskrivning',),
'encyklopedist': ('encyklopedist',),
'encyklopedisten': ('encyklopedist',),
'encyklopedister': ('encyklopedist',),
'encyklopedistene': ('encyklopedist',),
'enduro': ('enduro',),
'enduroen': ('enduro',),
'enduroer': ('enduro',),
'enduroene': ('enduro',),
'energiselskap': ('energiselskap',),
'energiselskapet': ('energiselskap',),
'energiselskap': ('energiselskap',),
'energiselskaper': ('energiselskap',),
'energiselskap': ('energiselskap',),
'energiselskaper': ('energiselskap',),
'energiselskapa': ('energiselskap',),
'energiselskapene': ('energiselskap',),
'eneselle': ('eneselle',),
'enesellen': ('eneselle',),
'enesella': ('eneselle',),
'eneseller': ('eneselle',),
'enesellene': ('eneselle',),
'ensyklika': ('ensyklika',),
'ensyklikaen': ('ensyklika',),
'ensyklikaer': ('ensyklika',),
'ensyklikaene': ('ensyklika',),
'ensyklopedi': ('ensyklopedi',),
'ensyklopedien': ('ensyklopedi',),
'ensyklopedier': ('ensyklopedi',),
'ensyklopediene': ('ensyklopedi',),
'ensyklopedist': ('ensyklopedist',),
'ensyklopedisten': ('ensyklopedist',),
'ensyklopedister': ('ensyklopedist',),
'ensyklopedistene': ('ensyklopedist',),
'enterteiner': ('enterteiner',),
'enterteineren': ('enterteiner',),
'enterteinere': ('enterteiner',),
'enterteinerne': ('enterteiner',),
'entreprenørskap': ('entreprenørskap',),
'entreprenørskapet': ('entreprenørskap',),
'entreprenørskap': ('entreprenørskap',),
'entreprenørskapa': ('entreprenørskap',),
'entreprenørskapene': ('entreprenørskap',),
'epiduralbedøvelse': ('epiduralbedøvelse',),
'epiduralbedøvelseen': ('epiduralbedøvelse',),
'epiduralbedøvelseer': ('epiduralbedøvelse',),
'epiduralbedøvelseene': ('epiduralbedøvelse',),
'episenter': ('episenter',),
'episenteret': ('episenter',),
'episentret': ('episenter',),
'episenter': ('episenter',),
'episentre': ('episenter',),
'episentra': ('episenter',),
'episentrene': ('episenter',),
'episentra': ('episenter',),
'episentrene': ('episenter',),
'episentrum': ('episentrum',),
'episentrumet': ('episentrum',),
'episentret': ('episentrum',),
'episentra': ('episentrum',),
'episentre': ('episentrum',),
'episentraene': ('episentrum',),
'episentra': ('episentrum',),
'episentrene': ('episentrum',),
'epitelselle': ('epitelselle',),
'epitelsellen': ('epitelselle',),
'epitelsella': ('epitelselle',),
'epitelseller': ('epitelselle',),
'epitelsellene': ('epitelselle',),
'e-post': ('e-post',),
'e-posten': ('e-post',),
'e-poster': ('e-post',),
'e-postene': ('e-post',),
'e-postadresse': ('e-postadresse',),
'e-postadressen': ('e-postadresse',),
'e-postadressa': ('e-postadresse',),
'e-postadresser': ('e-postadresse',),
'e-postadressene': ('e-postadresse',),
'epsilon': ('epsilon',),
'epsilonen': ('epsilon',),
'epsiloner': ('epsilon',),
'epsilonene': ('epsilon',),
'etablerer': ('etablerer',),
'etablereren': ('etablerer',),
'etablerere': ('etablerer',),
'etablererne': ('etablerer',),
'etnisitet': ('etnisitet',),
'etnisiteten': ('etnisitet',),
'etnisiteter': ('etnisitet',),
'etnisitetene': ('etnisitet',),
'eudaimonisme': ('eudaimonisme',),
'eudaimonismen': ('eudaimonisme',),
'eudaimonismer': ('eudaimonisme',),
'eudaimonismene': ('eudaimonisme',),
'EU-land': ('EU-land',),
'EU-landet': ('EU-land',),
'EU-land': ('EU-land',),
'EU-landa': ('EU-land',),
'EU-landene': ('EU-land',),
'EU-medlemskap': ('EU-medlemskap',),
'EU-medlemskapet': ('EU-medlemskap',),
'EU-medlemskap': ('EU-medlemskap',),
'EU-medlemskapa': ('EU-medlemskap',),
'EU-medlemskapene': ('EU-medlemskap',),
'euroland': ('euroland',),
'eurolandet': ('euroland',),
'euroland': ('euroland',),
'eurolanda': ('euroland',),
'eurolandene': ('euroland',),
'evertebrat': ('evertebrat',),
'evertebraten': ('evertebrat',),
'evertebrater': ('evertebrat',),
'evertebratene': ('evertebrat',),
'fabrikasjonsfeil': ('fabrikasjonsfeil',),
'fabrikasjonsfeilen': ('fabrikasjonsfeil',),
'fabrikasjonsfeil': ('fabrikasjonsfeil',),
'fabrikasjonsfeila': ('fabrikasjonsfeil',),
'fabrikasjonsfeilene': ('fabrikasjonsfeil',),
'fairway': ('fairway',),
'fairwayen': ('fairway',),
'fairwayer': ('fairway',),
'fairwayene': ('fairway',),
'fait': ('fait',),
'faiten': ('fait',),
'faiter': ('fait',),
'faitene': ('fait',),
'faiter': ('faiter',),
'faiteren': ('faiter',),
'faitere': ('faiter',),
'faiterne': ('faiter',),
'falafel': ('falafel',),
'falafelen': ('falafel',),
'falafeler': ('falafel',),
'falafelene': ('falafel',),
'fangeselle': ('fangeselle',),
'fangesellen': ('fangeselle',),
'fangesella': ('fangeselle',),
'fangeseller': ('fangeselle',),
'fangesellene': ('fangeselle',),
'fantombilde': ('fantombilde',),
'fantombildet': ('fantombilde',),
'fantombilder': ('fantombilde',),
'fantombilda': ('fantombilde',),
'fantombildene': ('fantombilde',),
'fantomløp': ('fantomløp',),
'fantomløpet': ('fantomløp',),
'fantomløp': ('fantomløp',),
'fantomløpa': ('fantomløp',),
'fantomløpene': ('fantomløp',),
'fantomtegning': ('fantomtegning',),
'fantomtegningen': ('fantomtegning',),
'fantomtegninga': ('fantomtegning',),
'fantomtegninger': ('fantomtegning',),
'fantomtegningene': ('fantomtegning',),
'fargeselle': ('fargeselle',),
'fargesellen': ('fargeselle',),
'fargesella': ('fargeselle',),
'fargeseller': ('fargeselle',),
'fargesellene': ('fargeselle',),
'farmerklubb': ('farmerklubb',),
'farmerklubben': ('farmerklubb',),
'farmerklubber': ('farmerklubb',),
'farmerklubbene': ('farmerklubb',),
'farmerlag': ('farmerlag',),
'farmerlaget': ('farmerlag',),
'farmerlag': ('farmerlag',),
'farmerlaga': ('farmerlag',),
'farmerlagene': ('farmerlag',),
'fasinasjon': ('fasinasjon',),
'fasinasjonen': ('fasinasjon',),
'fasinasjoner': ('fasinasjon',),
'fasinasjonene': ('fasinasjon',),
'fasisme': ('fasisme',),
'fasismen': ('fasisme',),
'fasismer': ('fasisme',),
'fasismene': ('fasisme',),
'fasist': ('fasist',),
'fasisten': ('fasist',),
'fasister': ('fasist',),
'fasistene': ('fasist',),
'fastmerke': ('fastmerke',),
'fastmerket': ('fastmerke',),
'fastmerker': ('fastmerke',),
'fastmerka': ('fastmerke',),
'fastmerkene': ('fastmerke',),
'fastpunkt': ('fastpunkt',),
'fastpunktet': ('fastpunkt',),
'fastpunkt': ('fastpunkt',),
'fastpunkter': ('fastpunkt',),
'fastpunkt': ('fastpunkt',),
'fastpunkter': ('fastpunkt',),
'fastpunkta': ('fastpunkt',),
'fastpunktene': ('fastpunkt',),
'fasttelefon': ('fasttelefon',),
'fasttelefonen': ('fasttelefon',),
'fasttelefoner': ('fasttelefon',),
'fasttelefonene': ('fasttelefon',),
'faunakriminalitet': ('faunakriminalitet',),
'faunakriminaliteten': ('faunakriminalitet',),
'faunakriminaliteter': ('faunakriminalitet',),
'faunakriminalitetene': ('faunakriminalitet',),
'feider': ('feider',),
'feideren': ('feider',),
'feidere': ('feider',),
'feiderne': ('feider',),
'feidingkontroll': ('feidingkontroll',),
'feidingkontrollen': ('feidingkontroll',),
'feidingkontroller': ('feidingkontroll',),
'feidingkontrollene': ('feidingkontroll',),
'femininitet': ('femininitet',),
'femininiteten': ('femininitet',),
'femininiteter': ('femininitet',),
'femininitetene': ('femininitet',),
'femkronemynt': ('femkronemynt',),
'femkronemynten': ('femkronemynt',),
'femkronemynter': ('femkronemynt',),
'femkronemyntene': ('femkronemynt',),
'femtiendedel': ('femtiendedel',),
'femtiendedelen': ('femtiendedel',),
'femtiendedeler': ('femtiendedel',),
'femtiendedelene': ('femtiendedel',),
'fengselsselle': ('fengselsselle',),
'fengselssellen': ('fengselsselle',),
'fengselssella': ('fengselsselle',),
'fengselsseller': ('fengselsselle',),
'fengselssellene': ('fengselsselle',),
'ferritt': ('ferritt',),
'ferritten': ('ferritt',),
'ferritter': ('ferritt',),
'ferrittene': ('ferritt',),
'fetaost': ('fetaost',),
'fetaosten': ('fetaost',),
'fetaoster': ('fetaost',),
'fetaostene': ('fetaost',),
'fettselle': ('fettselle',),
'fettsellen': ('fettselle',),
'fettsella': ('fettselle',),
'fettseller': ('fettselle',),
'fettsellene': ('fettselle',),
'fibromyalgi': ('fibromyalgi',),
'fibromyalgien': ('fibromyalgi',),
'fibromyalgier': ('fibromyalgi',),
'fibromyalgiene': ('fibromyalgi',),
'fideikommiss': ('fideikommiss',),
'fideikommisset': ('fideikommiss',),
'fideikommiss': ('fideikommiss',),
'fideikommisser': ('fideikommiss',),
'fideikommiss': ('fideikommiss',),
'fideikommisser': ('fideikommiss',),
'fideikommissa': ('fideikommiss',),
'fideikommissene': ('fideikommiss',),
'fiduskunst': ('fiduskunst',),
'fiduskunsten': ('fiduskunst',),
'fiduskunster': ('fiduskunst',),
'fiduskunstene': ('fiduskunst',),
'fiffel': ('fiffel',),
'fiffelet': ('fiffel',),
'fiffel': ('fiffel',),
'fiffela': ('fiffel',),
'fiffelene': ('fiffel',),
'filmografi': ('filmografi',),
'filmografien': ('filmografi',),
'filmografier': ('filmografi',),
'filmografiene': ('filmografi',),
'filtsbrett': ('filtsbrett',),
'filtsbrettet': ('filtsbrett',),
'filtsbrett': ('filtsbrett',),
'filtsbretter': ('filtsbrett',),
'filtsbrett': ('filtsbrett',),
'filtsbretter': ('filtsbrett',),
'filtsbretta': ('filtsbrett',),
'filtsbrettene': ('filtsbrett',),
'finisj': ('finisj',),
'finisjen': ('finisj',),
'finisjer': ('finisj',),
'finisjene': ('finisj',),
'fireliterskanne': ('fireliterskanne',),
'fireliterskannen': ('fireliterskanne',),
'fireliterskanna': ('fireliterskanne',),
'fireliterskanner': ('fireliterskanne',),
'fireliterskannene': ('fireliterskanne',),
'firetakter': ('firetakter',),
'firetakteren': ('firetakter',),
'firetaktere': ('firetakter',),
'firetakterne': ('firetakter',),
'firhjulsdrift': ('firhjulsdrift',),
'firhjulsdriften': ('firhjulsdrift',),
'firhjulsdrifta': ('firhjulsdrift',),
'firhjulsdrifter': ('firhjulsdrift',),
'firhjulsdriftene': ('firhjulsdrift',),
'five-a-side': ('five-a-side',),
'fjernarbeid': ('fjernarbeid',),
'fjernarbeidet': ('fjernarbeid',),
'fjernarbeid': ('fjernarbeid',),
'fjernarbeida': ('fjernarbeid',),
'fjernarbeidene': ('fjernarbeid',),
'fjøremakk': ('fjøremakk',),
'fjøremakken': ('fjøremakk',),
'fjøremakker': ('fjøremakk',),
'fjøremakkene': ('fjøremakk',),
'fjøremark': ('fjøremark',),
'fjøremarken': ('fjøremark',),
'fjøremarker': ('fjøremark',),
'fjøremarkene': ('fjøremark',),
'fjøremål': ('fjøremål',),
'fjøremålet': ('fjøremål',),
'fjøremål': ('fjøremål',),
'fjøremåla': ('fjøremål',),
'fjøremålene': ('fjøremål',),
'fjøresand': ('fjøresand',),
'fjøresanden': ('fjøresand',),
'fjøresander': ('fjøresand',),
'fjøresandene': ('fjøresand',),
'flaggvind': ('flaggvind',),
'flaggvinden': ('flaggvind',),
'flaggvinder': ('flaggvind',),
'flaggvindene': ('flaggvind',),
'flaskemelk': ('flaskemelk',),
'flaskemelken': ('flaskemelk',),
'flaskemelka': ('flaskemelk',),
'flaskemelker': ('flaskemelk',),
'flaskemelkene': ('flaskemelk',),
'flaskemjølk': ('flaskemjølk',),
'flaskemjølken': ('flaskemjølk',),
'flaskemjølka': ('flaskemjølk',),
'flaskemjølker': ('flaskemjølk',),
'flaskemjølkene': ('flaskemjølk',),
'flatfisk': ('flatfisk',),
'flatfisken': ('flatfisk',),
'flatfisker': ('flatfisk',),
'flatfiskene': ('flatfisk',),
'flerfødsel': ('flerfødsel',),
'flerfødselen': ('flerfødsel',),
'flerfødsler': ('flerfødsel',),
'flerfødslene': ('flerfødsel',),
'flerling': ('flerling',),
'flerlingen': ('flerling',),
'flerlinger': ('flerling',),
'flerlingene': ('flerling',),
'fliselegger': ('fliselegger',),
'fliseleggeren': ('fliselegger',),
'fliseleggere': ('fliselegger',),
'fliseleggerne': ('fliselegger',),
'flislegger': ('flislegger',),
'flisleggeren': ('flislegger',),
'flisleggere': ('flislegger',),
'flisleggerne': ('flislegger',),
'flush': ('flush',),
'flushen': ('flush',),
'flusher': ('flush',),
'flushene': ('flush',),
'flygeregistrator': ('flygeregistrator',),
'flygeregistratoren': ('flygeregistrator',),
'flygeregistratorer': ('flygeregistrator',),
'flygeregistratorene': ('flygeregistrator',),
'flygning': ('flygning',),
'flygningen': ('flygning',),
'flygninga': ('flygning',),
'flygninger': ('flygning',),
'flygningene': ('flygning',),
'flyveblad': ('flyveblad',),
'flyvebladet': ('flyveblad',),
'flyveblad': ('flyveblad',),
'flyveblader': ('flyveblad',),
'flyveblad': ('flyveblad',),
'flyveblader': ('flyveblad',),
'flyveblada': ('flyveblad',),
'flyvebladene': ('flyveblad',),
'flyvefisk': ('flyvefisk',),
'flyvefisken': ('flyvefisk',),
'flyvefisker': ('flyvefisk',),
'flyvefiskene': ('flyvefisk',),
'flyvehud': ('flyvehud',),
'flyvehuden': ('flyvehud',),
'flyvehuda': ('flyvehud',),
'flyvehuder': ('flyvehud',),
'flyvehudene': ('flyvehud',),
'flyveidé': ('flyveidé',),
'flyveidéen': ('flyveidé',),
'flyveideen': ('flyveidé',),
'flyveidéer': ('flyveidé',),
'flyveideer': ('flyveidé',),
'flyveidéene': ('flyveidé',),
'flyveideene': ('flyveidé',),
'flyveleder': ('flyveleder',),
'flyvelederen': ('flyveleder',),
'flyveledere': ('flyveleder',),
'flyvelederne': ('flyveleder',),
'flyvemaskin': ('flyvemaskin',),
'flyvemaskinen': ('flyvemaskin',),
'flyvemaskiner': ('flyvemaskin',),
'flyvemaskinene': ('flyvemaskin',),
'flyvende tallerken': ('flyvende tallerken',),
'flyvende tallerkenen': ('flyvende tallerken',),
'flyvende tallerkener': ('flyvende tallerken',),
'flyvende tallerkenene': ('flyvende tallerken',),
'flyveregistrator': ('flyveregistrator',),
'flyveregistratoren': ('flyveregistrator',),
'flyveregistratorer': ('flyveregistrator',),
'flyveregistratorene': ('flyveregistrator',),
'flyvesand': ('flyvesand',),
'flyvesanden': ('flyvesand',),
'flyvesander': ('flyvesand',),
'flyvesandene': ('flyvesand',),
'fobiker': ('fobiker',),
'fobikeren': ('fobiker',),
'fobikere': ('fobiker',),
'fobikerne': ('fobiker',),
'foldekniv': ('foldekniv',),
'foldekniven': ('foldekniv',),
'foldekniver': ('foldekniv',),
'foldeknivene': ('foldekniv',),
'follikkel': ('follikkel',),
'follikkelen': ('follikkel',),
'follikler': ('follikkel',),
'folliklene': ('follikkel',),
'fondant': ('fondant',),
'fondanten': ('fondant',),
'fondanter': ('fondant',),
'fondantene': ('fondant',),
'fonogram': ('fonogram',),
'fonogrammet': ('fonogram',),
'fonogram': ('fonogram',),
'fonogrammer': ('fonogram',),
'fonogramma': ('fonogram',),
'fonogrammene': ('fonogram',),
'fonogramma': ('fonogram',),
'fonogrammene': ('fonogram',),
'forstevn': ('forstevn',),
'forstevnen': ('forstevn',),
'forstevner': ('forstevn',),
'forstevnene': ('forstevn',),
'fotogram': ('fotogram',),
'fotogrammet': ('fotogram',),
'fotogram': ('fotogram',),
'fotogrammer': ('fotogram',),
'fotogramma': ('fotogram',),
'fotogrammene': ('fotogram',),
'fotogramma': ('fotogram',),
'fotogrammene': ('fotogram',),
'fotolyse': ('fotolyse',),
'fotolysen': ('fotolyse',),
'fotolyser': ('fotolyse',),
'fotolysene': ('fotolyse',),
'fotoselle': ('fotoselle',),
'fotosellen': ('fotoselle',),
'fotosella': ('fotoselle',),
'fotoseller': ('fotoselle',),
'fotosellene': ('fotoselle',),
'frampek': ('frampek',),
'frampeket': ('frampek',),
'frampek': ('frampek',),
'frampeka': ('frampek',),
'frampekene': ('frampek',),
'framstevn': ('framstevn',),
'framstevnen': ('framstevn',),
'framstevner': ('framstevn',),
'framstevnene': ('framstevn',),
'frempek': ('frempek',),
'frempeket': ('frempek',),
'frempek': ('frempek',),
'frempeka': ('frempek',),
'frempekene': ('frempek',),
'fremstevn': ('fremstevn',),
'fremstevnen': ('fremstevn',),
'fremstevner': ('fremstevn',),
'fremstevnene': ('fremstevn',),
'frislepp': ('frislepp',),
'frisleppet': ('frislepp',),
'frislepp': ('frislepp',),
'frisleppa': ('frislepp',),
'frisleppene': ('frislepp',),
'frislipp': ('frislipp',),
'frislippet': ('frislipp',),
'frislipp': ('frislipp',),
'frislippa': ('frislipp',),
'frislippene': ('frislipp',),
'ftalat': ('ftalat',),
'ftalatet': ('ftalat',),
'ftalat': ('ftalat',),
'ftalata': ('ftalat',),
'ftalatene': ('ftalat',),
'fuktsperre': ('fuktsperre',),
'fuktsperren': ('fuktsperre',),
'fuktsperra': ('fuktsperre',),
'fuktsperrer': ('fuktsperre',),
'fuktsperrene': ('fuktsperre',),
'funksjonstast': ('funksjonstast',),
'funksjonstasten': ('funksjonstast',),
'funksjonstaster': ('funksjonstast',),
'funksjonstastene': ('funksjonstast',),
'fyllitt': ('fyllitt',),
'fyllitten': ('fyllitt',),
'fyllitter': ('fyllitt',),
'fyllittene': ('fyllitt',),
'føringsbåt': ('føringsbåt',),
'føringsbåten': ('føringsbåt',),
'føringsbåter': ('føringsbåt',),
'føringsbåtene': ('føringsbåt',),
'føringsoffiser': ('føringsoffiser',),
'føringsoffiseren': ('føringsoffiser',),
'føringsoffiserer': ('føringsoffiser',),
'føringsoffiserene': ('føringsoffiser',),
'førstevalg': ('førstevalg',),
'førstevalget': ('førstevalg',),
'førstevalg': ('førstevalg',),
'førstevalga': ('førstevalg',),
'førstevalgene': ('førstevalg',),
'førtiendedel': ('førtiendedel',),
'førtiendedelen': ('førtiendedel',),
'førtiendedeler': ('førtiendedel',),
'førtiendedelene': ('førtiendedel',),
'føydalstat': ('føydalstat',),
'føydalstaten': ('føydalstat',),
'føydalstater': ('føydalstat',),
'føydalstatene': ('føydalstat',),
'føydalsystem': ('føydalsystem',),
'føydalsystemet': ('føydalsystem',),
'føydalsystem': ('føydalsystem',),
'føydalsystema': ('føydalsystem',),
'føydalsystemene': ('føydalsystem',),
'gagg': ('gagg',),
'gaggen': ('gagg',),
'gagger': ('gagg',),
'gaggene': ('gagg',),
'gaid': ('gaid',),
'gaiden': ('gaid',),
'gaider': ('gaid',),
'gaidene': ('gaid',),
'galaktose': ('galaktose',),
'galaktosen': ('galaktose',),
'galaktoser': ('galaktose',),
'galaktosene': ('galaktose',),
'gallerist': ('gallerist',),
'galleristen': ('gallerist',),
'gallerister': ('gallerist',),
'galleristene': ('gallerist',),
'gardsturisme': ('gardsturisme',),
'gardsturismen': ('gardsturisme',),
'gardsturismer': ('gardsturisme',),
'gardsturismene': ('gardsturisme',),
'gebursdag': ('gebursdag',),
'gebursdagen': ('gebursdag',),
'gebursdager': ('gebursdag',),
'gebursdagene': ('gebursdag',),
'gekko': ('gekko',),
'gekkoen': ('gekko',),
'gekkoer': ('gekko',),
'gekkoene': ('gekko',),
'genitivform': ('genitivform',),
'genitivformen': ('genitivform',),
'genitivforma': ('genitivform',),
'genitivformer': ('genitivform',),
'genitivformene': ('genitivform',),
'genitiv-s': ('genitiv-s',),
'genitiv-s-en': ('genitiv-s',),
'genitiv-s-er': ('genitiv-s',),
'genitiv-s-ene': ('genitiv-s',),
'genterapi': ('genterapi',),
'genterapien': ('genterapi',),
'genterapier': ('genterapi',),
'genterapiene': ('genterapi',),
'geovarme': ('geovarme',),
'geovarmen': ('geovarme',),
'geovarmer': ('geovarme',),
'geovarmene': ('geovarme',),
'geriater': ('geriater',),
'geriateren': ('geriater',),
'geriatere': ('geriater',),
'geriaterne': ('geriater',),
'gjengroing': ('gjengroing',),
'gjengroingen': ('gjengroing',),
'gjengroinga': ('gjengroing',),
'gjengroinger': ('gjengroing',),
'gjengroingene': ('gjengroing',),
'gjerdesag': ('gjerdesag',),
'gjerdesagen': ('gjerdesag',),
'gjerdesaga': ('gjerdesag',),
'gjerdesager': ('gjerdesag',),
'gjerdesagene': ('gjerdesag',),
'glassblåseri': ('glassblåseri',),
'glassblåseriet': ('glassblåseri',),
'glassblåseri': ('glassblåseri',),
'glassblåserier': ('glassblåseri',),
'glassblåseri': ('glassblåseri',),
'glassblåserier': ('glassblåseri',),
'glassblåseria': ('glassblåseri',),
'glassblåseriene': ('glassblåseri',),
'gluttsnipe': ('gluttsnipe',),
'gluttsnipen': ('gluttsnipe',),
'gluttsnipa': ('gluttsnipe',),
'gluttsniper': ('gluttsnipe',),
'gluttsnipene': ('gluttsnipe',),
'gobelengbroderi': ('gobelengbroderi',),
'gobelengbroderiet': ('gobelengbroderi',),
'gobelengbroderi': ('gobelengbroderi',),
'gobelengbroderier': ('gobelengbroderi',),
'gobelengbroderi': ('gobelengbroderi',),
'gobelengbroderier': ('gobelengbroderi',),
'gobelengbroderia': ('gobelengbroderi',),
'gobelengbroderiene': ('gobelengbroderi',),
'gobelengtapet': ('gobelengtapet',),
'gobelengtapetet': ('gobelengtapet',),
'gobelengtapet': ('gobelengtapet',),
'gobelengtapeter': ('gobelengtapet',),
'gobelengtapet': ('gobelengtapet',),
'gobelengtapeter': ('gobelengtapet',),
'gobelengtapeta': ('gobelengtapet',),
'gobelengtapetene': ('gobelengtapet',),
'gobelengtrekk': ('gobelengtrekk',),
'gobelengtrekket': ('gobelengtrekk',),
'gobelengtrekk': ('gobelengtrekk',),
'gobelengtrekka': ('gobelengtrekk',),
'gobelengtrekkene': ('gobelengtrekk',),
'gobelengvev': ('gobelengvev',),
'gobelengvevet': ('gobelengvev',),
'gobelengvev': ('gobelengvev',),
'gobelengveva': ('gobelengvev',),
'gobelengvevene': ('gobelengvev',),
'GPS': ('GPS',),
'GPS-en': ('GPS',),
'GPS-er': ('GPS',),
'GPS-ene': ('GPS',),
'GPS-mottager': ('GPS-mottager',),
'GPS-mottageren': ('GPS-mottager',),
'GPS-mottagere': ('GPS-mottager',),
'GPS-mottagerne': ('GPS-mottager',),
'GPS-mottaker': ('GPS-mottaker',),
'GPS-mottakeren': ('GPS-mottaker',),
'GPS-mottakere': ('GPS-mottaker',),
'GPS-mottakerne': ('GPS-mottaker',),
'GPS-sender': ('GPS-sender',),
'GPS-senderen': ('GPS-sender',),
'GPS-sendere': ('GPS-sender',),
'GPS-senderne': ('GPS-sender',),
'grappa': ('grappa',),
'grappaen': ('grappa',),
'grappaer': ('grappa',),
'grappaene': ('grappa',),
'graps': ('graps',),
'grapset': ('graps',),
'graps': ('graps',),
'grapsa': ('graps',),
'grapsene': ('graps',),
'grillvott': ('grillvott',),
'grillvotten': ('grillvott',),
'grillvotter': ('grillvott',),
'grillvottene': ('grillvott',),
'gruff': ('gruff',),
'gruffet': ('gruff',),
'gruff': ('gruff',),
'gruffa': ('gruff',),
'gruffene': ('gruff',),
'grådighetskultur': ('grådighetskultur',),
'grådighetskulturen': ('grådighetskultur',),
'grådighetskulturer': ('grådighetskultur',),
'grådighetskulturene': ('grådighetskultur',),
'gråmarked': ('gråmarked',),
'gråmarkedet': ('gråmarked',),
'gråmarked': ('gråmarked',),
'gråmarkeder': ('gråmarked',),
'gråmarked': ('gråmarked',),
'gråmarkeder': ('gråmarked',),
'gråmarkeda': ('gråmarked',),
'gråmarkedene': ('gråmarked',),
'guarani': ('guarani',),
'guaranien': ('guarani',),
'guaranier': ('guarani',),
'guaraniene': ('guarani',),
'gurkha': ('gurkha',),
'gurkhaen': ('gurkha',),
'gurkhaer': ('gurkha',),
'gurkhaene': ('gurkha',),
'gåfold': ('gåfold',),
'gåfolden': ('gåfold',),
'gåfolder': ('gåfold',),
'gåfoldene': ('gåfold',),
'gåsplitt': ('gåsplitt',),
'gåsplitten': ('gåsplitt',),
'gåsplitter': ('gåsplitt',),
'gåsplittene': ('gåsplitt',),
'hacker': ('hacker',),
'hackeren': ('hacker',),
'hackere': ('hacker',),
'hackerne': ('hacker',),
'hacking': ('hacking',),
'hackingen': ('hacking',),
'hackinga': ('hacking',),
'hackinger': ('hacking',),
'hackingene': ('hacking',),
'halalkjøtt': ('halalkjøtt',),
'halalkjøttet': ('halalkjøtt',),
'halalkjøtt': ('halalkjøtt',),
'halalkjøtta': ('halalkjøtt',),
'halalkjøttene': ('halalkjøtt',),
'handikapp': ('handikapp',),
'handikappet': ('handikapp',),
'handikapp': ('handikapp',),
'handikapper': ('handikapp',),
'handikapp': ('handikapp',),
'handikapper': ('handikapp',),
'handikappa': ('handikapp',),
'handikappene': ('handikapp',),
'handspålegger': ('handspålegger',),
'handspåleggeren': ('handspålegger',),
'handspåleggere': ('handspålegger',),
'handspåleggerne': ('handspålegger',),
'handtelling': ('handtelling',),
'handtellingen': ('handtelling',),
'handtellinga': ('handtelling',),
'handtellinger': ('handtelling',),
'handtellingene': ('handtelling',),
'hangglider': ('hangglider',),
'hangglideren': ('hangglider',),
'hangglidere': ('hangglider',),
'hanggliderne': ('hangglider',),
'hanggliding': ('hanggliding',),
'hangglidingen': ('hanggliding',),
'hangglidinga': ('hanggliding',),
'hangglidinger': ('hanggliding',),
'hangglidingene': ('hanggliding',),
'hardhvete': ('hardhvete',),
'hardhveten': ('hardhvete',),
'hardhveter': ('hardhvete',),
'hardhvetene': ('hardhvete',),
'hardplast': ('hardplast',),
'hardplasten': ('hardplast',),
'hardplaster': ('hardplast',),
'hardplastene': ('hardplast',),
'healing': ('healing',),
'healingen': ('healing',),
'healinger': ('healing',),
'healingene': ('healing',),
'hedding': ('hedding',),
'heddingen': ('hedding',),
'heddinger': ('hedding',),
'heddingene': ('hedding',),
'heftstyrke': ('heftstyrke',),
'heftstyrken': ('heftstyrke',),
'heftstyrker': ('heftstyrke',),
'heftstyrkene': ('heftstyrke',),
'heimbesøk': ('heimbesøk',),
'heimbesøket': ('heimbesøk',),
'heimbesøk': ('heimbesøk',),
'heimbesøka': ('heimbesøk',),
'heimbesøkene': ('heimbesøk',),
'heimebesøk': ('heimebesøk',),
'heimebesøket': ('heimebesøk',),
'heimebesøk': ('heimebesøk',),
'heimebesøka': ('heimebesøk',),
'heimebesøkene': ('heimebesøk',),
'heimepleier': ('heimepleier',),
'heimepleieren': ('heimepleier',),
'heimepleiere': ('heimepleier',),
'heimepleierne': ('heimepleier',),
'heimeside': ('heimeside',),
'heimesiden': ('heimeside',),
'heimesida': ('heimeside',),
'heimesider': ('heimeside',),
'heimesidene': ('heimeside',),
'helbreder': ('helbreder',),
'helbrederen': ('helbreder',),
'helbredere': ('helbreder',),
'helbrederne': ('helbreder',),
'hentesveis': ('hentesveis',),
'hentesveisen': ('hentesveis',),
'hentesveiser': ('hentesveis',),
'hentesveisene': ('hentesveis',),
'heuristikk': ('heuristikk',),
'heuristikken': ('heuristikk',),
'heuristikker': ('heuristikk',),
'heuristikkene': ('heuristikk',),
'hittliste': ('hittliste',),
'hittlisten': ('hittliste',),
'hittlista': ('hittliste',),
'hittlister': ('hittliste',),
'hittlistene': ('hittliste',),
'hittlåt': ('hittlåt',),
'hittlåten': ('hittlåt',),
'hittlåta': ('hittlåt',),
'hittlåter': ('hittlåt',),
'hittlåtene': ('hittlåt',),
'hjembesøk': ('hjembesøk',),
'hjembesøket': ('hjembesøk',),
'hjembesøk': ('hjembesøk',),
'hjembesøka': ('hjembesøk',),
'hjembesøkene': ('hjembesøk',),
'hjemmepleier': ('hjemmepleier',),
'hjemmepleieren': ('hjemmepleier',),
'hjemmepleiere': ('hjemmepleier',),
'hjemmepleierne': ('hjemmepleier',),
'hjemmeside': ('hjemmeside',),
'hjemmesiden': ('hjemmeside',),
'hjemmesida': ('hjemmeside',),
'hjemmesider': ('hjemmeside',),
'hjemmesidene': ('hjemmeside',),
'hjortefamilie': ('hjortefamilie',),
'hjortefamilien': ('hjortefamilie',),
'hjortefamilier': ('hjortefamilie',),
'hjortefamiliene': ('hjortefamilie',),
'hodesett': ('hodesett',),
'hodesettet': ('hodesett',),
'hodesett': ('hodesett',),
'hodesetta': ('hodesett',),
'hodesettene': ('hodesett',),
'holdup': ('holdup',),
'holdupen': ('holdup',),
'holdupet': ('holdup',),
'holduper': ('holdup',),
'holdup': ('holdup',),
'holdupene': ('holdup',),
'holdupa': ('holdup',),
'hole-in-one': ('hole-in-one',),
'holisme': ('holisme',),
'holismen': ('holisme',),
'holismer': ('holisme',),
'holismene': ('holisme',),
'homeopat': ('homeopat',),
'homeopaten': ('homeopat',),
'homeopater': ('homeopat',),
'homeopatene': ('homeopat',),
'homeopati': ('homeopati',),
'homeopatien': ('homeopati',),
'homeopatier': ('homeopati',),
'homeopatiene': ('homeopati',),
'homologi': ('homologi',),
'homologien': ('homologi',),
'homologier': ('homologi',),
'homologiene': ('homologi',),
'horemamma': ('horemamma',),
'horemammaen': ('horemamma',),
'horemammaer': ('horemamma',),
'horemammaene': ('horemamma',),
'horeri': ('horeri',),
'horeriet': ('horeri',),
'horeri': ('horeri',),
'horeria': ('horeri',),
'horeriene': ('horeri',),
'hotdog': ('hotdog',),
'hotdogen': ('hotdog',),
'hotdoger': ('hotdog',),
'hotdogene': ('hotdog',),
'hott': ('hott',),
'hotten': ('hott',),
'hotter': ('hott',),
'hottene': ('hott',),
'house': ('house',),
'housemusikk': ('housemusikk',),
'housemusikken': ('housemusikk',),
'housemusikker': ('housemusikk',),
'housemusikkene': ('housemusikk',),
'houseparty': ('houseparty',),
'housepartyet': ('houseparty',),
'houseparty': ('houseparty',),
'housepartyer': ('houseparty',),
'houseparty': ('houseparty',),
'housepartyer': ('houseparty',),
'housepartya': ('houseparty',),
'housepartyene': ('houseparty',),
'hovedsene': ('hovedsene',),
'hovedsenen': ('hovedsene',),
'hovedsener': ('hovedsene',),
'hovedsenene': ('hovedsene',),
'hryvnja': ('hryvnja',),
'hryvnjaen': ('hryvnja',),
'hryvnjaer': ('hryvnja',),
'hryvnjaene': ('hryvnja',),
'hudvann': ('hudvann',),
'hudvannet': ('hudvann',),
'hudvann': ('hudvann',),
'hudvanna': ('hudvann',),
'hudvannene': ('hudvann',),
'hudvatn': ('hudvatn',),
'hudvatnet': ('hudvatn',),
'hudvatn': ('hudvatn',),
'hudvatna': ('hudvatn',),
'hudvatnene': ('hudvatn',),
'hundrededel': ('hundrededel',),
'hundrededelen': ('hundrededel',),
'hundrededeler': ('hundrededel',),
'hundrededelene': ('hundrededel',),
'hunndjevel': ('hunndjevel',),
'hunndjevelen': ('hunndjevel',),
'hunndjeveler': ('hunndjevel',),
'hunndjevelene': ('hunndjevel',),
'hutu': ('hutu',),
'hutuen': ('hutu',),
'hutuer': ('hutu',),
'hutuene': ('hutu',),
'hybelkanin': ('hybelkanin',),
'hybelkaninen': ('hybelkanin',),
'hybelkaniner': ('hybelkanin',),
'hybelkaninene': ('hybelkanin',),
'hydroterapi': ('hydroterapi',),
'hydroterapien': ('hydroterapi',),
'hydroterapier': ('hydroterapi',),
'hydroterapiene': ('hydroterapi',),
'hynde': ('hynde',),
'hynden': ('hynde',),
'hyndet': ('hynde',),
'hynder': ('hynde',),
'hyndene': ('hynde',),
'hynda': ('hynde',),
'hyndene': ('hynde',),
'hypertekst': ('hypertekst',),
'hyperteksten': ('hypertekst',),
'hyperteksta': ('hypertekst',),
'hypertekster': ('hypertekst',),
'hypertekstene': ('hypertekst',),
'hyposenter': ('hyposenter',),
'hyposenteret': ('hyposenter',),
'hyposentret': ('hyposenter',),
'hyposenter': ('hyposenter',),
'hyposentre': ('hyposenter',),
'hyposentra': ('hyposenter',),
'hyposentrene': ('hyposenter',),
'hyposentra': ('hyposenter',),
'hyposentrene': ('hyposenter',),
'hyposentrum': ('hyposentrum',),
'hyposentrumet': ('hyposentrum',),
'hyposentret': ('hyposentrum',),
'hyposentra': ('hyposentrum',),
'hyposentre': ('hyposentrum',),
'hyposentraene': ('hyposentrum',),
'hyposentra': ('hyposentrum',),
'hyposentrene': ('hyposentrum',),
'høgdehus': ('høgdehus',),
'høgdehuset': ('høgdehus',),
'høgdehus': ('høgdehus',),
'høgdehusa': ('høgdehus',),
'høgdehusene': ('høgdehus',),
'høgdetrening': ('høgdetrening',),
'høgdetreningen': ('høgdetrening',),
'høgdetreninga': ('høgdetrening',),
'høgdetreninger': ('høgdetrening',),
'høgdetreningene': ('høgdetrening',),
'høghastighetsnett': ('høghastighetsnett',),
'høghastighetsnettet': ('høghastighetsnett',),
'høghastighetsnett': ('høghastighetsnett',),
'høghastighetsnetta': ('høghastighetsnett',),
'høghastighetsnettene': ('høghastighetsnett',),
'høghastighetstog': ('høghastighetstog',),
'høghastighetstoget': ('høghastighetstog',),
'høghastighetstog': ('høghastighetstog',),
'høghastighetstoga': ('høghastighetstog',),
'høghastighetstogene': ('høghastighetstog',),
'høydehus': ('høydehus',),
'høydehuset': ('høydehus',),
'høydehus': ('høydehus',),
'høydehusa': ('høydehus',),
'høydehusene': ('høydehus',),
'høydetrening': ('høydetrening',),
'høydetreningen': ('høydetrening',),
'høydetreninga': ('høydetrening',),
'høydetreninger': ('høydetrening',),
'høydetreningene': ('høydetrening',),
'høyhastighetsnett': ('høyhastighetsnett',),
'høyhastighetsnettet': ('høyhastighetsnett',),
'høyhastighetsnett': ('høyhastighetsnett',),
'høyhastighetsnetta': ('høyhastighetsnett',),
'høyhastighetsnettene': ('høyhastighetsnett',),
'høyhastighetstog': ('høyhastighetstog',),
'høyhastighetstoget': ('høyhastighetstog',),
'høyhastighetstog': ('høyhastighetstog',),
'høyhastighetstoga': ('høyhastighetstog',),
'høyhastighetstogene': ('høyhastighetstog',),
'høytaleranlegg': ('høytaleranlegg',),
'høytaleranlegget': ('høytaleranlegg',),
'høytaleranlegg': ('høytaleranlegg',),
'høytaleranlegga': ('høytaleranlegg',),
'høytaleranleggene': ('høytaleranlegg',),
'håndtelling': ('håndtelling',),
'håndtellingen': ('håndtelling',),
'håndtellinga': ('håndtelling',),
'håndtellinger': ('håndtelling',),
'håndtellingene': ('håndtelling',),
'hårkløver': ('hårkløver',),
'hårkløveren': ('hårkløver',),
'hårkløvere': ('hårkløver',),
'hårkløverne': ('hårkløver',),
'hårnål': ('hårnål',),
'hårnålen': ('hårnål',),
'hårnåla': ('hårnål',),
'hårnåler': ('hårnål',),
'hårnålene': ('hårnål',),
'id-kort': ('id-kort',),
'id-kortet': ('id-kort',),
'id-kort': ('id-kort',),
'id-korta': ('id-kort',),
'id-kortene': ('id-kort',),
'ID-papir': ('ID-papir',),
'ID-papiret': ('ID-papir',),
'ID-papir': ('ID-papir',),
'ID-papirer': ('ID-papir',),
'ID-papir': ('ID-papir',),
'ID-papirer': ('ID-papir',),
'ID-papira': ('ID-papir',),
'ID-papirene': ('ID-papir',),
'id-papir': ('id-papir',),
'id-papiret': ('id-papir',),
'id-papir': ('id-papir',),
'id-papirer': ('id-papir',),
'id-papir': ('id-papir',),
'id-papirer': ('id-papir',),
'id-papira': ('id-papir',),
'id-papirene': ('id-papir',),
'imbesilitet': ('imbesilitet',),
'imbesiliteten': ('imbesilitet',),
'imbesiliteter': ('imbesilitet',),
'imbesilitetene': ('imbesilitet',),
'infinitivmerke': ('infinitivmerke',),
'infinitivmerket': ('infinitivmerke',),
'infinitivmerker': ('infinitivmerke',),
'infinitivmerka': ('infinitivmerke',),
'infinitivmerkene': ('infinitivmerke',),
'innfasing': ('innfasing',),
'innfasingen': ('innfasing',),
'innfasinga': ('innfasing',),
'innfasinger': ('innfasing',),
'innfasingene': ('innfasing',),
'innhopper': ('innhopper',),
'innhopperen': ('innhopper',),
'innhoppere': ('innhopper',),
'innhopperne': ('innhopper',),
'innputt': ('innputt',),
'innputten': ('innputt',),
'innputtet': ('innputt',),
'innputter': ('innputt',),
'innputt': ('innputt',),
'innputtene': ('innputt',),
'innputta': ('innputt',),
'innputtene': ('innputt',),
'innsider': ('innsider',),
'innsideren': ('innsider',),
'innsidere': ('innsider',),
'innsiderne': ('innsider',),
'insentiv': ('insentiv',),
'insentivet': ('insentiv',),
'insentiv': ('insentiv',),
'insentiver': ('insentiv',),
'insentiv': ('insentiv',),
'insentiver': ('insentiv',),
'insentiva': ('insentiv',),
'insentivene': ('insentiv',),
'insest': ('insest',),
'insesten': ('insest',),
'insester': ('insest',),
'insestene': ('insest',),
'insitament': ('insitament',),
'insitamentet': ('insitament',),
'insitament': ('insitament',),
'insitamenter': ('insitament',),
'insitament': ('insitament',),
'insitamenter': ('insitament',),
'insitamenta': ('insitament',),
'insitamentene': ('insitament',),
'interferon': ('interferon',),
'interferonet': ('interferon',),
'interferon': ('interferon',),
'interferoner': ('interferon',),
'interferon': ('interferon',),
'interferoner': ('interferon',),
'interferona': ('interferon',),
'interferonene': ('interferon',),
'Internett-adresse': ('Internett-adresse',),
'Internett-adressen': ('Internett-adresse',),
'Internett-adressa': ('Internett-adresse',),
'Internett-adresser': ('Internett-adresse',),
'Internett-adressene': ('Internett-adresse',),
'intimhygiene': ('intimhygiene',),
'intimhygienen': ('intimhygiene',),
'intimhygiener': ('intimhygiene',),
'intimhygienene': ('intimhygiene',),
'intimisering': ('intimisering',),
'intimiseringen': ('intimisering',),
'intimiseringa': ('intimisering',),
'intimiseringer': ('intimisering',),
'intimiseringene': ('intimisering',),
'intimmassasje': ('intimmassasje',),
'intimmassasjen': ('intimmassasje',),
'intimmassasjer': ('intimmassasje',),
'intimmassasjene': ('intimmassasje',),
'intranett': ('intranett',),
'intranettet': ('intranett',),
'intranett': ('intranett',),
'intranetta': ('intranett',),
'intranettene': ('intranett',),
'inuittisk': ('inuittisk',),
'inuittisken': ('inuittisk',),
'inuittisker': ('inuittisk',),
'inuittiskene': ('inuittisk',),
'iota': ('iota',),
'iotaen': ('iota',),
'iotaer': ('iota',),
'iotaene': ('iota',),
'isenesettelse': ('isenesettelse',),
'isenesettelsen': ('isenesettelse',),
'isenesettelser': ('isenesettelse',),
'isenesettelsene': ('isenesettelse',),
'isenesetter': ('isenesetter',),
'isenesetteren': ('isenesetter',),
'isenesettere': ('isenesetter',),
'isenesetterne': ('isenesetter',),
'isenesetting': ('isenesetting',),
'isenesettingen': ('isenesetting',),
'isenesettinga': ('isenesetting',),
'isenesettinger': ('isenesetting',),
'isenesettingene': ('isenesetting',),
'islamisme': ('islamisme',),
'islamismen': ('islamisme',),
'islamismer': ('islamisme',),
'islamismene': ('islamisme',),
'islamist': ('islamist',),
'islamisten': ('islamist',),
'islamister': ('islamist',),
'islamistene': ('islamist',),
'islendingsaga': ('islendingsaga',),
'islendingsagaen': ('islendingsaga',),
'islendingsagaer': ('islendingsaga',),
'islendingsagaene': ('islendingsaga',),
'isop': ('isop',),
'isopen': ('isop',),
'isoper': ('isop',),
'isopene': ('isop',),
'isres': ('isres',),
'isreset': ('isres',),
'isres': ('isres',),
'isresa': ('isres',),
'isresene': ('isres',),
'IT-næring': ('IT-næring',),
'IT-næringen': ('IT-næring',),
'IT-næringa': ('IT-næring',),
'IT-næringer': ('IT-næring',),
'IT-næringene': ('IT-næring',),
'it-næring': ('it-næring',),
'it-næringen': ('it-næring',),
'it-næringa': ('it-næring',),
'it-næringer': ('it-næring',),
'it-næringene': ('it-næring',),
'IT-revolusjon': ('IT-revolusjon',),
'IT-revolusjonen': ('IT-revolusjon',),
'IT-revolusjoner': ('IT-revolusjon',),
'IT-revolusjonene': ('IT-revolusjon',),
'it-revolusjon': ('it-revolusjon',),
'it-revolusjonen': ('it-revolusjon',),
'it-revolusjoner': ('it-revolusjon',),
'it-revolusjonene': ('it-revolusjon',),
'jackpot': ('jackpot',),
'jackpoten': ('jackpot',),
'jackpoter': ('jackpot',),
'jackpotene': ('jackpot',),
'jamsession': ('jamsession',),
'jamsessionen': ('jamsession',),
'jamsessioner': ('jamsession',),
'jamsessionene': ('jamsession',),
'jett': ('jett',),
'jetten': ('jett',),
'jetter': ('jett',),
'jettene': ('jett',),
'jettalder': ('jettalder',),
'jettalderen': ('jettalder',),
'jettaldere': ('jettalder',),
'jettaldrer': ('jettalder',),
'jettaldre': ('jettalder',),
'jettalderne': ('jettalder',),
'jettaldrene': ('jettalder',),
'jettfart': ('jettfart',),
'jettfarten': ('jettfart',),
'jettfarta': ('jettfart',),
'jettfarter': ('jettfart',),
'jettfartene': ('jettfart',),
'jettfly': ('jettfly',),
'jettflyet': ('jettfly',),
'jettfly': ('jettfly',),
'jettflya': ('jettfly',),
'jettflyene': ('jettfly',),
'jettjager': ('jettjager',),
'jettjageren': ('jettjager',),
'jettjagere': ('jettjager',),
'jettjagerne': ('jettjager',),
'jettmaskin': ('jettmaskin',),
'jettmaskinen': ('jettmaskin',),
'jettmaskiner': ('jettmaskin',),
'jettmaskinene': ('jettmaskin',),
'jettmotor': ('jettmotor',),
'jettmotoren': ('jettmotor',),
'jettmotorer': ('jettmotor',),
'jettmotorene': ('jettmotor',),
'jettsett': ('jettsett',),
'jettsettet': ('jettsett',),
'jettsett': ('jettsett',),
'jettsetta': ('jettsett',),
'jettsettene': ('jettsett',),
'jettsetter': ('jettsetter',),
'jettsetteren': ('jettsetter',),
'jettsettere': ('jettsetter',),
'jettsetterne': ('jettsetter',),
'jettski': ('jettski',),
'jettskien': ('jettski',),
'jettskia': ('jettski',),
'jettskier': ('jettski',),
'jettski': ('jettski',),
'jettskier': ('jettski',),
'jettski': ('jettski',),
'jettskiene': ('jettski',),
'jettskia': ('jettski',),
'jettskiene': ('jettski',),
'jettskia': ('jettski',),
'jettskiene': ('jettski',),
'jettstrøm': ('jettstrøm',),
'jettstrømmen': ('jettstrøm',),
'jettstrømmer': ('jettstrøm',),
'jettstrømmene': ('jettstrøm',),
'jingle': ('jingle',),
'jinglen': ('jingle',),
'jingler': ('jingle',),
'jinglene': ('jingle',),
'jom kippur': ('jom kippur',),
'jukselapp': ('jukselapp',),
'jukselappen': ('jukselapp',),
'jukselapper': ('jukselapp',),
'jukselappene': ('jukselapp',),
'jumbojett': ('jumbojett',),
'jumbojetten': ('jumbojett',),
'jumbojetter': ('jumbojett',),
'jumbojettene': ('jumbojett',),
'kafir': ('kafir',),
'kafiren': ('kafir',),
'kafirer': ('kafir',),
'kafirene': ('kafir',),
'kajalstift': ('kajalstift',),
'kajalstiften': ('kajalstift',),
'kajalstifter': ('kajalstift',),
'kajalstiftene': ('kajalstift',),
'kaks': ('kaks',),
'kakset': ('kaks',),
'kaks': ('kaks',),
'kaksa': ('kaks',),
'kaksene': ('kaks',),
'kalasjnikov': ('kalasjnikov',),
'kalasjnikoven': ('kalasjnikov',),
'kalasjnikover': ('kalasjnikov',),
'kalasjnikovene': ('kalasjnikov',),
'kalkunfilm': ('kalkunfilm',),
'kalkunfilmen': ('kalkunfilm',),
'kalkunfilmer': ('kalkunfilm',),
'kalkunfilmene': ('kalkunfilm',),
'kamikazeflyger': ('kamikazeflyger',),
'kamikazeflygeren': ('kamikazeflyger',),
'kamikazeflygere': ('kamikazeflyger',),
'kamikazeflygerne': ('kamikazeflyger',),
'kamtsjatkakrabbe': ('kamtsjatkakrabbe',),
'kamtsjatkakrabben': ('kamtsjatkakrabbe',),
'kamtsjatkakrabba': ('kamtsjatkakrabbe',),
'kamtsjatkakrabber': ('kamtsjatkakrabbe',),
'kamtsjatkakrabbene': ('kamtsjatkakrabbe',),
'kannabis': ('kannabis',),
'kannabisen': ('kannabis',),
'kannabiser': ('kannabis',),
'kannabisene': ('kannabis',),
'kanoner': ('kanoner',),
'kanoneren': ('kanoner',),
'kanonere': ('kanoner',),
'kanonerne': ('kanoner',),
'kapasitans': ('kapasitans',),
'kapasitansen': ('kapasitans',),
'kapasitanser': ('kapasitans',),
'kapasitansene': ('kapasitans',),
'kaps': ('kaps',),
'kapsen': ('kaps',),
'kapser': ('kaps',),
'kaps': ('kaps',),
'kapsene': ('kaps',),
'karavan': ('karavan',),
'karavanen': ('karavan',),
'karavaner': ('karavan',),
'karavanene': ('karavan',),
'kardiolog': ('kardiolog',),
'kardiologen': ('kardiolog',),
'kardiologer': ('kardiolog',),
'kardiologene': ('kardiolog',),
'karting': ('karting',),
'kartingen': ('karting',),
'kartinger': ('karting',),
'kartingene': ('karting',),
'kasakhstaner': ('kasakhstaner',),
'kasakhstaneren': ('kasakhstaner',),
'kasakhstanere': ('kasakhstaner',),
'kasakhstanerne': ('kasakhstaner',),
'kaskett': ('kaskett',),
'kasketten': ('kaskett',),
'kasketter': ('kaskett',),
'kaskettene': ('kaskett',),
'kastemerke': ('kastemerke',),
'kastemerket': ('kastemerke',),
'kastemerker': ('kastemerke',),
'kastemerka': ('kastemerke',),
'kastemerkene': ('kastemerke',),
'keitering': ('keitering',),
'keiteringen': ('keitering',),
'keiteringer': ('keitering',),
'keiteringene': ('keitering',),
'kendo': ('kendo',),
'kendoen': ('kendo',),
'kendoer': ('kendo',),
'kendoene': ('kendo',),
'ketsjup': ('ketsjup',),
'ketsjupen': ('ketsjup',),
'ketsjuper': ('ketsjup',),
'ketsjupene': ('ketsjup',),
'keyboard': ('keyboard',),
'keyboardet': ('keyboard',),
'keyboard': ('keyboard',),
'keyboarda': ('keyboard',),
'keyboardene': ('keyboard',),
'kickboksing': ('kickboksing',),
'kickboksingen': ('kickboksing',),
'kickboksinga': ('kickboksing',),
'kickboksinger': ('kickboksing',),
'kickboksingene': ('kickboksing',),
'kikert': ('kikert',),
'kikerten': ('kikert',),
'kikerta': ('kikert',),
'kikerter': ('kikert',),
'kikertene': ('kikert',),
'kildespråk': ('kildespråk',),
'kildespråket': ('kildespråk',),
'kildespråk': ('kildespråk',),
'kildespråka': ('kildespråk',),
'kildespråkene': ('kildespråk',),
'kimselle': ('kimselle',),
'kimsellen': ('kimselle',),
'kimsella': ('kimselle',),
'kimseller': ('kimselle',),
'kimsellene': ('kimselle',),
'kinaplomme': ('kinaplomme',),
'kinaplommen': ('kinaplomme',),
'kinaplomma': ('kinaplomme',),
'kinaplommer': ('kinaplomme',),
'kinaplommene': ('kinaplomme',),
'kirkeasyl': ('kirkeasyl',),
'kirkeasylet': ('kirkeasyl',),
'kirkeasyl': ('kirkeasyl',),
'kirkeasyler': ('kirkeasyl',),
'kirkeasyl': ('kirkeasyl',),
'kirkeasyler': ('kirkeasyl',),
'kirkeasyla': ('kirkeasyl',),
'kirkeasylene': ('kirkeasyl',),
'kirkeasylant': ('kirkeasylant',),
'kirkeasylanten': ('kirkeasylant',),
'kirkeasylanter': ('kirkeasylant',),
'kirkeasylantene': ('kirkeasylant',),
'kitsch': ('kitsch',),
'kitschen': ('kitsch',),
'kitscher': ('kitsch',),
'kitschene': ('kitsch',),
'kjeldesortering': ('kjeldesortering',),
'kjeldesorteringen': ('kjeldesortering',),
'kjeldesorteringa': ('kjeldesortering',),
'kjeldesorteringer': ('kjeldesortering',),
'kjeldesorteringene': ('kjeldesortering',),
'kjeldespråk': ('kjeldespråk',),
'kjeldespråket': ('kjeldespråk',),
'kjeldespråk': ('kjeldespråk',),
'kjeldespråka': ('kjeldespråk',),
'kjeldespråkene': ('kjeldespråk',),
'kjeldevern': ('kjeldevern',),
'kjeldevernet': ('kjeldevern',),
'kjeldevern': ('kjeldevern',),
'kjeldeverna': ('kjeldevern',),
'kjeldevernene': ('kjeldevern',),
'kjelkehockey': ('kjelkehockey',),
'kjelkehockeyen': ('kjelkehockey',),
'kjelkehockeyer': ('kjelkehockey',),
'kjelkehockeyene': ('kjelkehockey',),
'kjemoterapi': ('kjemoterapi',),
'kjemoterapien': ('kjemoterapi',),
'kjemoterapier': ('kjemoterapi',),
'kjemoterapiene': ('kjemoterapi',),
'kjertelfeber': ('kjertelfeber',),
'kjertelfeberen': ('kjertelfeber',),
'kjertelfebere': ('kjertelfeber',),
'kjertelfebrer': ('kjertelfeber',),
'kjertelfebre': ('kjertelfeber',),
'kjertelfeberne': ('kjertelfeber',),
'kjertelfebrene': ('kjertelfeber',),
'kjølebagg': ('kjølebagg',),
'kjølebaggen': ('kjølebagg',),
'kjølebagger': ('kjølebagg',),
'kjølebaggene': ('kjølebagg',),
'kjønnslemlestelse': ('kjønnslemlestelse',),
'kjønnslemlestelsen': ('kjønnslemlestelse',),
'kjønnslemlestelser': ('kjønnslemlestelse',),
'kjønnslemlestelsene': ('kjønnslemlestelse',),
'kjønnslemlesting': ('kjønnslemlesting',),
'kjønnslemlestingen': ('kjønnslemlesting',),
'kjønnslemlestinga': ('kjønnslemlesting',),
'kjønnslemlestinger': ('kjønnslemlesting',),
'kjønnslemlestingene': ('kjønnslemlesting',),
'kjønnsselle': ('kjønnsselle',),
'kjønnssellen': ('kjønnsselle',),
'kjønnssella': ('kjønnsselle',),
'kjønnsseller': ('kjønnsselle',),
'kjønnssellene': ('kjønnsselle',),
'klappskøyte': ('klappskøyte',),
'klappskøyten': ('klappskøyte',),
'klappskøyta': ('klappskøyte',),
'klappskøyter': ('klappskøyte',),
'klappskøytene': ('klappskøyte',),
'klasebombe': ('klasebombe',),
'klasebomben': ('klasebombe',),
'klasebomba': ('klasebombe',),
'klasebomber': ('klasebombe',),
'klasebombene': ('klasebombe',),
'klinsj': ('klinsj',),
'klinsjen': ('klinsj',),
'klinsjer': ('klinsj',),
'klinsjene': ('klinsj',),
'klokkeradio': ('klokkeradio',),
'klokkeradioen': ('klokkeradio',),
'klokkeradioer': ('klokkeradio',),
'klokkeradioene': ('klokkeradio',),
'kognisjon': ('kognisjon',),
'kognisjonen': ('kognisjon',),
'kognisjoner': ('kognisjon',),
'kognisjonene': ('kognisjon',),
'koil': ('koil',),
'koilen': ('koil',),
'koiler': ('koil',),
'koilene': ('koil',),
'kommunikator': ('kommunikator',),
'kommunikatoren': ('kommunikator',),
'kommunikatorer': ('kommunikator',),
'kommunikatorene': ('kommunikator',),
'komprimator': ('komprimator',),
'komprimatoren': ('komprimator',),
'komprimatorer': ('komprimator',),
'komprimatorene': ('komprimator',),
'kondolant': ('kondolant',),
'kondolanten': ('kondolant',),
'kondolanter': ('kondolant',),
'kondolantene': ('kondolant',),
'konfutsianisme': ('konfutsianisme',),
'konfutsianismen': ('konfutsianisme',),
'konfutsianismer': ('konfutsianisme',),
'konfutsianismene': ('konfutsianisme',),
'kongekrabbe': ('kongekrabbe',),
'kongekrabben': ('kongekrabbe',),
'kongekrabba': ('kongekrabbe',),
'kongekrabber': ('kongekrabbe',),
'kongekrabbene': ('kongekrabbe',),
'kongepjolter': ('kongepjolter',),
'kongepjolteren': ('kongepjolter',),
'kongepjoltere': ('kongepjolter',),
'kongepjoltrer': ('kongepjolter',),
'kongepjoltre': ('kongepjolter',),
'kongepjolterne': ('kongepjolter',),
'kongepjoltrene': ('kongepjolter',),
'kongevann': ('kongevann',),
'kongevannet': ('kongevann',),
'kongevann': ('kongevann',),
'kongevanna': ('kongevann',),
'kongevannene': ('kongevann',),
'kongevatn': ('kongevatn',),
'kongevatnet': ('kongevatn',),
'kongevatn': ('kongevatn',),
'kongevatna': ('kongevatn',),
'kongevatnene': ('kongevatn',),
'konteiner': ('konteiner',),
'konteineren': ('konteiner',),
'konteinere': ('konteiner',),
'konteinerne': ('konteiner',),
'konteinerskip': ('konteinerskip',),
'konteinerskipet': ('konteinerskip',),
'konteinerskip': ('konteinerskip',),
'konteinerskipa': ('konteinerskip',),
'konteinerskipene': ('konteinerskip',),
'konvensjonalbot': ('konvensjonalbot',),
'konvensjonalboten': ('konvensjonalbot',),
'konvensjonalbota': ('konvensjonalbot',),
'konvensjonalbøter': ('konvensjonalbot',),
'konvensjonalbøtene': ('konvensjonalbot',),
'korv': ('korv',),
'korven': ('korv',),
'korver': ('korv',),
'korvene': ('korv',),
'kosover': ('kosover',),
'kosoveren': ('kosover',),
'kosovere': ('kosover',),
'kosoverne': ('kosover',),
'krambod': ('krambod',),
'kramboden': ('krambod',),
'kramboder': ('krambod',),
'krambodene': ('krambod',),
'kreftselle': ('kreftselle',),
'kreftsellen': ('kreftselle',),
'kreftsella': ('kreftselle',),
'kreftseller': ('kreftselle',),
'kreftsellene': ('kreftselle',),
'krengetog': ('krengetog',),
'krengetoget': ('krengetog',),
'krengetog': ('krengetog',),
'krengetoga': ('krengetog',),
'krengetogene': ('krengetog',),
'kryddereddik': ('kryddereddik',),
'kryddereddiken': ('kryddereddik',),
'kryddereddiker': ('kryddereddik',),
'kryddereddikene': ('kryddereddik',),
'kryologi': ('kryologi',),
'kryologien': ('kryologi',),
'kryologier': ('kryologi',),
'kryologiene': ('kryologi',),
'kryostat': ('kryostat',),
'kryostaten': ('kryostat',),
'kryostater': ('kryostat',),
'kryostatene': ('kryostat',),
'kryoteknikk': ('kryoteknikk',),
'kryoteknikken': ('kryoteknikk',),
'kryoteknikker': ('kryoteknikk',),
'kryoteknikkene': ('kryoteknikk',),
'krypsiv': ('krypsiv',),
'krypsivet': ('krypsiv',),
'krypsiv': ('krypsiv',),
'krypsiva': ('krypsiv',),
'krypsivene': ('krypsiv',),
'kryptoanalyse': ('kryptoanalyse',),
'kryptoanalysen': ('kryptoanalyse',),
'kryptoanalyser': ('kryptoanalyse',),
'kryptoanalysene': ('kryptoanalyse',),
'krysseierskap': ('krysseierskap',),
'krysseierskapet': ('krysseierskap',),
'krysseierskap': ('krysseierskap',),
'krysseierskapa': ('krysseierskap',),
'krysseierskapene': ('krysseierskap',),
'krøllalfa': ('krøllalfa',),
'krøllalfaen': ('krøllalfa',),
'krøllalfaer': ('krøllalfa',),
'krøllalfaene': ('krøllalfa',),
'kulørtvask': ('kulørtvask',),
'kulørtvasken': ('kulørtvask',),
'kulørtvaska': ('kulørtvask',),
'kulørtvasker': ('kulørtvask',),
'kulørtvaskene': ('kulørtvask',),
'kumkvat': ('kumkvat',),
'kumkvaten': ('kumkvat',),
'kumkvater': ('kumkvat',),
'kumkvatene': ('kumkvat',),
'kuna': ('kuna',),
'kunaen': ('kuna',),
'kunaer': ('kuna',),
'kunaene': ('kuna',),
'kvadragesima': ('kvadragesima',),
'kvantesprang': ('kvantesprang',),
'kvantespranget': ('kvantesprang',),
'kvantesprang': ('kvantesprang',),
'kvantespranga': ('kvantesprang',),
'kvantesprangene': ('kvantesprang',),
'kvikkas': ('kvikkas',),
'kvikkasen': ('kvikkas',),
'kvikkaser': ('kvikkas',),
'kvikkasene': ('kvikkas',),
'kvitvask': ('kvitvask',),
'kvitvasken': ('kvitvask',),
'kvitvaska': ('kvitvask',),
'kvitvasker': ('kvitvask',),
'kvitvaskene': ('kvitvask',),
'kyborg': ('kyborg',),
'kyborgen': ('kyborg',),
'kyborger': ('kyborg',),
'kyborgene': ('kyborg',),
'kyrie': ('kyrie',),
'kyriet': ('kyrie',),
'kyrier': ('kyrie',),
'kyria': ('kyrie',),
'kyriene': ('kyrie',),
'laissezfairepolitikk': ('laissezfairepolitikk',),
'laissezfairepolitikken': ('laissezfairepolitikk',),
'laissezfairepolitikker': ('laissezfairepolitikk',),
'laissezfairepolitikkene': ('laissezfairepolitikk',),
'lambada': ('lambada',),
'lambadaen': ('lambada',),
'lambadaer': ('lambada',),
'lambadaene': ('lambada',),
'langseter': ('langseter',),
'langseteren': ('langseter',),
'langsetra': ('langseter',),
'langsetrer': ('langseter',),
'langsetre': ('langseter',),
'langsetrer': ('langseter',),
'langsetre': ('langseter',),
'langsetrene': ('langseter',),
'langstøl': ('langstøl',),
'langstølen': ('langstøl',),
'langstøler': ('langstøl',),
'langstølene': ('langstøl',),
'laryngologi': ('laryngologi',),
'laryngologien': ('laryngologi',),
'laryngologier': ('laryngologi',),
'laryngologiene': ('laryngologi',),
'lemur': ('lemur',),
'lemuren': ('lemur',),
'lemurer': ('lemur',),
'lemurene': ('lemur',),
'leonberger': ('leonberger',),
'leonbergeren': ('leonberger',),
'leonbergere': ('leonberger',),
'leonbergerne': ('leonberger',),
'leu': ('leu',),
'leuen': ('leu',),
'leuer': ('leu',),
'leuene': ('leu',),
'leukocytt': ('leukocytt',),
'leukocytten': ('leukocytt',),
'leukocytter': ('leukocytt',),
'leukocyttene': ('leukocytt',),
'levitasjon': ('levitasjon',),
'levitasjonen': ('levitasjon',),
'levitasjoner': ('levitasjon',),
'levitasjonene': ('levitasjon',),
'levkemi': ('levkemi',),
'levkemien': ('levkemi',),
'levkemier': ('levkemi',),
'levkemiene': ('levkemi',),
'levkocytt': ('levkocytt',),
'levkocytten': ('levkocytt',),
'levkocytter': ('levkocytt',),
'levkocyttene': ('levkocytt',),
'ligg': ('ligg',),
'ligget': ('ligg',),
'ligg': ('ligg',),
'ligga': ('ligg',),
'liggene': ('ligg',),
'likhund': ('likhund',),
'likhunden': ('likhund',),
'likhunder': ('likhund',),
'likhundene': ('likhund',),
'limbus': ('limbus',),
'limbusen': ('limbus',),
'limbuser': ('limbus',),
'limbusene': ('limbus',),
'lira': ('lira',),
'liraen': ('lira',),
'liraer': ('lira',),
'lira': ('lira',),
'liraene': ('lira',),
'litas': ('litas',),
'litasen': ('litas',),
'litaser': ('litas',),
'litasene': ('litas',),
'litosfære': ('litosfære',),
'litosfæren': ('litosfære',),
'litosfærer': ('litosfære',),
'litosfærene': ('litosfære',),
'lobbying': ('lobbying',),
'lobbyingen': ('lobbying',),
'lobbyinga': ('lobbying',),
'lobbyinger': ('lobbying',),
'lobbyingene': ('lobbying',),
'lucia': ('lucia',),
'lukteselle': ('lukteselle',),
'luktesellen': ('lukteselle',),
'luktesella': ('lukteselle',),
'lukteseller': ('lukteselle',),
'luktesellene': ('lukteselle',),
'luminescens': ('luminescens',),
'luminescensen': ('luminescens',),
'luminescenser': ('luminescens',),
'luminescensene': ('luminescens',),
'lykkepille': ('lykkepille',),
'lykkepilleen': ('lykkepille',),
'lykkepillea': ('lykkepille',),
'lykkepilleer': ('lykkepille',),
'lykkepilleene': ('lykkepille',),
'lymfeselle': ('lymfeselle',),
'lymfesellen': ('lymfeselle',),
'lymfesella': ('lymfeselle',),
'lymfeseller': ('lymfeselle',),
'lymfesellene': ('lymfeselle',),
'lysark': ('lysark',),
'lysarket': ('lysark',),
'lysark': ('lysark',),
'lysarka': ('lysark',),
'lysarkene': ('lysark',),
'magefølelse': ('magefølelse',),
'magefølelsen': ('magefølelse',),
'magefølelser': ('magefølelse',),
'magefølelsene': ('magefølelse',),
'mahdi': ('mahdi',),
'mahdien': ('mahdi',),
'mahdier': ('mahdi',),
'mahdiene': ('mahdi',),
'makeup': ('makeup',),
'makeupen': ('makeup',),
'makeuper': ('makeup',),
'makeupene': ('makeup',),
'makrellterne': ('makrellterne',),
'makrellternen': ('makrellterne',),
'makrellterna': ('makrellterne',),
'makrellterner': ('makrellterne',),
'makrellternene': ('makrellterne',),
'maksidrosje': ('maksidrosje',),
'maksidrosjen': ('maksidrosje',),
'maksidrosja': ('maksidrosje',),
'maksidrosjer': ('maksidrosje',),
'maksidrosjene': ('maksidrosje',),
'maksis': ('maksis',),
'maksitaxi': ('maksitaxi',),
'maksitaxien': ('maksitaxi',),
'maksitaxier': ('maksitaxi',),
'maksitaxiene': ('maksitaxi',),
'malingsboks': ('malingsboks',),
'malingsboksen': ('malingsboks',),
'malingsbokser': ('malingsboks',),
'malingsboksene': ('malingsboks',),
'malingsflekk': ('malingsflekk',),
'malingsflekken': ('malingsflekk',),
'malingsflekker': ('malingsflekk',),
'malingsflekkene': ('malingsflekk',),
'malingsspann': ('malingsspann',),
'malingsspannet': ('malingsspann',),
'malingsspann': ('malingsspann',),
'malingsspanna': ('malingsspann',),
'malingsspannene': ('malingsspann',),
'malingstape': ('malingstape',),
'malingstapen': ('malingstape',),
'malingstaper': ('malingstape',),
'malingstapene': ('malingstape',),
'malingsteip': ('malingsteip',),
'malingsteipen': ('malingsteip',),
'malingsteiper': ('malingsteip',),
'malingsteipene': ('malingsteip',),
'mambo': ('mambo',),
'mamboen': ('mambo',),
'mamboer': ('mambo',),
'mamboene': ('mambo',),
'marihåndfamilie': ('marihåndfamilie',),
'marihåndfamilien': ('marihåndfamilie',),
'marihåndfamilier': ('marihåndfamilie',),
'marihåndfamiliene': ('marihåndfamilie',),
'maskintelling': ('maskintelling',),
'maskintellingen': ('maskintelling',),
'maskintellinga': ('maskintelling',),
'maskintellinger': ('maskintelling',),
'maskintellingene': ('maskintelling',),
'matpinsett': ('matpinsett',),
'matpinsetten': ('matpinsett',),
'matpinsetter': ('matpinsett',),
'matpinsettene': ('matpinsett',),
'mavefølelse': ('mavefølelse',),
'mavefølelsen': ('mavefølelse',),
'mavefølelser': ('mavefølelse',),
'mavefølelsene': ('mavefølelse',),
'meiningsterror': ('meiningsterror',),
'meiningsterroren': ('meiningsterror',),
'meiningsterrorer': ('meiningsterror',),
'meiningsterrorene': ('meiningsterror',),
'mekka': ('mekka',),
'mekkaet': ('mekka',),
'mekka': ('mekka',),
'mekkaer': ('mekka',),
'mekkaene': ('mekka',),
'menneskeeterhai': ('menneskeeterhai',),
'menneskeeterhaien': ('menneskeeterhai',),
'menneskeeterhaier': ('menneskeeterhai',),
'menneskeeterhaiene': ('menneskeeterhai',),
'metallofon': ('metallofon',),
'metallofonen': ('metallofon',),
'metallofoner': ('metallofon',),
'metallofonene': ('metallofon',),
'meteoroide': ('meteoroide',),
'meteoroiden': ('meteoroide',),
'meteoroider': ('meteoroide',),
'meteoroidene': ('meteoroide',),
'midtlivskrise': ('midtlivskrise',),
'midtlivskriseen': ('midtlivskrise',),
'midtlivskrisea': ('midtlivskrise',),
'midtlivskriseer': ('midtlivskrise',),
'midtlivskriseene': ('midtlivskrise',),
'migrant': ('migrant',),
'migranten': ('migrant',),
'migranter': ('migrant',),
'migrantene': ('migrant',),
'migrantarbeider': ('migrantarbeider',),
'migrantarbeideren': ('migrantarbeider',),
'migrantarbeidere': ('migrantarbeider',),
'migrantarbeiderne': ('migrantarbeider',),
'miljømerking': ('miljømerking',),
'miljømerkingen': ('miljømerking',),
'miljømerkinga': ('miljømerking',),
'miljømerkinger': ('miljømerking',),
'miljømerkingene': ('miljømerking',),
'miljøstasjon': ('miljøstasjon',),
'miljøstasjonen': ('miljøstasjon',),
'miljøstasjoner': ('miljøstasjon',),
'miljøstasjonene': ('miljøstasjon',),
'millenniumfeiring': ('millenniumfeiring',),
'millenniumfeiringen': ('millenniumfeiring',),
'millenniumfeiringa': ('millenniumfeiring',),
'millenniumfeiringer': ('millenniumfeiring',),
'millenniumfeiringene': ('millenniumfeiring',),
'millenniumskifte': ('millenniumskifte',),
'millenniumskiftet': ('millenniumskifte',),
'millenniumskifter': ('millenniumskifte',),
'millenniumskifta': ('millenniumskifte',),
'millenniumskiftene': ('millenniumskifte',),
'milliardtedel': ('milliardtedel',),
'milliardtedelen': ('milliardtedel',),
'milliardtedeler': ('milliardtedel',),
'milliardtedelene': ('milliardtedel',),
'minbar': ('minbar',),
'minbaren': ('minbar',),
'minbarer': ('minbar',),
'minbarene': ('minbar',),
'minnebrikke': ('minnebrikke',),
'minnebrikken': ('minnebrikke',),
'minnebrikka': ('minnebrikke',),
'minnebrikker': ('minnebrikke',),
'minnebrikkene': ('minnebrikke',),
'mint': ('mint',),
'minten': ('mint',),
'minter': ('mint',),
'mintene': ('mint',),
'missiltorpedobåt': ('missiltorpedobåt',),
'missiltorpedobåten': ('missiltorpedobåt',),
'missiltorpedobåter': ('missiltorpedobåt',),
'missiltorpedobåtene': ('missiltorpedobåt',),
'monokrom': ('monokrom',),
'monokromen': ('monokrom',),
'monokromer': ('monokrom',),
'monokromene': ('monokrom',),
'monosakkarid': ('monosakkarid',),
'monosakkaridet': ('monosakkarid',),
'monosakkarid': ('monosakkarid',),
'monosakkarider': ('monosakkarid',),
'monosakkarid': ('monosakkarid',),
'monosakkarider': ('monosakkarid',),
'monosakkarida': ('monosakkarid',),
'monosakkaridene': ('monosakkarid',),
'montessoriskole': ('montessoriskole',),
'montessoriskolen': ('montessoriskole',),
'montessoriskoler': ('montessoriskole',),
'montessoriskolene': ('montessoriskole',),
'morselle': ('morselle',),
'morsellen': ('morselle',),
'morsella': ('morselle',),
'morseller': ('morselle',),
'morsellene': ('morselle',),
'motbrann': ('motbrann',),
'motbrannen': ('motbrann',),
'motbranner': ('motbrann',),
'motbrannene': ('motbrann',),
'motivator': ('motivator',),
'motivatoren': ('motivator',),
'motivatorer': ('motivator',),
'motivatorene': ('motivator',),
'mottagerstasjon': ('mottagerstasjon',),
'mottagerstasjonen': ('mottagerstasjon',),
'mottagerstasjoner': ('mottagerstasjon',),
'mottagerstasjonene': ('mottagerstasjon',),
'mozzarella': ('mozzarella',),
'mozzarellaen': ('mozzarella',),
'mozzarellaer': ('mozzarella',),
'mozzarellaene': ('mozzarella',),
'multihandikapp': ('multihandikapp',),
'multihandikappet': ('multihandikapp',),
'multihandikapp': ('multihandikapp',),
'multihandikappa': ('multihandikapp',),
'multihandikappene': ('multihandikapp',),
'multimediekunst': ('multimediekunst',),
'multimediekunsten': ('multimediekunst',),
'multimediekunster': ('multimediekunst',),
'multimediekunstene': ('multimediekunst',),
'multimediemaskin': ('multimediemaskin',),
'multimediemaskinen': ('multimediemaskin',),
'multimediemaskiner': ('multimediemaskin',),
'multimediemaskinene': ('multimediemaskin',),
'multimedier': ('multimedier',),
'multimediene': ('multimedier',),
'musarm': ('musarm',),
'musarmen': ('musarm',),
'musarmer': ('musarm',),
'musarmene': ('musarm',),
'musearm': ('musearm',),
'musearmen': ('musearm',),
'musearmer': ('musearm',),
'musearmene': ('musearm',),
'museknapp': ('museknapp',),
'museknappen': ('museknapp',),
'museknapper': ('museknapp',),
'museknappene': ('museknapp',),
'musematte': ('musematte',),
'musematten': ('musematte',),
'musematta': ('musematte',),
'musematter': ('musematte',),
'musemattene': ('musematte',),
'musesjuke': ('musesjuke',),
'musesjuken': ('musesjuke',),
'musesjuker': ('musesjuke',),
'musesjukene': ('musesjuke',),
'musesyke': ('musesyke',),
'musesyken': ('musesyke',),
'musesyker': ('musesyke',),
'musesykene': ('musesyke',),
'muskelselle': ('muskelselle',),
'muskelsellen': ('muskelselle',),
'muskelsella': ('muskelselle',),
'muskelseller': ('muskelselle',),
'muskelsellene': ('muskelselle',),
'musknapp': ('musknapp',),
'musknappen': ('musknapp',),
'musknapper': ('musknapp',),
'musknappene': ('musknapp',),
'musmatte': ('musmatte',),
'musmatten': ('musmatte',),
'musmatta': ('musmatte',),
'musmatter': ('musmatte',),
'musmattene': ('musmatte',),
'mussjuke': ('mussjuke',),
'mussjuken': ('mussjuke',),
'mussjuker': ('mussjuke',),
'mussjukene': ('mussjuke',),
'mussyke': ('mussyke',),
'mussyken': ('mussyke',),
'mussyker': ('mussyke',),
'mussykene': ('mussyke',),
'møteulykke': ('møteulykke',),
'møteulykken': ('møteulykke',),
'møteulykka': ('møteulykke',),
'møteulykker': ('møteulykke',),
'møteulykkene': ('møteulykke',),
'måltjuv': ('måltjuv',),
'måltjuven': ('måltjuv',),
'måltjuver': ('måltjuv',),
'måltjuvene': ('måltjuv',),
'måltyv': ('måltyv',),
'måltyven': ('måltyv',),
'måltyver': ('måltyv',),
'måltyvene': ('måltyv',),
'n.-rot': ('n.-rot',),
'n.-roten': ('n.-rot',),
'n.-rota': ('n.-rot',),
'n.-røtter': ('n.-rot',),
'n.-røttene': ('n.-rot',),
'nakensene': ('nakensene',),
'nakensenen': ('nakensene',),
'nakensener': ('nakensene',),
'nakensenene': ('nakensene',),
'nanoteknologi': ('nanoteknologi',),
'nanoteknologien': ('nanoteknologi',),
'nanoteknologier': ('nanoteknologi',),
'nanoteknologiene': ('nanoteknologi',),
'naprapat': ('naprapat',),
'naprapaten': ('naprapat',),
'naprapater': ('naprapat',),
'naprapatene': ('naprapat',),
'naprapati': ('naprapati',),
'naprapatien': ('naprapati',),
'naprapatier': ('naprapati',),
'naprapatiene': ('naprapati',),
'narkotikakurer': ('narkotikakurer',),
'narkotikakureren': ('narkotikakurer',),
'narkotikakurerer': ('narkotikakurer',),
'narkotikakurerene': ('narkotikakurer',),
'nasjonsbygging': ('nasjonsbygging',),
'nasjonsbyggingen': ('nasjonsbygging',),
'nasjonsbygginga': ('nasjonsbygging',),
'nasjonsbygginger': ('nasjonsbygging',),
'nasjonsbyggingene': ('nasjonsbygging',),
'natoland': ('natoland',),
'natolandet': ('natoland',),
'natoland': ('natoland',),
'natolanda': ('natoland',),
'natolandene': ('natoland',),
'nattbordskuffe': ('nattbordskuffe',),
'nattbordskuffen': ('nattbordskuffe',),
'nattbordskuffa': ('nattbordskuffe',),
'nattbordskuffer': ('nattbordskuffe',),
'nattbordskuffene': ('nattbordskuffe',),
'nattbordsskuff': ('nattbordsskuff',),
'nattbordsskuffen': ('nattbordsskuff',),
'nattbordsskuffer': ('nattbordsskuff',),
'nattbordsskuffene': ('nattbordsskuff',),
'nattbordsskuffe': ('nattbordsskuffe',),
'nattbordsskuffen': ('nattbordsskuffe',),
'nattbordsskuffa': ('nattbordsskuffe',),
'nattbordsskuffer': ('nattbordsskuffe',),
'nattbordsskuffene': ('nattbordsskuffe',),
'nattseif': ('nattseif',),
'nattseifen': ('nattseif',),
'nattseifer': ('nattseif',),
'nattseifene': ('nattseif',),
'naturterapi': ('naturterapi',),
'naturterapien': ('naturterapi',),
'naturterapier': ('naturterapi',),
'naturterapiene': ('naturterapi',),
'nebulose': ('nebulose',),
'nebulosen': ('nebulose',),
'nebuloser': ('nebulose',),
'nebulosene': ('nebulose',),
'nefelin': ('nefelin',),
'nefelinet': ('nefelin',),
'nefelin': ('nefelin',),
'nefelina': ('nefelin',),
'nefelinene': ('nefelin',),
'neglerotbetennelse': ('neglerotbetennelse',),
'neglerotbetennelsen': ('neglerotbetennelse',),
'neglerotbetennelser': ('neglerotbetennelse',),
'neglerotbetennelsene': ('neglerotbetennelse',),
'nematode': ('nematode',),
'nematoden': ('nematode',),
'nematoder': ('nematode',),
'nematodene': ('nematode',),
'nesleselle': ('nesleselle',),
'neslesellen': ('nesleselle',),
'neslesella': ('nesleselle',),
'nesleseller': ('nesleselle',),
'neslesellene': ('nesleselle',),
'nettavis': ('nettavis',),
'nettavisen': ('nettavis',),
'nettavisa': ('nettavis',),
'nettaviser': ('nettavis',),
'nettavisene': ('nettavis',),
'nettbank': ('nettbank',),
'nettbanken': ('nettbank',),
'nettbanker': ('nettbank',),
'nettbankene': ('nettbank',),
'netthandel': ('netthandel',),
'netthandelen': ('netthandel',),
'netthandler': ('netthandel',),
'netthandlene': ('netthandel',),
'nettkafé': ('nettkafé',),
'nettkaféen': ('nettkafé',),
'nettkafeen': ('nettkafé',),
'nettkaféer': ('nettkafé',),
'nettkafeer': ('nettkafé',),
'nettkaféene': ('nettkafé',),
'nettkafeene': ('nettkafé',),
'nettportal': ('nettportal',),
'nettportalen': ('nettportal',),
'nettportaler': ('nettportal',),
'nettportalene': ('nettportal',),
'nettprat': ('nettprat',),
'nettpraten': ('nettprat',),
'nettprater': ('nettprat',),
'nettpratene': ('nettprat',),
'nettsurfer': ('nettsurfer',),
'nettsurferen': ('nettsurfer',),
'nettsurfere': ('nettsurfer',),
'nettsurferne': ('nettsurfer',),
'nikotinplaster': ('nikotinplaster',),
'nikotinplasteret': ('nikotinplaster',),
'nikotinplastret': ('nikotinplaster',),
'nikotinplaster': ('nikotinplaster',),
'nikotinplastre': ('nikotinplaster',),
'nikotinplastra': ('nikotinplaster',),
'nikotinplastrene': ('nikotinplaster',),
'nikotinplastra': ('nikotinplaster',),
'nikotinplastrene': ('nikotinplaster',),
'nitrosellulose': ('nitrosellulose',),
'nitrosellulosen': ('nitrosellulose',),
'nitroselluloser': ('nitrosellulose',),
'nitrosellulosene': ('nitrosellulose',),
'nittendedel': ('nittendedel',),
'nittendedelen': ('nittendedel',),
'nittendedeler': ('nittendedel',),
'nittendedelene': ('nittendedel',),
'nittiendedel': ('nittiendedel',),
'nittiendedelen': ('nittiendedel',),
'nittiendedeler': ('nittiendedel',),
'nittiendedelene': ('nittiendedel',),
'node': ('node',),
'noden': ('node',),
'noder': ('node',),
'nodene': ('node',),
'noisette': ('noisette',),
'noisetten': ('noisette',),
'noisetter': ('noisette',),
'noisettene': ('noisette',),
'noktyrn': ('noktyrn',),
'noktyrnen': ('noktyrn',),
'noktyrner': ('noktyrn',),
'noktyrnene': ('noktyrn',),
'nominativform': ('nominativform',),
'nominativformen': ('nominativform',),
'nominativforma': ('nominativform',),
'nominativformer': ('nominativform',),
'nominativformene': ('nominativform',),
'n-te-rot': ('n-te-rot',),
'n-te-roten': ('n-te-rot',),
'n-te-rota': ('n-te-rot',),
'n-te-røtter': ('n-te-rot',),
'n-te-røttene': ('n-te-rot',),
'nubbekjangs': ('nubbekjangs',),
'nubbekjangsen': ('nubbekjangs',),
'nubbekjangser': ('nubbekjangs',),
'nubbekjangsene': ('nubbekjangs',),
'nyfasisme': ('nyfasisme',),
'nyfasismen': ('nyfasisme',),
'nyfasismer': ('nyfasisme',),
'nyfasismene': ('nyfasisme',),
'nymfeparakitt': ('nymfeparakitt',),
'nymfeparakitten': ('nymfeparakitt',),
'nymfeparakitter': ('nymfeparakitt',),
'nymfeparakittene': ('nymfeparakitt',),
'nytt': ('nytt',),
'nøytrino': ('nøytrino',),
'nøytrinoet': ('nøytrino',),
'nøytrino': ('nøytrino',),
'nøytrinoer': ('nøytrino',),
'nøytrino': ('nøytrino',),
'nøytrinoer': ('nøytrino',),
'nøytrinoa': ('nøytrino',),
'nøytrinoene': ('nøytrino',),
'oasis': ('oasis',),
'oasisen': ('oasis',),
'oasiser': ('oasis',),
'oasisene': ('oasis',),
'offpiste': ('offpiste',),
'offpistekjøring': ('offpistekjøring',),
'offpistekjøringen': ('offpistekjøring',),
'offpistekjøringa': ('offpistekjøring',),
'offpistekjøringer': ('offpistekjøring',),
'offpistekjøringene': ('offpistekjøring',),
'oksitansk': ('oksitansk',),
'oksitansken': ('oksitansk',),
'oksitansker': ('oksitansk',),
'oksitanskene': ('oksitansk',),
'olavsstake': ('olavsstake',),
'olavsstaken': ('olavsstake',),
'olavsstaker': ('olavsstake',),
'olavsstakene': ('olavsstake',),
'oldsaksamling': ('oldsaksamling',),
'oldsaksamlingen': ('oldsaksamling',),
'oldsaksamlinga': ('oldsaksamling',),
'oldsaksamlinger': ('oldsaksamling',),
'oldsaksamlingene': ('oldsaksamling',),
'oligopol': ('oligopol',),
'oligopolet': ('oligopol',),
'oligopol': ('oligopol',),
'oligopoler': ('oligopol',),
'oligopol': ('oligopol',),
'oligopoler': ('oligopol',),
'oligopola': ('oligopol',),
'oligopolene': ('oligopol',),
'olympiadeltager': ('olympiadeltager',),
'olympiadeltageren': ('olympiadeltager',),
'olympiadeltagere': ('olympiadeltager',),
'olympiadeltagerne': ('olympiadeltager',),
'omega-3-fettsyre': ('omega-3-fettsyre',),
'omega-3-fettsyren': ('omega-3-fettsyre',),
'omega-3-fettsyra': ('omega-3-fettsyre',),
'omega-3-fettsyrer': ('omega-3-fettsyre',),
'omega-3-fettsyrene': ('omega-3-fettsyre',),
'omsorgsyrke': ('omsorgsyrke',),
'omsorgsyrket': ('omsorgsyrke',),
'omsorgsyrker': ('omsorgsyrke',),
'omsorgsyrka': ('omsorgsyrke',),
'omsorgsyrkene': ('omsorgsyrke',),
'onkelbarn': ('onkelbarn',),
'onkelbarnet': ('onkelbarn',),
'onkelbarn': ('onkelbarn',),
'onkelbarna': ('onkelbarn',),
'onkelbarnene': ('onkelbarn',),
'onkolog': ('onkolog',),
'onkologen': ('onkolog',),
'onkologer': ('onkolog',),
'onkologene': ('onkolog',),
'operatørskap': ('operatørskap',),
'operatørskapet': ('operatørskap',),
'operatørskap': ('operatørskap',),
'operatørskapa': ('operatørskap',),
'operatørskapene': ('operatørskap',),
'opioid': ('opioid',),
'opioidet': ('opioid',),
'opioid': ('opioid',),
'opioider': ('opioid',),
'opioid': ('opioid',),
'opioider': ('opioid',),
'opioida': ('opioid',),
'opioidene': ('opioid',),
'oppsiingsvern': ('oppsiingsvern',),
'oppsiingsvernet': ('oppsiingsvern',),
'oppsiingsvern': ('oppsiingsvern',),
'oppsiingsverna': ('oppsiingsvern',),
'oppsiingsvernene': ('oppsiingsvern',),
'orbital': ('orbital',),
'orbitalen': ('orbital',),
'orbitaler': ('orbital',),
'orbitalene': ('orbital',),
'ordbokredaktør': ('ordbokredaktør',),
'ordbokredaktøren': ('ordbokredaktør',),
'ordbokredaktører': ('ordbokredaktør',),
'ordbokredaktørene': ('ordbokredaktør',),
'ordbokverk': ('ordbokverk',),
'ordbokverket': ('ordbokverk',),
'ordbokverk': ('ordbokverk',),
'ordbokverker': ('ordbokverk',),
'ordbokverk': ('ordbokverk',),
'ordbokverker': ('ordbokverk',),
'ordbokverka': ('ordbokverk',),
'ordbokverkene': ('ordbokverk',),
'organisasjonskart': ('organisasjonskart',),
'organisasjonskartet': ('organisasjonskart',),
'organisasjonskart': ('organisasjonskart',),
'organisasjonskarta': ('organisasjonskart',),
'organisasjonskartene': ('organisasjonskart',),
'organsa': ('organsa',),
'organsaen': ('organsa',),
'organsaer': ('organsa',),
'organsaene': ('organsa',),
'ortose': ('ortose',),
'ortosen': ('ortose',),
'ortoser': ('ortose',),
'ortosene': ('ortose',),
'osteopat': ('osteopat',),
'osteopaten': ('osteopat',),
'osteopater': ('osteopat',),
'osteopatene': ('osteopat',),
'osteopati': ('osteopati',),
'osteopatien': ('osteopati',),
'osteopatier': ('osteopati',),
'osteopatiene': ('osteopati',),
'ostinato': ('ostinato',),
'ostinatoet': ('ostinato',),
'ostinato': ('ostinato',),
'ostinatoer': ('ostinato',),
'ostinato': ('ostinato',),
'ostinatoer': ('ostinato',),
'ostinatoa': ('ostinato',),
'ostinatoene': ('ostinato',),
'overhedd': ('overhedd',),
'overhedden': ('overhedd',),
'overhedder': ('overhedd',),
'overheddene': ('overhedd',),
'paella': ('paella',),
'paellaen': ('paella',),
'paellaer': ('paella',),
'paellaene': ('paella',),
'pakkbod': ('pakkbod',),
'pakkboden': ('pakkbod',),
'pakkboder': ('pakkbod',),
'pakkbodene': ('pakkbod',),
'paleotype': ('paleotype',),
'paleotypen': ('paleotype',),
'paleotyper': ('paleotype',),
'paleotypene': ('paleotype',),
'palimpsest': ('palimpsest',),
'palimpsesten': ('palimpsest',),
'palimpsester': ('palimpsest',),
'palimpsestene': ('palimpsest',),
'pallplassering': ('pallplassering',),
'pallplasseringen': ('pallplassering',),
'pallplasseringa': ('pallplassering',),
'pallplasseringer': ('pallplassering',),
'pallplasseringene': ('pallplassering',),
'panfobi': ('panfobi',),
'panfobien': ('panfobi',),
'panfobier': ('panfobi',),
'panfobiene': ('panfobi',),
'panteattest': ('panteattest',),
'panteattesten': ('panteattest',),
'panteattester': ('panteattest',),
'panteattestene': ('panteattest',),
'paparazzo': ('paparazzo',),
'paparazzoen': ('paparazzo',),
'paparazzoer': ('paparazzo',),
'paparazzoene': ('paparazzo',),
'paparazzobilde': ('paparazzobilde',),
'paparazzobildet': ('paparazzobilde',),
'paparazzobilder': ('paparazzobilde',),
'paparazzobilda': ('paparazzobilde',),
'paparazzobildene': ('paparazzobilde',),
'paparazzofotograf': ('paparazzofotograf',),
'paparazzofotografen': ('paparazzofotograf',),
'paparazzofotografer': ('paparazzofotograf',),
'paparazzofotografene': ('paparazzofotograf',),
'paraferer': ('paraferer',),
'parafereren': ('paraferer',),
'paraferere': ('paraferer',),
'parafererne': ('paraferer',),
'paraglider': ('paraglider',),
'paraglideren': ('paraglider',),
'paraglidere': ('paraglider',),
'paragliderne': ('paraglider',),
'paragliding': ('paragliding',),
'paraglidingen': ('paragliding',),
'paraglidinga': ('paragliding',),
'paraglidinger': ('paragliding',),
'paraglidingene': ('paragliding',),
'parakitt': ('parakitt',),
'parakitten': ('parakitt',),
'parakitter': ('parakitt',),
'parakittene': ('parakitt',),
'paralympier': ('paralympier',),
'paralympieren': ('paralympier',),
'paralympiere': ('paralympier',),
'paralympierne': ('paralympier',),
'parfait': ('parfait',),
'parfaiten': ('parfait',),
'parfaiter': ('parfait',),
'parfaitene': ('parfait',),
'parkettbord': ('parkettbord',),
'parkettbordet': ('parkettbord',),
'parkettbord': ('parkettbord',),
'parkettborda': ('parkettbord',),
'parkettbordene': ('parkettbord',),
'partist': ('partist',),
'partisten': ('partist',),
'partister': ('partist',),
'partistene': ('partist',),
'parykkmaker': ('parykkmaker',),
'parykkmakeren': ('parykkmaker',),
'parykkmakere': ('parykkmaker',),
'parykkmakerne': ('parykkmaker',),
'pasjonsblomst': ('pasjonsblomst',),
'pasjonsblomsten': ('pasjonsblomst',),
'pasjonsblomster': ('pasjonsblomst',),
'pasjonsblomstene': ('pasjonsblomst',),
'pasteup': ('pasteup',),
'pasteupen': ('pasteup',),
'pasteuper': ('pasteup',),
'pasteupene': ('pasteup',),
'peeling': ('peeling',),
'peelingen': ('peeling',),
'peelinger': ('peeling',),
'peelingene': ('peeling',),
'peg': ('peg',),
'pegen': ('peg',),
'peger': ('peg',),
'pegene': ('peg',),
'pegg': ('pegg',),
'peggen': ('pegg',),
'pegger': ('pegg',),
'peggene': ('pegg',),
'peiser': ('peiser',),
'peiseren': ('peiser',),
'peisere': ('peiser',),
'peiserne': ('peiser',),
'pelsberederi': ('pelsberederi',),
'pelsberederiet': ('pelsberederi',),
'pelsberederi': ('pelsberederi',),
'pelsberederier': ('pelsberederi',),
'pelsberederi': ('pelsberederi',),
'pelsberederier': ('pelsberederi',),
'pelsberederia': ('pelsberederi',),
'pelsberederiene': ('pelsberederi',),
'pelsberedning': ('pelsberedning',),
'pelsberedningen': ('pelsberedning',),
'pelsberedninga': ('pelsberedning',),
'pelsberedninger': ('pelsberedning',),
'pelsberedningene': ('pelsberedning',),
'pelsdyrfôr': ('pelsdyrfôr',),
'pelsdyrfôret': ('pelsdyrfôr',),
'pelsdyrfôr': ('pelsdyrfôr',),
'pelsdyrfôra': ('pelsdyrfôr',),
'pelsdyrfôrene': ('pelsdyrfôr',),
'pengeflytter': ('pengeflytter',),
'pengeflytteren': ('pengeflytter',),
'pengeflyttere': ('pengeflytter',),
'pengeflytterne': ('pengeflytter',),
'penni': ('penni',),
'pennien': ('penni',),
'pennier': ('penni',),
'penniene': ('penni',),
'perlebroderi': ('perlebroderi',),
'perlebroderiet': ('perlebroderi',),
'perlebroderi': ('perlebroderi',),
'perlebroderier': ('perlebroderi',),
'perlebroderi': ('perlebroderi',),
'perlebroderier': ('perlebroderi',),
'perlebroderia': ('perlebroderi',),
'perlebroderiene': ('perlebroderi',),
'persiflasj': ('persiflasj',),
'persiflasjen': ('persiflasj',),
'persiflasjer': ('persiflasj',),
'persiflasjene': ('persiflasj',),
'personkjemi': ('personkjemi',),
'personkjemien': ('personkjemi',),
'personkjemier': ('personkjemi',),
'personkjemiene': ('personkjemi',),
'personsøking': ('personsøking',),
'personsøkingen': ('personsøking',),
'personsøkinga': ('personsøking',),
'personsøkinger': ('personsøking',),
'personsøkingene': ('personsøking',),
'pesto': ('pesto',),
'pestoen': ('pesto',),
'pestoer': ('pesto',),
'pestoene': ('pesto',),
'piercing': ('piercing',),
'piercingen': ('piercing',),
'piercinga': ('piercing',),
'piercinger': ('piercing',),
'piercingene': ('piercing',),
'piksel': ('piksel',),
'pikselen': ('piksel',),
'piksler': ('piksel',),
'pikslene': ('piksel',),
'pilker': ('pilker',),
'pilkeren': ('pilker',),
'pilkere': ('pilker',),
'pilkerne': ('pilker',),
'pilkestikke': ('pilkestikke',),
'pilkestikken': ('pilkestikke',),
'pilkestikka': ('pilkestikke',),
'pilkestikker': ('pilkestikke',),
'pilkestikkene': ('pilkestikke',),
'pilkogger': ('pilkogger',),
'pilkoggeret': ('pilkogger',),
'pilkogger': ('pilkogger',),
'pilkogre': ('pilkogger',),
'pilkogra': ('pilkogger',),
'pilkogrene': ('pilkogger',),
'pilkogra': ('pilkogger',),
'pilkogrene': ('pilkogger',),
'pingle': ('pingle',),
'pinglen': ('pingle',),
'pingla': ('pingle',),
'pingler': ('pingle',),
'pinglene': ('pingle',),
'pingpong': ('pingpong',),
'pingpongen': ('pingpong',),
'pingponger': ('pingpong',),
'pingpongene': ('pingpong',),
'pingpongball': ('pingpongball',),
'pingpongballen': ('pingpongball',),
'pingpongballer': ('pingpongball',),
'pingpongballene': ('pingpongball',),
'pinup': ('pinup',),
'pinupen': ('pinup',),
'pinuper': ('pinup',),
'pinupene': ('pinup',),
'pirsing': ('pirsing',),
'pirsingen': ('pirsing',),
'pirsinga': ('pirsing',),
'pirsinger': ('pirsing',),
'pirsingene': ('pirsing',),
'pistasj': ('pistasj',),
'pistasjen': ('pistasj',),
'pistasjer': ('pistasj',),
'pistasjene': ('pistasj',),
'pistasjis': ('pistasjis',),
'pistasjisen': ('pistasjis',),
'pistasjiser': ('pistasjis',),
'pistasjis': ('pistasjis',),
'pistasjisene': ('pistasjis',),
'pistasjtre': ('pistasjtre',),
'pistasjtreet': ('pistasjtre',),
'pistasjtre': ('pistasjtre',),
'pistasjtrær': ('pistasjtre',),
'pistasjtrea': ('pistasjtre',),
'pistasjtrærne': ('pistasjtre',),
'pitbull': ('pitbull',),
'pitbullen': ('pitbull',),
'pitbuller': ('pitbull',),
'pitbullene': ('pitbull',),
'pitbullterrier': ('pitbullterrier',),
'pitbullterrieren': ('pitbullterrier',),
'pitbullterriere': ('pitbullterrier',),
'pitbullterrierne': ('pitbullterrier',),
'pizzeria': ('pizzeria',),
'pizzeriaen': ('pizzeria',),
'pizzeriaer': ('pizzeria',),
'pizzeriaene': ('pizzeria',),
'plasebo': ('plasebo',),
'plaseboet': ('plasebo',),
'plasebo': ('plasebo',),
'plaseboa': ('plasebo',),
'plaseboene': ('plasebo',),
'plaseboeffekt': ('plaseboeffekt',),
'plaseboeffekten': ('plaseboeffekt',),
'plaseboeffekter': ('plaseboeffekt',),
'plaseboeffektene': ('plaseboeffekt',),
'plastlakk': ('plastlakk',),
'plastlakken': ('plastlakk',),
'plastlakker': ('plastlakk',),
'plastlakkene': ('plastlakk',),
'plommestein': ('plommestein',),
'plommesteinen': ('plommestein',),
'plommesteiner': ('plommestein',),
'plommesteinene': ('plommestein',),
'plural': ('plural',),
'pluralen': ('plural',),
'pluralet': ('plural',),
'pluraler': ('plural',),
'plural': ('plural',),
'pluralene': ('plural',),
'plurala': ('plural',),
'pluralene': ('plural',),
'pneumokokk': ('pneumokokk',),
'pneumokokken': ('pneumokokk',),
'pneumokokker': ('pneumokokk',),
'pneumokokkene': ('pneumokokk',),
'pneumoni': ('pneumoni',),
'pneumonien': ('pneumoni',),
'pneumonier': ('pneumoni',),
'pneumoniene': ('pneumoni',),
'polarhund': ('polarhund',),
'polarhunden': ('polarhund',),
'polarhunder': ('polarhund',),
'polarhundene': ('polarhund',),
'polisj': ('polisj',),
'polisjen': ('polisj',),
'polisjer': ('polisj',),
'polisjene': ('polisj',),
'polysakkarid': ('polysakkarid',),
'polysakkaridet': ('polysakkarid',),
'polysakkarid': ('polysakkarid',),
'polysakkarider': ('polysakkarid',),
'polysakkarid': ('polysakkarid',),
'polysakkarider': ('polysakkarid',),
'polysakkarida': ('polysakkarid',),
'polysakkaridene': ('polysakkarid',),
'polysem': ('polysem',),
'polysemet': ('polysem',),
'polysem': ('polysem',),
'polysemer': ('polysem',),
'polysem': ('polysem',),
'polysemer': ('polysem',),
'polysema': ('polysem',),
'polysemene': ('polysem',),
'populærkultur': ('populærkultur',),
'populærkulturen': ('populærkultur',),
'populærkulturer': ('populærkultur',),
'populærkulturene': ('populærkultur',),
'potetlompe': ('potetlompe',),
'potetlompen': ('potetlompe',),
'potetlompa': ('potetlompe',),
'potetlomper': ('potetlompe',),
'potetlompene': ('potetlompe',),
'presentatør': ('presentatør',),
'presentatøren': ('presentatør',),
'presentatører': ('presentatør',),
'presentatørene': ('presentatør',),
'primalterapi': ('primalterapi',),
'primalterapien': ('primalterapi',),
'primalterapier': ('primalterapi',),
'primalterapiene': ('primalterapi',),
'profanitet': ('profanitet',),
'profaniteten': ('profanitet',),
'profaniteter': ('profanitet',),
'profanitetene': ('profanitet',),
'prototype': ('prototype',),
'prototypen': ('prototype',),
'prototyper': ('prototype',),
'prototypene': ('prototype',),
'psykofarmakon': ('psykofarmakon',),
'psykofarmakonet': ('psykofarmakon',),
'psykofarmaka': ('psykofarmakon',),
'psykofarmakaene': ('psykofarmakon',),
'psykofarmakum': ('psykofarmakum',),
'psykofarmakumet': ('psykofarmakum',),
'psykofarmakummet': ('psykofarmakum',),
'psykofarmakum': ('psykofarmakum',),
'psykofarmakuma': ('psykofarmakum',),
'psykofarmakumene': ('psykofarmakum',),
'psykofarmakumma': ('psykofarmakum',),
'psykofarmakummene': ('psykofarmakum',),
'pulsklokke': ('pulsklokke',),
'pulsklokkeen': ('pulsklokke',),
'pulsklokkea': ('pulsklokke',),
'pulsklokkeer': ('pulsklokke',),
'pulsklokkeene': ('pulsklokke',),
'pumpekanne': ('pumpekanne',),
'pumpekanneen': ('pumpekanne',),
'pumpekannea': ('pumpekanne',),
'pumpekanneer': ('pumpekanne',),
'pumpekanneene': ('pumpekanne',),
'pungbjørn': ('pungbjørn',),
'pungbjørnen': ('pungbjørn',),
'pungbjørner': ('pungbjørn',),
'pungbjørnene': ('pungbjørn',),
'put': ('put',),
'puten': ('put',),
'puter': ('put',),
'putene': ('put',),
'pynteforkle': ('pynteforkle',),
'pynteforkleet': ('pynteforkle',),
'pynteforklær': ('pynteforkle',),
'pynteforklærne': ('pynteforkle',),
'pyntehandkle': ('pyntehandkle',),
'pyntehandkleet': ('pyntehandkle',),
'pyntehandklær': ('pyntehandkle',),
'pyntehandklærne': ('pyntehandkle',),
'pyntehåndkle': ('pyntehåndkle',),
'pyntehåndkleet': ('pyntehåndkle',),
'pyntehåndklær': ('pyntehåndkle',),
'pyntehåndklærne': ('pyntehåndkle',),
'pyntepute': ('pyntepute',),
'pynteputen': ('pyntepute',),
'pynteputa': ('pyntepute',),
'pynteputer': ('pyntepute',),
'pynteputene': ('pyntepute',),
'pyreneerhund': ('pyreneerhund',),
'pyreneerhunden': ('pyreneerhund',),
'pyreneerhunder': ('pyreneerhund',),
'pyreneerhundene': ('pyreneerhund',),
'pysjamas': ('pysjamas',),
'pysjamasen': ('pysjamas',),
'pysjamaser': ('pysjamas',),
'pysjamasene': ('pysjamas',),
'pølsebod': ('pølsebod',),
'pølseboden': ('pølsebod',),
'pølseboder': ('pølsebod',),
'pølsebodene': ('pølsebod',),
'på-knapp': ('på-knapp',),
'på-knappen': ('på-knapp',),
'på-knapper': ('på-knapp',),
'på-knappene': ('på-knapp',),
'raffinør': ('raffinør',),
'raffinøren': ('raffinør',),
'raffinører': ('raffinør',),
'raffinørene': ('raffinør',),
'rakettskjold': ('rakettskjold',),
'rakettskjoldet': ('rakettskjold',),
'rakettskjold': ('rakettskjold',),
'rakettskjolda': ('rakettskjold',),
'rakettskjoldene': ('rakettskjold',),
'rammebutikkbilde': ('rammebutikkbilde',),
'rammebutikkbildet': ('rammebutikkbilde',),
'rammebutikkbilder': ('rammebutikkbilde',),
'rammebutikkbilda': ('rammebutikkbilde',),
'rammebutikkbildene': ('rammebutikkbilde',),
'rapper': ('rapper',),
'rapperen': ('rapper',),
'rappere': ('rapper',),
'rapperne': ('rapper',),
'rassballe': ('rassballe',),
'rassballen': ('rassballe',),
'rassballer': ('rassballe',),
'rassballene': ('rassballe',),
'rastafarianer': ('rastafarianer',),
'rastafarianeren': ('rastafarianer',),
'rastafarianere': ('rastafarianer',),
'rastafarianerne': ('rastafarianer',),
'rastaflette': ('rastaflette',),
'rastafletten': ('rastaflette',),
'rastafletta': ('rastaflette',),
'rastafletter': ('rastaflette',),
'rastaflettene': ('rastaflette',),
'rastafrisyre': ('rastafrisyre',),
'rastafrisyren': ('rastafrisyre',),
'rastafrisyrer': ('rastafrisyre',),
'rastafrisyrene': ('rastafrisyre',),
'regntjukke': ('regntjukke',),
'regntjukken': ('regntjukke',),
'regntjukka': ('regntjukke',),
'regntjukker': ('regntjukke',),
'regntjukkene': ('regntjukke',),
'regntykke': ('regntykke',),
'regntykken': ('regntykke',),
'regntykka': ('regntykke',),
'regntykker': ('regntykke',),
'regntykkene': ('regntykke',),
'reklameinnslag': ('reklameinnslag',),
'reklameinnslaget': ('reklameinnslag',),
'reklameinnslag': ('reklameinnslag',),
'reklameinnslaga': ('reklameinnslag',),
'reklameinnslagene': ('reklameinnslag',),
'reklamekampanje': ('reklamekampanje',),
'reklamekampanjen': ('reklamekampanje',),
'reklamekampanjer': ('reklamekampanje',),
'reklamekampanjene': ('reklamekampanje',),
'rensekrem': ('rensekrem',),
'rensekremen': ('rensekrem',),
'rensekremer': ('rensekrem',),
'rensekremene': ('rensekrem',),
'res': ('res',),
'reset': ('res',),
'res': ('res',),
'resa': ('res',),
'resene': ('res',),
'reser': ('reser',),
'reseren': ('reser',),
'resere': ('reser',),
'reserne': ('reser',),
'reserbil': ('reserbil',),
'reserbilen': ('reserbil',),
'reserbiler': ('reserbil',),
'reserbilene': ('reserbil',),
'reserbåt': ('reserbåt',),
'reserbåten': ('reserbåt',),
'reserbåter': ('reserbåt',),
'reserbåtene': ('reserbåt',),
'resersykkel': ('resersykkel',),
'resersykkelen': ('resersykkel',),
'resersykler': ('resersykkel',),
'resersyklene': ('resersykkel',),
'rijal': ('rijal',),
'rijalen': ('rijal',),
'rijaler': ('rijal',),
'rijal': ('rijal',),
'rijalene': ('rijal',),
'ringgit': ('ringgit',),
'ringgiten': ('ringgit',),
'ringgiter': ('ringgit',),
'ringgiti': ('ringgit',),
'ringgitene': ('ringgit',),
'rinkbandy': ('rinkbandy',),
'rinkbandyen': ('rinkbandy',),
'rinkbandyer': ('rinkbandy',),
'rinkbandyene': ('rinkbandy',),
'roadracing': ('roadracing',),
'roadracingen': ('roadracing',),
'roadracinger': ('roadracing',),
'roadracingene': ('roadracing',),
'roadster': ('roadster',),
'roadsteren': ('roadster',),
'roadstere': ('roadster',),
'roadsterne': ('roadster',),
'rodel': ('rodel',),
'rodelen': ('rodel',),
'rodler': ('rodel',),
'rodlene': ('rodel',),
'rollespell': ('rollespell',),
'rollespellet': ('rollespell',),
'rollespell': ('rollespell',),
'rollespella': ('rollespell',),
'rollespellene': ('rollespell',),
'roll-on': ('roll-on',),
'roll-onen': ('roll-on',),
'roll-oner': ('roll-on',),
'roll-onene': ('roll-on',),
'rotterace': ('rotterace',),
'rotteracet': ('rotterace',),
'rotterace': ('rotterace',),
'rotteraca': ('rotterace',),
'rotteracene': ('rotterace',),
'rotteres': ('rotteres',),
'rottereset': ('rotteres',),
'rotteres': ('rotteres',),
'rotteresa': ('rotteres',),
'rotteresene': ('rotteres',),
'rough': ('rough',),
'roughen': ('rough',),
'rougher': ('rough',),
'roughene': ('rough',),
'royal straight flush': ('royal straight flush',),
'royal straight flushen': ('royal straight flush',),
'royal straight flusher': ('royal straight flush',),
'royal straight flushene': ('royal straight flush',),
'rullator': ('rullator',),
'rullatoren': ('rullator',),
'rullatorer': ('rullator',),
'rullatorene': ('rullator',),
'rupiah': ('rupiah',),
'rupiahen': ('rupiah',),
'rupiaher': ('rupiah',),
'rupiahene': ('rupiah',),
'rusbrus': ('rusbrus',),
'rusbrusen': ('rusbrus',),
'rusbruser': ('rusbrus',),
'rusbrusene': ('rusbrus',),
'rusegrop': ('rusegrop',),
'rusegropen': ('rusegrop',),
'rusegropa': ('rusegrop',),
'rusegroper': ('rusegrop',),
'rusegropene': ('rusegrop',),
'ryggsekkturist': ('ryggsekkturist',),
'ryggsekkturisten': ('ryggsekkturist',),
'ryggsekkturister': ('ryggsekkturist',),
'ryggsekkturistene': ('ryggsekkturist',),
'rævhol': ('rævhol',),
'rævholet': ('rævhol',),
'rævhol': ('rævhol',),
'rævhola': ('rævhol',),
'rævholene': ('rævhol',),
'rævhull': ('rævhull',),
'rævhullet': ('rævhull',),
'rævhull': ('rævhull',),
'rævhuller': ('rævhull',),
'rævhull': ('rævhull',),
'rævhuller': ('rævhull',),
'rævhulla': ('rævhull',),
'rævhullene': ('rævhull',),
'røkeplaster': ('røkeplaster',),
'røkeplasteret': ('røkeplaster',),
'røkeplastret': ('røkeplaster',),
'røkeplaster': ('røkeplaster',),
'røkeplastre': ('røkeplaster',),
'røkeplastra': ('røkeplaster',),
'røkeplastrene': ('røkeplaster',),
'røkeplastra': ('røkeplaster',),
'røkeplastrene': ('røkeplaster',),
'røykeplaster': ('røykeplaster',),
'røykeplasteret': ('røykeplaster',),
'røykeplastret': ('røykeplaster',),
'røykeplaster': ('røykeplaster',),
'røykeplastre': ('røykeplaster',),
'røykeplastra': ('røykeplaster',),
'røykeplastrene': ('røykeplaster',),
'røykeplastra': ('røykeplaster',),
'røykeplastrene': ('røykeplaster',),
'sadomasochist': ('sadomasochist',),
'sadomasochisten': ('sadomasochist',),
'sadomasochister': ('sadomasochist',),
'sadomasochistene': ('sadomasochist',),
'safteri': ('safteri',),
'safteriet': ('safteri',),
'safteri': ('safteri',),
'safterier': ('safteri',),
'safteri': ('safteri',),
'safterier': ('safteri',),
'safteria': ('safteri',),
'safteriene': ('safteri',),
'salsa': ('salsa',),
'salsaen': ('salsa',),
'salsaer': ('salsa',),
'salsaene': ('salsa',),
'samform': ('samform',),
'samformen': ('samform',),
'samforma': ('samform',),
'samformer': ('samform',),
'samformene': ('samform',),
'samfunnsodontologi': ('samfunnsodontologi',),
'samfunnsodontologien': ('samfunnsodontologi',),
'samfunnsodontologier': ('samfunnsodontologi',),
'samfunnsodontologiene': ('samfunnsodontologi',),
'samleverk': ('samleverk',),
'samleverket': ('samleverk',),
'samleverk': ('samleverk',),
'samleverker': ('samleverk',),
'samleverk': ('samleverk',),
'samleverker': ('samleverk',),
'samleverka': ('samleverk',),
'samleverkene': ('samleverk',),
'samskaping': ('samskaping',),
'samskapingen': ('samskaping',),
'samskapinga': ('samskaping',),
'samskapinger': ('samskaping',),
'samskapingene': ('samskaping',),
'sandvolleyball': ('sandvolleyball',),
'sandvolleyballen': ('sandvolleyball',),
'sandvolleyballer': ('sandvolleyball',),
'sandvolleyballene': ('sandvolleyball',),
'sashimi': ('sashimi',),
'sashimien': ('sashimi',),
'sashimier': ('sashimi',),
'sashimiene': ('sashimi',),
'scampi': ('scampi',),
'scampien': ('scampi',),
'scampier': ('scampi',),
'scampiene': ('scampi',),
'sciencefictionroman': ('sciencefictionroman',),
'sciencefictionromanen': ('sciencefictionroman',),
'sciencefictionromaner': ('sciencefictionroman',),
'sciencefictionromanene': ('sciencefictionroman',),
'scrapbook': ('scrapbook',),
'scrapbooken': ('scrapbook',),
'scrapbooks': ('scrapbook',),
'scrapbookene': ('scrapbook',),
'scratch': ('scratch',),
'scratchen': ('scratch',),
'scratcher': ('scratch',),
'scratchene': ('scratch',),
'seboré': ('seboré',),
'seboréen': ('seboré',),
'seboreen': ('seboré',),
'seboréer': ('seboré',),
'seboreer': ('seboré',),
'seboréene': ('seboré',),
'seboreene': ('seboré',),
'seif': ('seif',),
'seifen': ('seif',),
'seifer': ('seif',),
'seifene': ('seif',),
'seiloner': ('seiloner',),
'seiloneren': ('seiloner',),
'seilonere': ('seiloner',),
'seilonerne': ('seiloner',),
'sekretesse': ('sekretesse',),
'sekretessen': ('sekretesse',),
'sekretesser': ('sekretesse',),
'sekretessene': ('sekretesse',),
'sekspakning': ('sekspakning',),
'sekspakningen': ('sekspakning',),
'sekspakninga': ('sekspakning',),
'sekspakninger': ('sekspakning',),
'sekspakningene': ('sekspakning',),
'sekstiendedel': ('sekstiendedel',),
'sekstiendedelen': ('sekstiendedel',),
'sekstiendedeler': ('sekstiendedel',),
'sekstiendedelene': ('sekstiendedel',),
'selebritet': ('selebritet',),
'selebriteten': ('selebritet',),
'selebriteter': ('selebritet',),
'selebritetene': ('selebritet',),
'sellebiologi': ('sellebiologi',),
'sellebiologien': ('sellebiologi',),
'sellebiologier': ('sellebiologi',),
'sellebiologiene': ('sellebiologi',),
'sellebro': ('sellebro',),
'sellebroen': ('sellebro',),
'sellebroa': ('sellebro',),
'sellebroer': ('sellebro',),
'sellebroene': ('sellebro',),
'sellebru': ('sellebru',),
'sellebruen': ('sellebru',),
'sellebrua': ('sellebru',),
'sellebruer': ('sellebru',),
'sellebruene': ('sellebru',),
'selledeling': ('selledeling',),
'selledelingen': ('selledeling',),
'selledelinga': ('selledeling',),
'selledelinger': ('selledeling',),
'selledelingene': ('selledeling',),
'sellegift': ('sellegift',),
'sellegiften': ('sellegift',),
'sellegifta': ('sellegift',),
'sellegifter': ('sellegift',),
'sellegiftene': ('sellegift',),
'sellekjerne': ('sellekjerne',),
'sellekjernen': ('sellekjerne',),
'sellekjerna': ('sellekjerne',),
'sellekjerner': ('sellekjerne',),
'sellekjernene': ('sellekjerne',),
'sellekultur': ('sellekultur',),
'sellekulturen': ('sellekultur',),
'sellekulturer': ('sellekultur',),
'sellekulturene': ('sellekultur',),
'sellelære': ('sellelære',),
'sellelæren': ('sellelære',),
'sellelæra': ('sellelære',),
'sellelærer': ('sellelære',),
'sellelærene': ('sellelære',),
'sellemembran': ('sellemembran',),
'sellemembranen': ('sellemembran',),
'sellemembraner': ('sellemembran',),
'sellemembranene': ('sellemembran',),
'sellestoff': ('sellestoff',),
'sellestoffet': ('sellestoff',),
'sellestoff': ('sellestoff',),
'sellestoffer': ('sellestoff',),
'sellestoff': ('sellestoff',),
'sellestoffer': ('sellestoff',),
'sellestoffa': ('sellestoff',),
'sellestoffene': ('sellestoff',),
'sellevev': ('sellevev',),
'sellevevet': ('sellevev',),
'sellevev': ('sellevev',),
'selleveva': ('sellevev',),
'sellevevene': ('sellevev',),
'sellofan': ('sellofan',),
'sellofanen': ('sellofan',),
'sellofaner': ('sellofan',),
'sellofanene': ('sellofan',),
'sellularpatologi': ('sellularpatologi',),
'sellularpatologien': ('sellularpatologi',),
'sellularpatologier': ('sellularpatologi',),
'sellularpatologiene': ('sellularpatologi',),
'sellull': ('sellull',),
'sellullen': ('sellull',),
'sellulla': ('sellull',),
'selluller': ('sellull',),
'sellullene': ('sellull',),
'selluloid': ('selluloid',),
'selluloiden': ('selluloid',),
'selluloider': ('selluloid',),
'selluloidene': ('selluloid',),
'sellulose': ('sellulose',),
'sellulosen': ('sellulose',),
'selluloser': ('sellulose',),
'sellulosene': ('sellulose',),
'sellulosefabrikk': ('sellulosefabrikk',),
'sellulosefabrikken': ('sellulosefabrikk',),
'sellulosefabrikker': ('sellulosefabrikk',),
'sellulosefabrikkene': ('sellulosefabrikk',),
'sellulosefilm': ('sellulosefilm',),
'sellulosefilmen': ('sellulosefilm',),
'sellulosefilmer': ('sellulosefilm',),
'sellulosefilmene': ('sellulosefilm',),
'selluloselakk': ('selluloselakk',),
'selluloselakken': ('selluloselakk',),
'selluloselakker': ('selluloselakk',),
'selluloselakkene': ('selluloselakk',),
'selluloselim': ('selluloselim',),
'selluloselimet': ('selluloselim',),
'selluloselim': ('selluloselim',),
'selluloselima': ('selluloselim',),
'selluloselimene': ('selluloselim',),
'sellulosemasse': ('sellulosemasse',),
'sellulosemassen': ('sellulosemasse',),
'sellulosemasser': ('sellulosemasse',),
'sellulosemassene': ('sellulosemasse',),
'sellulosenitrat': ('sellulosenitrat',),
'sellulosenitratet': ('sellulosenitrat',),
'sellulosenitrat': ('sellulosenitrat',),
'sellulosenitrater': ('sellulosenitrat',),
'sellulosenitrat': ('sellulosenitrat',),
'sellulosenitrater': ('sellulosenitrat',),
'sellulosenitrata': ('sellulosenitrat',),
'sellulosenitratene': ('sellulosenitrat',),
'sellulosepapp': ('sellulosepapp',),
'sellulosepappen': ('sellulosepapp',),
'sellulosepapper': ('sellulosepapp',),
'sellulosepappene': ('sellulosepapp',),
'sellulosevatt': ('sellulosevatt',),
'sellulosevatten': ('sellulosevatt',),
'sellulosevatter': ('sellulosevatt',),
'sellulosevattene': ('sellulosevatt',),
'semiolog': ('semiolog',),
'semiologen': ('semiolog',),
'semiologer': ('semiolog',),
'semiologene': ('semiolog',),
'semiotiker': ('semiotiker',),
'semiotikeren': ('semiotiker',),
'semiotikere': ('semiotiker',),
'semiotikerne': ('semiotiker',),
'senario': ('senario',),
'senarioet': ('senario',),
'senario': ('senario',),
'senarioer': ('senario',),
'senario': ('senario',),
'senarioer': ('senario',),
'senarioa': ('senario',),
'senarioene': ('senario',),
'sendeflate': ('sendeflate',),
'sendeflaten': ('sendeflate',),
'sendeflata': ('sendeflate',),
'sendeflater': ('sendeflate',),
'sendeflatene': ('sendeflate',),
'seneri': ('seneri',),
'seneriet': ('seneri',),
'seneri': ('seneri',),
'senerier': ('seneri',),
'seneri': ('seneri',),
'senerier': ('seneri',),
'seneria': ('seneri',),
'seneriene': ('seneri',),
'senograf': ('senograf',),
'senografen': ('senograf',),
'senografer': ('senograf',),
'senografene': ('senograf',),
'senografi': ('senografi',),
'senografien': ('senografi',),
'senografier': ('senografi',),
'senografiene': ('senografi',),
'sentiment': ('sentiment',),
'sentimentet': ('sentiment',),
'sentiment': ('sentiment',),
'sentimenter': ('sentiment',),
'sentimenta': ('sentiment',),
'sentimentene': ('sentiment',),
'server': ('server',),
'serveren': ('server',),
'servere': ('server',),
'serverne': ('server',),
'sexisme': ('sexisme',),
'sexismen': ('sexisme',),
'sexismer': ('sexisme',),
'sexismene': ('sexisme',),
'sexist': ('sexist',),
'sexisten': ('sexist',),
'sexister': ('sexist',),
'sexistene': ('sexist',),
'sharia': ('sharia',),
'shinto': ('shinto',),
'siddis': ('siddis',),
'siddisen': ('siddis',),
'siddiser': ('siddis',),
'siddisene': ('siddis',),
'sientolog': ('sientolog',),
'sientologen': ('sientolog',),
'sientologer': ('sientolog',),
'sientologene': ('sientolog',),
'sientologi': ('sientologi',),
'sientologien': ('sientologi',),
'sientologier': ('sientologi',),
'sientologiene': ('sientologi',),
'sigarføring': ('sigarføring',),
'sigarføringen': ('sigarføring',),
'sigarføringa': ('sigarføring',),
'sigarføringer': ('sigarføring',),
'sigarføringene': ('sigarføring',),
'signalrente': ('signalrente',),
'signalrenten': ('signalrente',),
'signalrenta': ('signalrente',),
'signalrenter': ('signalrente',),
'signalrentene': ('signalrente',),
'signalstoff': ('signalstoff',),
'signalstoffet': ('signalstoff',),
'signalstoff': ('signalstoff',),
'signalstoffer': ('signalstoff',),
'signalstoff': ('signalstoff',),
'signalstoffer': ('signalstoff',),
'signalstoffa': ('signalstoff',),
'signalstoffene': ('signalstoff',),
'sikkerhetsselle': ('sikkerhetsselle',),
'sikkerhetssellen': ('sikkerhetsselle',),
'sikkerhetssella': ('sikkerhetsselle',),
'sikkerhetsseller': ('sikkerhetsselle',),
'sikkerhetssellene': ('sikkerhetsselle',),
'sirkapris': ('sirkapris',),
'sirkaprisen': ('sirkapris',),
'sirkapriser': ('sirkapris',),
'sirkaprisene': ('sirkapris',),
'sirkatall': ('sirkatall',),
'sirkatallet': ('sirkatall',),
'sirkatall': ('sirkatall',),
'sirkatalla': ('sirkatall',),
'sirkatallene': ('sirkatall',),
'sirkumfleks': ('sirkumfleks',),
'sirkumfleksen': ('sirkumfleks',),
'sirkumflekser': ('sirkumfleks',),
'sirkumfleksene': ('sirkumfleks',),
'siserone': ('siserone',),
'siseronen': ('siserone',),
'siseroner': ('siserone',),
'siseronene': ('siserone',),
'sisilianer': ('sisilianer',),
'sisilianeren': ('sisilianer',),
'sisilianere': ('sisilianer',),
'sisilianerne': ('sisilianer',),
'sisterne': ('sisterne',),
'sisternen': ('sisterne',),
'sisterna': ('sisterne',),
'sisterner': ('sisterne',),
'sisternene': ('sisterne',),
'sitrongras': ('sitrongras',),
'sitrongraset': ('sitrongras',),
'sitrongras': ('sitrongras',),
'sitrongrasa': ('sitrongras',),
'sitrongrasene': ('sitrongras',),
'sitrongress': ('sitrongress',),
'sitrongresset': ('sitrongress',),
'sitrongress': ('sitrongress',),
'sitrongressa': ('sitrongress',),
'sitrongressene': ('sitrongress',),
'sjampanje': ('sjampanje',),
'sjampanjen': ('sjampanje',),
'sjampanjer': ('sjampanje',),
'sjampanjene': ('sjampanje',),
'sjampanjeglass': ('sjampanjeglass',),
'sjampanjeglasset': ('sjampanjeglass',),
'sjampanjeglass': ('sjampanjeglass',),
'sjampanjeglassa': ('sjampanjeglass',),
'sjampanjeglassene': ('sjampanjeglass',),
'sjarter': ('sjarter',),
'sjarteret': ('sjarter',),
'sjartret': ('sjarter',),
'sjarter': ('sjarter',),
'sjartre': ('sjarter',),
'sjartra': ('sjarter',),
'sjartrene': ('sjarter',),
'sjartra': ('sjarter',),
'sjartrene': ('sjarter',),
'sjarterfly': ('sjarterfly',),
'sjarterflyet': ('sjarterfly',),
'sjarterfly': ('sjarterfly',),
'sjarterflya': ('sjarterfly',),
'sjarterflyene': ('sjarterfly',),
'sjarterreise': ('sjarterreise',),
'sjarterreisen': ('sjarterreise',),
'sjarterreisa': ('sjarterreise',),
'sjarterreiser': ('sjarterreise',),
'sjarterreisene': ('sjarterreise',),
'sjartertur': ('sjartertur',),
'sjarterturen': ('sjartertur',),
'sjarterturer': ('sjartertur',),
'sjarterturene': ('sjartertur',),
'sjiaislam': ('sjiaislam',),
'sjæfer': ('sjæfer',),
'sjæferen': ('sjæfer',),
'sjæfere': ('sjæfer',),
'sjæferne': ('sjæfer',),
'sjæferhund': ('sjæferhund',),
'sjæferhunden': ('sjæferhund',),
'sjæferhunder': ('sjæferhund',),
'sjæferhundene': ('sjæferhund',),
'sjåk': ('sjåk',),
'sjåken': ('sjåk',),
'sjåker': ('sjåk',),
'sjåkene': ('sjåk',),
'skatteflukt': ('skatteflukt',),
'skatteflukten': ('skatteflukt',),
'skatteflukta': ('skatteflukt',),
'skatteflukter': ('skatteflukt',),
'skattefluktene': ('skatteflukt',),
'skatteunndragning': ('skatteunndragning',),
'skatteunndragningen': ('skatteunndragning',),
'skatteunndragninga': ('skatteunndragning',),
'skatteunndragninger': ('skatteunndragning',),
'skatteunndragningene': ('skatteunndragning',),
'skaumaskin': ('skaumaskin',),
'skaumaskinen': ('skaumaskin',),
'skaumaskiner': ('skaumaskin',),
'skaumaskinene': ('skaumaskin',),
'skausnipe': ('skausnipe',),
'skausnipen': ('skausnipe',),
'skausnipa': ('skausnipe',),
'skausniper': ('skausnipe',),
'skausnipene': ('skausnipe',),
'skeleton': ('skeleton',),
'skeletonet': ('skeleton',),
'skeleton': ('skeleton',),
'skeletoner': ('skeleton',),
'skeleton': ('skeleton',),
'skeletoner': ('skeleton',),
'skeletona': ('skeleton',),
'skeletonene': ('skeleton',),
'skilleark': ('skilleark',),
'skillearket': ('skilleark',),
'skilleark': ('skilleark',),
'skillearka': ('skilleark',),
'skillearkene': ('skilleark',),
'skipp': ('skipp',),
'skippen': ('skipp',),
'skipper': ('skipp',),
'skippene': ('skipp',),
'skjermbrev': ('skjermbrev',),
'skjermbrevet': ('skjermbrev',),
'skjermbrev': ('skjermbrev',),
'skjermbrever': ('skjermbrev',),
'skjermbrev': ('skjermbrev',),
'skjermbrever': ('skjermbrev',),
'skjermbreva': ('skjermbrev',),
'skjermbrevene': ('skjermbrev',),
'skjermsparer': ('skjermsparer',),
'skjermspareren': ('skjermsparer',),
'skjermsparere': ('skjermsparer',),
'skjermsparerne': ('skjermsparer',),
'skjørbuksurt': ('skjørbuksurt',),
'skjørbuksurten': ('skjørbuksurt',),
'skjørbuksurta': ('skjørbuksurt',),
'skjørbuksurter': ('skjørbuksurt',),
'skjørbuksurtene': ('skjørbuksurt',),
'skjørhetsgrad': ('skjørhetsgrad',),
'skjørhetsgraden': ('skjørhetsgrad',),
'skjørhetsgrader': ('skjørhetsgrad',),
'skjørhetsgradene': ('skjørhetsgrad',),
'skogsnipe': ('skogsnipe',),
'skogsnipen': ('skogsnipe',),
'skogsnipa': ('skogsnipe',),
'skogsniper': ('skogsnipe',),
'skogsnipene': ('skogsnipe',),
'skredhund': ('skredhund',),
'skredhunden': ('skredhund',),
'skredhunder': ('skredhund',),
'skredhundene': ('skredhund',),
'skript': ('skript',),
'skriptet': ('skript',),
'skript': ('skript',),
'skripta': ('skript',),
'skriptene': ('skript',),
'skriverkarl': ('skriverkarl',),
'skriverkarlen': ('skriverkarl',),
'skriverkarler': ('skriverkarl',),
'skriverkarlene': ('skriverkarl',),
'skrotum': ('skrotum',),
'skup': ('skup',),
'skupet': ('skup',),
'skup': ('skup',),
'skupa': ('skup',),
'skupene': ('skup',),
'skøyteski': ('skøyteski',),
'skøyteskien': ('skøyteski',),
'skøyteskia': ('skøyteski',),
'skøyteskier': ('skøyteski',),
'skøyteski': ('skøyteski',),
'skøyteskier': ('skøyteski',),
'skøyteski': ('skøyteski',),
'skøyteskiene': ('skøyteski',),
'skøyteskia': ('skøyteski',),
'skøyteskiene': ('skøyteski',),
'skøyteskia': ('skøyteski',),
'skøyteskiene': ('skøyteski',),
'slagsene': ('slagsene',),
'slagsenen': ('slagsene',),
'slagsener': ('slagsene',),
'slagsenene': ('slagsene',),
'smaksselle': ('smaksselle',),
'smakssellen': ('smaksselle',),
'smakssella': ('smaksselle',),
'smaksseller': ('smaksselle',),
'smakssellene': ('smaksselle',),
'smartkort': ('smartkort',),
'smartkortet': ('smartkort',),
'smartkort': ('smartkort',),
'smartkorta': ('smartkort',),
'smartkortene': ('smartkort',),
'smegma': ('smegma',),
'smegmaen': ('smegma',),
'smegmaer': ('smegma',),
'smegmaene': ('smegma',),
'snauskalle': ('snauskalle',),
'snauskallen': ('snauskalle',),
'snauskaller': ('snauskalle',),
'snauskallene': ('snauskalle',),
'snikekatt': ('snikekatt',),
'snikekatten': ('snikekatt',),
'snikekatter': ('snikekatt',),
'snikekattene': ('snikekatt',),
'snikfotograf': ('snikfotograf',),
'snikfotografen': ('snikfotograf',),
'snikfotografer': ('snikfotograf',),
'snikfotografene': ('snikfotograf',),
'snipefamilie': ('snipefamilie',),
'snipefamilien': ('snipefamilie',),
'snipefamilier': ('snipefamilie',),
'snipefamiliene': ('snipefamilie',),
'snøbrettkjører': ('snøbrettkjører',),
'snøbrettkjøreren': ('snøbrettkjører',),
'snøbrettkjørere': ('snøbrettkjører',),
'snøbrettkjørerne': ('snøbrettkjører',),
'solanin': ('solanin',),
'solaninet': ('solanin',),
'solanin': ('solanin',),
'solanina': ('solanin',),
'solaninene': ('solanin',),
'solhøgde': ('solhøgde',),
'solhøgden': ('solhøgde',),
'solhøgda': ('solhøgde',),
'solhøgder': ('solhøgde',),
'solhøgdene': ('solhøgde',),
'solhøyde': ('solhøyde',),
'solhøyden': ('solhøyde',),
'solhøyder': ('solhøyde',),
'solhøydene': ('solhøyde',),
'solselle': ('solselle',),
'solsellen': ('solselle',),
'solsella': ('solselle',),
'solseller': ('solselle',),
'solsellene': ('solselle',),
'solsellepanel': ('solsellepanel',),
'solsellepanelet': ('solsellepanel',),
'solsellepanel': ('solsellepanel',),
'solsellepaneler': ('solsellepanel',),
'solsellepanel': ('solsellepanel',),
'solsellepaneler': ('solsellepanel',),
'solsellepanela': ('solsellepanel',),
'solsellepanelene': ('solsellepanel',),
'somatiker': ('somatiker',),
'somatikeren': ('somatiker',),
'somatikere': ('somatiker',),
'somatikerne': ('somatiker',),
'somatikk': ('somatikk',),
'somatikken': ('somatikk',),
'somatikker': ('somatikk',),
'somatikkene': ('somatikk',),
'sommerkotelett': ('sommerkotelett',),
'sommerkoteletten': ('sommerkotelett',),
'sommerkoteletter': ('sommerkotelett',),
'sommerkotelettene': ('sommerkotelett',),
'sorbé': ('sorbé',),
'sorbéen': ('sorbé',),
'sorbeen': ('sorbé',),
'sorbéer': ('sorbé',),
'sorbeer': ('sorbé',),
'sorbéene': ('sorbé',),
'sorbeene': ('sorbé',),
'souvlaki': ('souvlaki',),
'souvlakien': ('souvlaki',),
'souvlakier': ('souvlaki',),
'souvlakiene': ('souvlaki',),
'speltbrød': ('speltbrød',),
'speltbrødet': ('speltbrød',),
'speltbrød': ('speltbrød',),
'speltbrøda': ('speltbrød',),
'speltbrødene': ('speltbrød',),
'spenserjakke': ('spenserjakke',),
'spenserjakken': ('spenserjakke',),
'spenserjakka': ('spenserjakke',),
'spenserjakker': ('spenserjakke',),
'spenserjakkene': ('spenserjakke',),
'spenserkjole': ('spenserkjole',),
'spenserkjolen': ('spenserkjole',),
'spenserkjoler': ('spenserkjole',),
'spenserkjolene': ('spenserkjole',),
'sportsgymnastikk': ('sportsgymnastikk',),
'sportsgymnastikken': ('sportsgymnastikk',),
'sportsgymnastikker': ('sportsgymnastikk',),
'sportsgymnastikkene': ('sportsgymnastikk',),
'spot': ('spot',),
'spoten': ('spot',),
'spoter': ('spot',),
'spotene': ('spot',),
'spothandel': ('spothandel',),
'spothandelen': ('spothandel',),
'spothandler': ('spothandel',),
'spothandlene': ('spothandel',),
'spotpris': ('spotpris',),
'spotprisen': ('spotpris',),
'spotpriser': ('spotpris',),
'spotprisene': ('spotpris',),
'språkteknologi': ('språkteknologi',),
'språkteknologien': ('språkteknologi',),
'språkteknologier': ('språkteknologi',),
'språkteknologiene': ('språkteknologi',),
'språkvask': ('språkvask',),
'språkvasken': ('språkvask',),
'språkvasker': ('språkvask',),
'språkvaskene': ('språkvask',),
'språkvasking': ('språkvasking',),
'språkvaskingen': ('språkvasking',),
'språkvaskinga': ('språkvasking',),
'språkvaskinger': ('språkvasking',),
'språkvaskingene': ('språkvasking',),
'stallo': ('stallo',),
'stalloen': ('stallo',),
'stalloer': ('stallo',),
'stalloene': ('stallo',),
'startsperre': ('startsperre',),
'startsperren': ('startsperre',),
'startsperra': ('startsperre',),
'startsperrer': ('startsperre',),
'startsperrene': ('startsperre',),
'stavgang': ('stavgang',),
'stavgangen': ('stavgang',),
'stavganger': ('stavgang',),
'stavgangene': ('stavgang',),
'steinsetting': ('steinsetting',),
'steinsettingen': ('steinsetting',),
'steinsettinga': ('steinsetting',),
'steinsettinger': ('steinsetting',),
'steinsettingene': ('steinsetting',),
'stemmefiske': ('stemmefiske',),
'stemmefisket': ('stemmefiske',),
'stemmefisker': ('stemmefiske',),
'stemmefiska': ('stemmefiske',),
'stemmefiskene': ('stemmefiske',),
'stereotype': ('stereotype',),
'stereotypeen': ('stereotype',),
'stereotypeer': ('stereotype',),
'stereotypeene': ('stereotype',),
'stevnelei': ('stevnelei',),
'stevneleien': ('stevnelei',),
'stevneleia': ('stevnelei',),
'stevneleier': ('stevnelei',),
'stevneleiene': ('stevnelei',),
'stikkeflue': ('stikkeflue',),
'stikkefluen': ('stikkeflue',),
'stikkeflua': ('stikkeflue',),
'stikkefluer': ('stikkeflue',),
'stikkefluene': ('stikkeflue',),
'stillits': ('stillits',),
'stillitsen': ('stillits',),
'stillitser': ('stillits',),
'stillitsene': ('stillits',),
'stjernekrig': ('stjernekrig',),
'stjernekrigen': ('stjernekrig',),
'stjernekriger': ('stjernekrig',),
'stjernekrigene': ('stjernekrig',),
'stjernekrigsprogram': ('stjernekrigsprogram',),
'stjernekrigsprogrammet': ('stjernekrigsprogram',),
'stjernekrigsprogram': ('stjernekrigsprogram',),
'stjernekrigsprogrammer': ('stjernekrigsprogram',),
'stjernekrigsprogramma': ('stjernekrigsprogram',),
'stjernekrigsprogrammene': ('stjernekrigsprogram',),
'stjernekrigsprogramma': ('stjernekrigsprogram',),
'stjernekrigsprogrammene': ('stjernekrigsprogram',),
'stode': ('stode',),
'stoden': ('stode',),
'stoda': ('stode',),
'stoder': ('stode',),
'stodene': ('stode',),
'stormlykt': ('stormlykt',),
'stormlykten': ('stormlykt',),
'stormlykta': ('stormlykt',),
'stormlykter': ('stormlykt',),
'stormlyktene': ('stormlykt',),
'storvesir': ('storvesir',),
'storvesiren': ('storvesir',),
'storvesirer': ('storvesir',),
'storvesirene': ('storvesir',),
'strandkrabbe': ('strandkrabbe',),
'strandkrabben': ('strandkrabbe',),
'strandkrabba': ('strandkrabbe',),
'strandkrabber': ('strandkrabbe',),
'strandkrabbene': ('strandkrabbe',),
'studiovert': ('studiovert',),
'studioverten': ('studiovert',),
'studioverter': ('studiovert',),
'studiovertene': ('studiovert',),
'stunt': ('stunt',),
'stuntet': ('stunt',),
'stunt': ('stunt',),
'stunta': ('stunt',),
'stuntene': ('stunt',),
'stuntreporter': ('stuntreporter',),
'stuntreporteren': ('stuntreporter',),
'stuntreportere': ('stuntreporter',),
'stuntreporterne': ('stuntreporter',),
'styling': ('styling',),
'stylingen': ('styling',),
'stylinger': ('styling',),
'stylingene': ('styling',),
'stylist': ('stylist',),
'stylisten': ('stylist',),
'stylister': ('stylist',),
'stylistene': ('stylist',),
'støtteark': ('støtteark',),
'støttearket': ('støtteark',),
'støtteark': ('støtteark',),
'støttearka': ('støtteark',),
'støttearkene': ('støtteark',),
'sulfatsellulose': ('sulfatsellulose',),
'sulfatsellulosen': ('sulfatsellulose',),
'sulfatselluloser': ('sulfatsellulose',),
'sulfatsellulosene': ('sulfatsellulose',),
'sulfittsellulose': ('sulfittsellulose',),
'sulfittsellulosen': ('sulfittsellulose',),
'sulfittselluloser': ('sulfittsellulose',),
'sulfittsellulosene': ('sulfittsellulose',),
'sumo': ('sumo',),
'sumoen': ('sumo',),
'sumoer': ('sumo',),
'sumoene': ('sumo',),
'sunniislam': ('sunniislam',),
'sura': ('sura',),
'suraen': ('sura',),
'suraer': ('sura',),
'suraene': ('sura',),
'sure': ('sure',),
'sureen': ('sure',),
'sureer': ('sure',),
'sureene': ('sure',),
'sushi': ('sushi',),
'sushien': ('sushi',),
'sushier': ('sushi',),
'sushiene': ('sushi',),
'svalbardrein': ('svalbardrein',),
'svalbardreinen': ('svalbardrein',),
'svalbardreiner': ('svalbardrein',),
'svalbardreinene': ('svalbardrein',),
'svalbardskatt': ('svalbardskatt',),
'svalbardskatten': ('svalbardskatt',),
'svalbardskatter': ('svalbardskatt',),
'svalbardskattene': ('svalbardskatt',),
'svevestøv': ('svevestøv',),
'svevestøvet': ('svevestøv',),
'svevestøv': ('svevestøv',),
'svevestøva': ('svevestøv',),
'svevestøvene': ('svevestøv',),
'syklamat': ('syklamat',),
'syklamatet': ('syklamat',),
'syklamat': ('syklamat',),
'syklamata': ('syklamat',),
'syklamatene': ('syklamat',),
'symbal': ('symbal',),
'symbalen': ('symbal',),
'symbaler': ('symbal',),
'symbalene': ('symbal',),
'symbel': ('symbel',),
'symbelen': ('symbel',),
'symbler': ('symbel',),
'symblene': ('symbel',),
'systemprogram': ('systemprogram',),
'systemprogrammet': ('systemprogram',),
'systemprogram': ('systemprogram',),
'systemprogrammer': ('systemprogram',),
'systemprogramma': ('systemprogram',),
'systemprogrammene': ('systemprogram',),
'systemprogramma': ('systemprogram',),
'systemprogrammene': ('systemprogram',),
'syttendedel': ('syttendedel',),
'syttendedelen': ('syttendedel',),
'syttendedeler': ('syttendedel',),
'syttendedelene': ('syttendedel',),
'syttiendedel': ('syttiendedel',),
'syttiendedelen': ('syttiendedel',),
'syttiendedeler': ('syttiendedel',),
'syttiendedelene': ('syttiendedel',),
'syvdel': ('syvdel',),
'syvdelen': ('syvdel',),
'syvdeler': ('syvdel',),
'syvdelene': ('syvdel',),
'syvendedel': ('syvendedel',),
'syvendedelen': ('syvendedel',),
'syvendedeler': ('syvendedel',),
'syvendedelene': ('syvendedel',),
'syver': ('syver',),
'syveren': ('syver',),
'syvere': ('syver',),
'syverne': ('syver',),
'syvmilsfart': ('syvmilsfart',),
'syvmilsfarten': ('syvmilsfart',),
'syvmilsfarter': ('syvmilsfart',),
'syvmilsfartene': ('syvmilsfart',),
'syvmilsstøvler': ('syvmilsstøvler',),
'syvmilsstøvlene': ('syvmilsstøvler',),
'syvsover': ('syvsover',),
'syvsoveren': ('syvsover',),
'syvsovere': ('syvsover',),
'syvsoverne': ('syvsover',),
'syvsoverdag': ('syvsoverdag',),
'syvsoverdagen': ('syvsoverdag',),
'syvsoverdager': ('syvsoverdag',),
'syvsoverdagene': ('syvsoverdag',),
'syvtall': ('syvtall',),
'syvtallet': ('syvtall',),
'syvtall': ('syvtall',),
'syvtalla': ('syvtall',),
'syvtallene': ('syvtall',),
'syvtid': ('syvtid',),
'syvtiden': ('syvtid',),
'syvtida': ('syvtid',),
'syvtider': ('syvtid',),
'syvtidene': ('syvtid',),
'syvåring': ('syvåring',),
'syvåringen': ('syvåring',),
'syvåringer': ('syvåring',),
'syvåringene': ('syvåring',),
'syvårsalder': ('syvårsalder',),
'syvårsalderen': ('syvårsalder',),
'syvårsaldere': ('syvårsalder',),
'syvårsaldrer': ('syvårsalder',),
'syvårsaldre': ('syvårsalder',),
'syvårsalderne': ('syvårsalder',),
'syvårsaldrene': ('syvårsalder',),
'sædgiver': ('sædgiver',),
'sædgiveren': ('sædgiver',),
'sædgivere': ('sædgiver',),
'sædgiverne': ('sædgiver',),
'sædselle': ('sædselle',),
'sædsellen': ('sædselle',),
'sædsella': ('sædselle',),
'sædseller': ('sædselle',),
'sædsellene': ('sædselle',),
'søkemotor': ('søkemotor',),
'søkemotoren': ('søkemotor',),
'søkemotorer': ('søkemotor',),
'søkemotorene': ('søkemotor',),
'søkestreng': ('søkestreng',),
'søkestrengen': ('søkestreng',),
'søkestrenger': ('søkestreng',),
'søkestrengene': ('søkestreng',),
'sølibatkrav': ('sølibatkrav',),
'sølibatkravet': ('sølibatkrav',),
'sølibatkrav': ('sølibatkrav',),
'sølibatkrava': ('sølibatkrav',),
'sølibatkravene': ('sølibatkrav',),
'sørvisbil': ('sørvisbil',),
'sørvisbilen': ('sørvisbil',),
'sørvisbiler': ('sørvisbil',),
'sørvisbilene': ('sørvisbil',),
'sørvisinstitusjon': ('sørvisinstitusjon',),
'sørvisinstitusjonen': ('sørvisinstitusjon',),
'sørvisinstitusjoner': ('sørvisinstitusjon',),
'sørvisinstitusjonene': ('sørvisinstitusjon',),
'sørviskontrakt': ('sørviskontrakt',),
'sørviskontrakten': ('sørviskontrakt',),
'sørviskontrakter': ('sørviskontrakt',),
'sørviskontraktene': ('sørviskontrakt',),
'sørvisnæring': ('sørvisnæring',),
'sørvisnæringen': ('sørvisnæring',),
'sørvisnæringa': ('sørvisnæring',),
'sørvisnæringer': ('sørvisnæring',),
'sørvisnæringene': ('sørvisnæring',),
'sørvisyrke': ('sørvisyrke',),
'sørvisyrket': ('sørvisyrke',),
'sørvisyrker': ('sørvisyrke',),
'sørvisyrka': ('sørvisyrke',),
'sørvisyrkene': ('sørvisyrke',),
'sålbenk': ('sålbenk',),
'sålbenken': ('sålbenk',),
'sålbenker': ('sålbenk',),
'sålbenkene': ('sålbenk',),
'såpeserie': ('såpeserie',),
'såpeserien': ('såpeserie',),
'såpeserier': ('såpeserie',),
'såpeseriene': ('såpeserie',),
'tabloid': ('tabloid',),
'tabloiden': ('tabloid',),
'tabloider': ('tabloid',),
'tabloidene': ('tabloid',),
'tabloidjournalistikk': ('tabloidjournalistikk',),
'tabloidjournalistikken': ('tabloidjournalistikk',),
'tabloidjournalistikker': ('tabloidjournalistikk',),
'tabloidjournalistikkene': ('tabloidjournalistikk',),
'taco': ('taco',),
'tacoen': ('taco',),
'tacoer': ('taco',),
'tacoene': ('taco',),
'taekwondo': ('taekwondo',),
'taekwondoen': ('taekwondo',),
'taekwondoer': ('taekwondo',),
'taekwondoene': ('taekwondo',),
'taispråk': ('taispråk',),
'taispråket': ('taispråk',),
'taispråk': ('taispråk',),
'taispråka': ('taispråk',),
'taispråkene': ('taispråk',),
'takeoff': ('takeoff',),
'takeoffen': ('takeoff',),
'takeoffer': ('takeoff',),
'takeoffene': ('takeoff',),
'tamarind': ('tamarind',),
'tamarinden': ('tamarind',),
'tamarinder': ('tamarind',),
'tamarindene': ('tamarind',),
'tamarisk': ('tamarisk',),
'tamarisken': ('tamarisk',),
'tamarisker': ('tamarisk',),
'tamariskene': ('tamarisk',),
'tandemhopp': ('tandemhopp',),
'tandemhoppet': ('tandemhopp',),
'tandemhopp': ('tandemhopp',),
'tandemhoppa': ('tandemhopp',),
'tandemhoppene': ('tandemhopp',),
'tankekorn': ('tankekorn',),
'tankekornet': ('tankekorn',),
'tankekorn': ('tankekorn',),
'tankekorna': ('tankekorn',),
'tankekornene': ('tankekorn',),
'tanksgrav': ('tanksgrav',),
'tanksgraven': ('tanksgrav',),
'tanksgrava': ('tanksgrav',),
'tanksgraver': ('tanksgrav',),
'tanksgravene': ('tanksgrav',),
'tantebarn': ('tantebarn',),
'tantebarnet': ('tantebarn',),
'tantebarn': ('tantebarn',),
'tantebarna': ('tantebarn',),
'tantebarnene': ('tantebarn',),
'tanteunge': ('tanteunge',),
'tanteungen': ('tanteunge',),
'tanteunger': ('tanteunge',),
'tanteungene': ('tanteunge',),
'tapas': ('tapas',),
'tapasen': ('tapas',),
'tapaser': ('tapas',),
'tapasene': ('tapas',),
'tapasbar': ('tapasbar',),
'tapasbaren': ('tapasbar',),
'tapasbarer': ('tapasbar',),
'tapasbarene': ('tapasbar',),
'tapetlim': ('tapetlim',),
'tapetlimet': ('tapetlim',),
'tapetlim': ('tapetlim',),
'tapetlima': ('tapetlim',),
'tapetlimene': ('tapetlim',),
'tapetserkniv': ('tapetserkniv',),
'tapetserkniven': ('tapetserkniv',),
'tapetserkniver': ('tapetserkniv',),
'tapetserknivene': ('tapetserkniv',),
'tarantella': ('tarantella',),
'tarantellaen': ('tarantella',),
'tarantellaer': ('tarantella',),
'tarantellaene': ('tarantella',),
'taretråling': ('taretråling',),
'taretrålingen': ('taretråling',),
'taretrålinga': ('taretråling',),
'taretrålinger': ('taretråling',),
'taretrålingene': ('taretråling',),
'tarotkort': ('tarotkort',),
'tarotkortet': ('tarotkort',),
'tarotkort': ('tarotkort',),
'tarotkorta': ('tarotkort',),
'tarotkortene': ('tarotkort',),
'teaterviter': ('teaterviter',),
'teaterviteren': ('teaterviter',),
'teatervitere': ('teaterviter',),
'teaterviterne': ('teaterviter',),
'telemark': ('telemark',),
'telemarksutstyr': ('telemarksutstyr',),
'telemarksutstyret': ('telemarksutstyr',),
'telemarksutstyr': ('telemarksutstyr',),
'telemarksutstyra': ('telemarksutstyr',),
'telemarksutstyrene': ('telemarksutstyr',),
'telependling': ('telependling',),
'telependlingen': ('telependling',),
'telependlinga': ('telependling',),
'telependlinger': ('telependling',),
'telependlingene': ('telependling',),
'tellekant': ('tellekant',),
'tellekanten': ('tellekant',),
'tellekanter': ('tellekant',),
'tellekantene': ('tellekant',),
'tennisalbue': ('tennisalbue',),
'tennisalbuen': ('tennisalbue',),
'tennisalbuer': ('tennisalbue',),
'tennisalbuene': ('tennisalbue',),
'teppebombing': ('teppebombing',),
'teppebombingen': ('teppebombing',),
'teppebombinga': ('teppebombing',),
'teppebombinger': ('teppebombing',),
'teppebombingene': ('teppebombing',),
'thaiboksing': ('thaiboksing',),
'thaiboksingen': ('thaiboksing',),
'thaiboksinga': ('thaiboksing',),
'thaiboksinger': ('thaiboksing',),
'thaiboksingene': ('thaiboksing',),
'thaisilke': ('thaisilke',),
'thaisilken': ('thaisilke',),
'thaisilker': ('thaisilke',),
'thaisilkene': ('thaisilke',),
'tidlås': ('tidlås',),
'tidlåsen': ('tidlås',),
'tidlåser': ('tidlås',),
'tidlåsene': ('tidlås',),
'tidsklemme': ('tidsklemme',),
'tidsklemmen': ('tidsklemme',),
'tidsklemma': ('tidsklemme',),
'tidsklemmer': ('tidsklemme',),
'tidsklemmene': ('tidsklemme',),
'tidskonto': ('tidskonto',),
'tidskontoen': ('tidskonto',),
'tidskontoer': ('tidskonto',),
'tidskonti': ('tidskonto',),
'tidskontoene': ('tidskonto',),
'tidskontiene': ('tidskonto',),
'tifotkreps': ('tifotkreps',),
'tifotkrepsen': ('tifotkreps',),
'tifotkrepser': ('tifotkreps',),
'tifotkrepsene': ('tifotkreps',),
'tikronemynt': ('tikronemynt',),
'tikronemynten': ('tikronemynt',),
'tikronemynter': ('tikronemynt',),
'tikronemyntene': ('tikronemynt',),
'tiltakshaver': ('tiltakshaver',),
'tiltakshaveren': ('tiltakshaver',),
'tiltakshavere': ('tiltakshaver',),
'tiltakshaverne': ('tiltakshaver',),
'timoreser': ('timoreser',),
'timoreseren': ('timoreser',),
'timoresere': ('timoreser',),
'timoreserne': ('timoreser',),
'tinder': ('tinder',),
'tinderet': ('tinder',),
'tindret': ('tinder',),
'tinder': ('tinder',),
'tindre': ('tinder',),
'tindra': ('tinder',),
'tindrene': ('tinder',),
'tindra': ('tinder',),
'tindrene': ('tinder',),
'tiramisu': ('tiramisu',),
'tiramisuen': ('tiramisu',),
'tiramisuer': ('tiramisu',),
'tiramisuene': ('tiramisu',),
'tjuekrone': ('tjuekrone',),
'tjuekronen': ('tjuekrone',),
'tjuekrona': ('tjuekrone',),
'tjuekroner': ('tjuekrone',),
'tjuekronene': ('tjuekrone',),
'tjuekronemynt': ('tjuekronemynt',),
'tjuekronemynten': ('tjuekronemynt',),
'tjuekronemynter': ('tjuekronemynt',),
'tjuekronemyntene': ('tjuekronemynt',),
'tjuekroning': ('tjuekroning',),
'tjuekroningen': ('tjuekroning',),
'tjuekroninger': ('tjuekroning',),
'tjuekroningene': ('tjuekroning',),
'tjuendedel': ('tjuendedel',),
'tjuendedelen': ('tjuendedel',),
'tjuendedeler': ('tjuendedel',),
'tjuendedelene': ('tjuendedel',),
'toddy': ('toddy',),
'toddyen': ('toddy',),
'toddyer': ('toddy',),
'toddyene': ('toddy',),
'tohundrekroneseddel': ('tohundrekroneseddel',),
'tohundrekroneseddelen': ('tohundrekroneseddel',),
'tohundrekronesedler': ('tohundrekroneseddel',),
'tohundrekronesedlene': ('tohundrekroneseddel',),
'tohundrekroning': ('tohundrekroning',),
'tohundrekroningen': ('tohundrekroning',),
'tohundrekroninger': ('tohundrekroning',),
'tohundrekroningene': ('tohundrekroning',),
'tolar': ('tolar',),
'tolaren': ('tolar',),
'tolarer': ('tolar',),
'tolar': ('tolar',),
'tolarene': ('tolar',),
'tomografi': ('tomografi',),
'tomografien': ('tomografi',),
'tomografier': ('tomografi',),
'tomografiene': ('tomografi',),
'tonsur': ('tonsur',),
'tonsuren': ('tonsur',),
'tonsurer': ('tonsur',),
'tonsurene': ('tonsur',),
'torgbod': ('torgbod',),
'torgboden': ('torgbod',),
'torgboder': ('torgbod',),
'torgbodene': ('torgbod',),
'tortilla': ('tortilla',),
'tortillaen': ('tortilla',),
'tortillaer': ('tortilla',),
'tortillaene': ('tortilla',),
'transendens': ('transendens',),
'transendensen': ('transendens',),
'transendenser': ('transendens',),
'transendensene': ('transendens',),
'transponder': ('transponder',),
'transponderen': ('transponder',),
'transpondere': ('transponder',),
'transponderne': ('transponder',),
'transsponder': ('transsponder',),
'transsponderen': ('transsponder',),
'transspondere': ('transsponder',),
'transsponderne': ('transsponder',),
'trebånner': ('trebånner',),
'trebånneren': ('trebånner',),
'trebånnere': ('trebånner',),
'trebånnerne': ('trebånner',),
'trediagram': ('trediagram',),
'trediagrammet': ('trediagram',),
'trediagram': ('trediagram',),
'trediagrammer': ('trediagram',),
'trediagramma': ('trediagram',),
'trediagrammene': ('trediagram',),
'trediagramma': ('trediagram',),
'trediagrammene': ('trediagram',),
'trenchcoat': ('trenchcoat',),
'trenchcoaten': ('trenchcoat',),
'trenchcoater': ('trenchcoat',),
'trenchcoatene': ('trenchcoat',),
'treningsprodukt': ('treningsprodukt',),
'treningsproduktet': ('treningsprodukt',),
'treningsprodukt': ('treningsprodukt',),
'treningsprodukter': ('treningsprodukt',),
'treningsprodukt': ('treningsprodukt',),
'treningsprodukter': ('treningsprodukt',),
'treningsprodukta': ('treningsprodukt',),
'treningsproduktene': ('treningsprodukt',),
'trettiendedel': ('trettiendedel',),
'trettiendedelen': ('trettiendedel',),
'trettiendedeler': ('trettiendedel',),
'trettiendedelene': ('trettiendedel',),
'triatlet': ('triatlet',),
'triatleten': ('triatlet',),
'triatleter': ('triatlet',),
'triatletene': ('triatlet',),
'triatloner': ('triatloner',),
'triatloneren': ('triatloner',),
'triatlonere': ('triatloner',),
'triatlonerne': ('triatloner',),
'trillebagg': ('trillebagg',),
'trillebaggen': ('trillebagg',),
'trillebagger': ('trillebagg',),
'trillebaggene': ('trillebagg',),
'trillekoffert': ('trillekoffert',),
'trillekofferten': ('trillekoffert',),
'trillekofferter': ('trillekoffert',),
'trillekoffertene': ('trillekoffert',),
'trilliondel': ('trilliondel',),
'trilliondelen': ('trilliondel',),
'trilliondeler': ('trilliondel',),
'trilliondelene': ('trilliondel',),
'trilliontedel': ('trilliontedel',),
'trilliontedelen': ('trilliontedel',),
'trilliontedeler': ('trilliontedel',),
'trilliontedelene': ('trilliontedel',),
'trondhjemitt': ('trondhjemitt',),
'trondhjemitten': ('trondhjemitt',),
'trondhjemitter': ('trondhjemitt',),
'trondhjemittene': ('trondhjemitt',),
'trunkering': ('trunkering',),
'trunkeringen': ('trunkering',),
'trunkeringa': ('trunkering',),
'trunkeringer': ('trunkering',),
'trunkeringene': ('trunkering',),
'trykkblyant': ('trykkblyant',),
'trykkblyanten': ('trykkblyant',),
'trykkblyanter': ('trykkblyant',),
'trykkblyantene': ('trykkblyant',),
'trålergast': ('trålergast',),
'trålergasten': ('trålergast',),
'trålergaster': ('trålergast',),
'trålergastene': ('trålergast',),
'tsjader': ('tsjader',),
'tsjaderen': ('tsjader',),
'tsjadere': ('tsjader',),
'tsjaderne': ('tsjader',),
'tsjetsjener': ('tsjetsjener',),
'tsjetsjeneren': ('tsjetsjener',),
'tsjetsjenere': ('tsjetsjener',),
'tsjetsjenerne': ('tsjetsjener',),
'tsunami': ('tsunami',),
'tsunamien': ('tsunami',),
'tsunamier': ('tsunami',),
'tsunamiene': ('tsunami',),
'tubb': ('tubb',),
'tubben': ('tubb',),
'tubber': ('tubb',),
'tubbene': ('tubb',),
'tuja': ('tuja',),
'tujaen': ('tuja',),
'tujaer': ('tuja',),
'tujaene': ('tuja',),
'turbojetmotor': ('turbojetmotor',),
'turbojetmotoren': ('turbojetmotor',),
'turbojetmotorer': ('turbojetmotor',),
'turbojetmotorene': ('turbojetmotor',),
'turbojettmotor': ('turbojettmotor',),
'turbojettmotoren': ('turbojettmotor',),
'turbojettmotorer': ('turbojettmotor',),
'turbojettmotorene': ('turbojettmotor',),
'tusendedel': ('tusendedel',),
'tusendedelen': ('tusendedel',),
'tusendedeler': ('tusendedel',),
'tusendedelene': ('tusendedel',),
'undergrunnsmusikk': ('undergrunnsmusikk',),
'undergrunnsmusikken': ('undergrunnsmusikk',),
'undergrunnsmusikker': ('undergrunnsmusikk',),
'undergrunnsmusikkene': ('undergrunnsmusikk',),
'unilateralisme': ('unilateralisme',),
'unilateralismen': ('unilateralisme',),
'unilateralismer': ('unilateralisme',),
'unilateralismene': ('unilateralisme',),
'unnamanøver': ('unnamanøver',),
'unnamanøveren': ('unnamanøver',),
'unnamanøvere': ('unnamanøver',),
'unnamanøvrer': ('unnamanøver',),
'unnamanøvre': ('unnamanøver',),
'unnamanøverne': ('unnamanøver',),
'unnamanøvrene': ('unnamanøver',),
'urbanist': ('urbanist',),
'urbanisten': ('urbanist',),
'urbanister': ('urbanist',),
'urbanistene': ('urbanist',),
'urselle': ('urselle',),
'ursellen': ('urselle',),
'ursella': ('urselle',),
'urseller': ('urselle',),
'ursellene': ('urselle',),
'USA-amerikaner': ('USA-amerikaner',),
'USA-amerikaneren': ('USA-amerikaner',),
'USA-amerikanere': ('USA-amerikaner',),
'USA-amerikanerne': ('USA-amerikaner',),
'utebruk': ('utebruk',),
'utebruken': ('utebruk',),
'utebruket': ('utebruk',),
'utebruker': ('utebruk',),
'utebruk': ('utebruk',),
'utebrukene': ('utebruk',),
'utebruka': ('utebruk',),
'utebrukene': ('utebruk',),
'utemøbel': ('utemøbel',),
'utemøbelet': ('utemøbel',),
'utemøblet': ('utemøbel',),
'utemøbel': ('utemøbel',),
'utemøbler': ('utemøbel',),
'utemøbla': ('utemøbel',),
'utemøblene': ('utemøbel',),
'utemøbla': ('utemøbel',),
'utemøblene': ('utemøbel',),
'utfasing': ('utfasing',),
'utfasingen': ('utfasing',),
'utfasinga': ('utfasing',),
'utfasinger': ('utfasing',),
'utfasingene': ('utfasing',),
'utputt': ('utputt',),
'utputten': ('utputt',),
'utputter': ('utputt',),
'utputtene': ('utputt',),
'utriggerkano': ('utriggerkano',),
'utriggerkanoen': ('utriggerkano',),
'utriggerkanoer': ('utriggerkano',),
'utriggerkanoene': ('utriggerkano',),
'utsider': ('utsider',),
'utsideren': ('utsider',),
'utsidere': ('utsider',),
'utsiderne': ('utsider',),
'utsynning': ('utsynning',),
'utsynningen': ('utsynning',),
'utsynninger': ('utsynning',),
'utsynningene': ('utsynning',),
'uttaingskonkurranse': ('uttaingskonkurranse',),
'uttaingskonkurransen': ('uttaingskonkurranse',),
'uttaingskonkurranser': ('uttaingskonkurranse',),
'uttaingskonkurransene': ('uttaingskonkurranse',),
'UV-filter': ('UV-filter',),
'UV-filteret': ('UV-filter',),
'UV-filtret': ('UV-filter',),
'UV-filter': ('UV-filter',),
'UV-filtre': ('UV-filter',),
'UV-filtra': ('UV-filter',),
'UV-filtrene': ('UV-filter',),
'UV-filtra': ('UV-filter',),
'UV-filtrene': ('UV-filter',),
'UV-stråling': ('UV-stråling',),
'UV-strålingen': ('UV-stråling',),
'UV-strålinga': ('UV-stråling',),
'UV-strålinger': ('UV-stråling',),
'UV-strålingene': ('UV-stråling',),
'valgdagsmåling': ('valgdagsmåling',),
'valgdagsmålingen': ('valgdagsmåling',),
'valgdagsmålinga': ('valgdagsmåling',),
'valgdagsmålinger': ('valgdagsmåling',),
'valgdagsmålingene': ('valgdagsmåling',),
'vannbrett': ('vannbrett',),
'vannbrettet': ('vannbrett',),
'vannbrett': ('vannbrett',),
'vannbretter': ('vannbrett',),
'vannbrett': ('vannbrett',),
'vannbretter': ('vannbrett',),
'vannbretta': ('vannbrett',),
'vannbrettene': ('vannbrett',),
'vanntunell': ('vanntunell',),
'vanntunellen': ('vanntunell',),
'vanntuneller': ('vanntunell',),
'vanntunellene': ('vanntunell',),
'vara': ('vara',),
'varaen': ('vara',),
'varaer': ('vara',),
'varaene': ('vara',),
'vassbrett': ('vassbrett',),
'vassbrettet': ('vassbrett',),
'vassbrett': ('vassbrett',),
'vassbretter': ('vassbrett',),
'vassbrett': ('vassbrett',),
'vassbretter': ('vassbrett',),
'vassbretta': ('vassbrett',),
'vassbrettene': ('vassbrett',),
'vasstunell': ('vasstunell',),
'vasstunellen': ('vasstunell',),
'vasstuneller': ('vasstunell',),
'vasstunellene': ('vasstunell',),
'vasstunell': ('vasstunell',),
'vasstunellen': ('vasstunell',),
'vasstuneller': ('vasstunell',),
'vasstunellene': ('vasstunell',),
'vebb': ('vebb',),
'vebben': ('vebb',),
'vebber': ('vebb',),
'vebbene': ('vebb',),
'vebbstoff': ('vebbstoff',),
'vebbstoffet': ('vebbstoff',),
'vebbstoff': ('vebbstoff',),
'vebbstoffer': ('vebbstoff',),
'vebbstoff': ('vebbstoff',),
'vebbstoffer': ('vebbstoff',),
'vebbstoffa': ('vebbstoff',),
'vebbstoffene': ('vebbstoff',),
'vebbutstyr': ('vebbutstyr',),
'vebbutstyret': ('vebbutstyr',),
'vebbutstyr': ('vebbutstyr',),
'vebbutstyra': ('vebbutstyr',),
'vebbutstyrene': ('vebbutstyr',),
'vedselle': ('vedselle',),
'vedsellen': ('vedselle',),
'vedsella': ('vedselle',),
'vedseller': ('vedselle',),
'vedsellene': ('vedselle',),
'vegprising': ('vegprising',),
'vegprisingen': ('vegprising',),
'vegprisinga': ('vegprising',),
'vegprisinger': ('vegprising',),
'vegprisingene': ('vegprising',),
'vegtunell': ('vegtunell',),
'vegtunellen': ('vegtunell',),
'vegtuneller': ('vegtunell',),
'vegtunellene': ('vegtunell',),
'veiprising': ('veiprising',),
'veiprisingen': ('veiprising',),
'veiprisinga': ('veiprising',),
'veiprisinger': ('veiprising',),
'veiprisingene': ('veiprising',),
'veitunell': ('veitunell',),
'veitunellen': ('veitunell',),
'veituneller': ('veitunell',),
'veitunellene': ('veitunell',),
'videokonferanse': ('videokonferanse',),
'videokonferansen': ('videokonferanse',),
'videokonferanser': ('videokonferanse',),
'videokonferansene': ('videokonferanse',),
'viggetang': ('viggetang',),
'viggetangen': ('viggetang',),
'viggetanga': ('viggetang',),
'viggetanger': ('viggetang',),
'viggetangene': ('viggetang',),
'vikketang': ('vikketang',),
'vikketangen': ('vikketang',),
'vikketanga': ('vikketang',),
'vikketanger': ('vikketang',),
'vikketangene': ('vikketang',),
'vindtunell': ('vindtunell',),
'vindtunellen': ('vindtunell',),
'vindtuneller': ('vindtunell',),
'vindtunellene': ('vindtunell',),
'vippehuske': ('vippehuske',),
'vippehusken': ('vippehuske',),
'vippehuska': ('vippehuske',),
'vippehusker': ('vippehuske',),
'vippehuskene': ('vippehuske',),
'vokk': ('vokk',),
'vokken': ('vokk',),
'vokker': ('vokk',),
'vokkene': ('vokk',),
'volatilitet': ('volatilitet',),
'volatiliteten': ('volatilitet',),
'volatiliteter': ('volatilitet',),
'volatilitetene': ('volatilitet',),
'voluntarisme': ('voluntarisme',),
'voluntarismen': ('voluntarisme',),
'voluntarismer': ('voluntarisme',),
'voluntarismene': ('voluntarisme',),
'værdame': ('værdame',),
'værdamen': ('værdame',),
'værdama': ('værdame',),
'værdamer': ('værdame',),
'værdamene': ('værdame',),
'værmelder': ('værmelder',),
'værmelderen': ('værmelder',),
'værmeldere': ('værmelder',),
'værmelderne': ('værmelder',),
'walkietalkie': ('walkietalkie',),
'walkietalkien': ('walkietalkie',),
'walkietalkier': ('walkietalkie',),
'walkietalkiene': ('walkietalkie',),
'web': ('web',),
'weben': ('web',),
'weber': ('web',),
'webene': ('web',),
'webstoff': ('webstoff',),
'webstoffet': ('webstoff',),
'webstoff': ('webstoff',),
'webstoffer': ('webstoff',),
'webstoff': ('webstoff',),
'webstoffer': ('webstoff',),
'webstoffa': ('webstoff',),
'webstoffene': ('webstoff',),
'webutstyr': ('webutstyr',),
'webutstyret': ('webutstyr',),
'webutstyr': ('webutstyr',),
'webutstyra': ('webutstyr',),
'webutstyrene': ('webutstyr',),
'wok': ('wok',),
'woken': ('wok',),
'woker': ('wok',),
'wokene': ('wok',),
'won': ('won',),
'wonen': ('won',),
'woner': ('won',),
'wonene': ('won',),
'worldcup': ('worldcup',),
'worldcupen': ('worldcup',),
'worldcuper': ('worldcup',),
'worldcupene': ('worldcup',),
'worldcuprenn': ('worldcuprenn',),
'worldcuprennet': ('worldcuprenn',),
'worldcuprenn': ('worldcuprenn',),
'worldcuprenna': ('worldcuprenn',),
'worldcuprennene': ('worldcuprenn',),
'X-kromosom': ('X-kromosom',),
'X-kromosomet': ('X-kromosom',),
'X-kromosom': ('X-kromosom',),
'X-kromosomer': ('X-kromosom',),
'X-kromosom': ('X-kromosom',),
'X-kromosomer': ('X-kromosom',),
'X-kromosoma': ('X-kromosom',),
'X-kromosomene': ('X-kromosom',),
'Y-kromosom': ('Y-kromosom',),
'Y-kromosomet': ('Y-kromosom',),
'Y-kromosom': ('Y-kromosom',),
'Y-kromosomer': ('Y-kromosom',),
'Y-kromosom': ('Y-kromosom',),
'Y-kromosomer': ('Y-kromosom',),
'Y-kromosoma': ('Y-kromosom',),
'Y-kromosomene': ('Y-kromosom',),
'ytringsrett': ('ytringsrett',),
'ytringsretten': ('ytringsrett',),
'ytringsretter': ('ytringsrett',),
'ytringsrettene': ('ytringsrett',),
'æresdrap': ('æresdrap',),
'æresdrapet': ('æresdrap',),
'æresdrap': ('æresdrap',),
'æresdrapa': ('æresdrap',),
'æresdrapene': ('æresdrap',),
'øyhopping': ('øyhopping',),
'øyhoppingen': ('øyhopping',),
'øyhoppinga': ('øyhopping',),
'øyhoppinger': ('øyhopping',),
'øyhoppingene': ('øyhopping',),
'øyloffer': ('øyloffer',),
'øylofferen': ('øyloffer',),
'øyloffere': ('øyloffer',),
'øylofferne': ('øyloffer',),
'øyloffing': ('øyloffing',),
'øyloffingen': ('øyloffing',),
'øyloffinga': ('øyloffing',),
'øyloffinger': ('øyloffing',),
'øyloffingene': ('øyloffing',),
'ågerkarl': ('ågerkarl',),
'ågerkarlen': ('ågerkarl',),
'ågerkarler': ('ågerkarl',),
'ågerkarlene': ('ågerkarl',),
'åttetid': ('åttetid',),
'åttetiden': ('åttetid',),
'åttetida': ('åttetid',),
'åttetider': ('åttetid',),
'åttetidene': ('åttetid',),
'åttiendedel': ('åttiendedel',),
'åttiendedelen': ('åttiendedel',),
'åttiendedeler': ('åttiendedel',),
'åttiendedelene': ('åttiendedel',),
'BNI': ('BNI',),
'SMS-melding': ('SMS-melding',),
'SMS-meldingen': ('SMS-melding',),
'SMS-meldinga': ('SMS-melding',),
'SMS-meldinger': ('SMS-melding',),
'SMS-meldingene': ('SMS-melding',),
'baggvogn': ('baggvogn',),
'baggvognen': ('baggvogn',),
'baggvogna': ('baggvogn',),
'baggvogner': ('baggvogn',),
'baggvognene': ('baggvogn',),
'belegning': ('belegning',),
'belegningen': ('belegning',),
'belegninga': ('belegning',),
'belegninger': ('belegning',),
'belegningene': ('belegning',),
'blindflygning': ('blindflygning',),
'blindflygningen': ('blindflygning',),
'blindflygninga': ('blindflygning',),
'blindflygninger': ('blindflygning',),
'blindflygningene': ('blindflygning',),
'blindflyvning': ('blindflyvning',),
'blindflyvningen': ('blindflyvning',),
'blindflyvninga': ('blindflyvning',),
'blindflyvninger': ('blindflyvning',),
'blindflyvningene': ('blindflyvning',),
'carvingski': ('carvingski',),
'carvingskien': ('carvingski',),
'carvingskia': ('carvingski',),
'carvingskier': ('carvingski',),
'carvingski': ('carvingski',),
'carvingskier': ('carvingski',),
'carvingskiene': ('carvingski',),
'carvingskia': ('carvingski',),
'carvingskiene': ('carvingski',),
'carvingskia': ('carvingski',),
'carvingskiene': ('carvingski',),
'drageflygning': ('drageflygning',),
'drageflygningen': ('drageflygning',),
'drageflygninga': ('drageflygning',),
'drageflygninger': ('drageflygning',),
'drageflygningene': ('drageflygning',),
'drageflyvning': ('drageflyvning',),
'drageflyvningen': ('drageflyvning',),
'drageflyvninga': ('drageflyvning',),
'drageflyvninger': ('drageflyvning',),
'drageflyvningene': ('drageflyvning',),
'formasjonsflygning': ('formasjonsflygning',),
'formasjonsflygningen': ('formasjonsflygning',),
'formasjonsflygninga': ('formasjonsflygning',),
'formasjonsflygninger': ('formasjonsflygning',),
'formasjonsflygningene': ('formasjonsflygning',),
'formasjonsflyvning': ('formasjonsflyvning',),
'formasjonsflyvningen': ('formasjonsflyvning',),
'formasjonsflyvninga': ('formasjonsflyvning',),
'formasjonsflyvninger': ('formasjonsflyvning',),
'formasjonsflyvningene': ('formasjonsflyvning',),
'gründervirksomhet': ('gründervirksomhet',),
'gründervirksomheten': ('gründervirksomhet',),
'gründervirksomheta': ('gründervirksomhet',),
'gründervirksomheter': ('gründervirksomhet',),
'gründervirksomhetene': ('gründervirksomhet',),
'hengflygning': ('hengflygning',),
'hengflygningen': ('hengflygning',),
'hengflygninga': ('hengflygning',),
'hengflygninger': ('hengflygning',),
'hengflygningene': ('hengflygning',),
'hengflyvning': ('hengflyvning',),
'hengflyvningen': ('hengflyvning',),
'hengflyvninga': ('hengflyvning',),
'hengflyvninger': ('hengflyvning',),
'hengflyvningene': ('hengflyvning',),
'innflygning': ('innflygning',),
'innflygningen': ('innflygning',),
'innflygninga': ('innflygning',),
'innflygninger': ('innflygning',),
'innflygningene': ('innflygning',),
'innflyvning': ('innflyvning',),
'innflyvningen': ('innflyvning',),
'innflyvninga': ('innflyvning',),
'innflyvninger': ('innflyvning',),
'innflyvningene': ('innflyvning',),
'instrumentflygning': ('instrumentflygning',),
'instrumentflygningen': ('instrumentflygning',),
'instrumentflygninga': ('instrumentflygning',),
'instrumentflygninger': ('instrumentflygning',),
'instrumentflygningene': ('instrumentflygning',),
'instrumentflyvning': ('instrumentflyvning',),
'instrumentflyvningen': ('instrumentflyvning',),
'instrumentflyvninga': ('instrumentflyvning',),
'instrumentflyvninger': ('instrumentflyvning',),
'instrumentflyvningene': ('instrumentflyvning',),
'karvingski': ('karvingski',),
'karvingskien': ('karvingski',),
'karvingskia': ('karvingski',),
'karvingskier': ('karvingski',),
'karvingski': ('karvingski',),
'karvingskier': ('karvingski',),
'karvingskiene': ('karvingski',),
'karvingskia': ('karvingski',),
'karvingskiene': ('karvingski',),
'karvingskia': ('karvingski',),
'karvingskiene': ('karvingski',),
'molekylærvekt': ('molekylærvekt',),
'molekylærvekten': ('molekylærvekt',),
'molekylærvekta': ('molekylærvekt',),
'molekylærvekter': ('molekylærvekt',),
'molekylærvektene': ('molekylærvekt',),
'overflygning': ('overflygning',),
'overflygningen': ('overflygning',),
'overflygninga': ('overflygning',),
'overflygninger': ('overflygning',),
'overflygningene': ('overflygning',),
'overflyvning': ('overflyvning',),
'overflyvningen': ('overflyvning',),
'overflyvninga': ('overflyvning',),
'overflyvninger': ('overflyvning',),
'overflyvningene': ('overflyvning',),
'skiflygning': ('skiflygning',),
'skiflygningen': ('skiflygning',),
'skiflygninga': ('skiflygning',),
'skiflygninger': ('skiflygning',),
'skiflygningene': ('skiflygning',),
'skiflyvning': ('skiflyvning',),
'skiflyvningen': ('skiflyvning',),
'skiflyvninga': ('skiflyvning',),
'skiflyvninger': ('skiflyvning',),
'skiflyvningene': ('skiflyvning',),
'skoleflygning': ('skoleflygning',),
'skoleflygningen': ('skoleflygning',),
'skoleflygninga': ('skoleflygning',),
'skoleflygninger': ('skoleflygning',),
'skoleflygningene': ('skoleflygning',),
'skoleflyvning': ('skoleflyvning',),
'skoleflyvningen': ('skoleflyvning',),
'skoleflyvninga': ('skoleflyvning',),
'skoleflyvninger': ('skoleflyvning',),
'skoleflyvningene': ('skoleflyvning',),
'stenfrukt': ('stenfrukt',),
'stenfrukten': ('stenfrukt',),
'stenfrukta': ('stenfrukt',),
'stenfrukter': ('stenfrukt',),
'stenfruktene': ('stenfrukt',),
'svigersøster': ('svigersøster',),
'svigersøsteren': ('svigersøster',),
'svigersøstera': ('svigersøster',),
'svigersøstrer': ('svigersøster',),
'svigersøstre': ('svigersøster',),
'svigersøstrer': ('svigersøster',),
'svigersøstrene': ('svigersøster',),
'tekstmelding': ('tekstmelding',),
'tekstmeldingen': ('tekstmelding',),
'tekstmeldinga': ('tekstmelding',),
'tekstmeldinger': ('tekstmelding',),
'tekstmeldingene': ('tekstmelding',),
'togvert': ('togvert',),
'togverten': ('togvert',),
'togverter': ('togvert',),
'togvertene': ('togvert',),
'universaltid': ('universaltid',),
'universaltiden': ('universaltid',),
'universaltida': ('universaltid',),
'universaltider': ('universaltid',),
'universaltidene': ('universaltid',),
'øvelsesflygning': ('øvelsesflygning',),
'øvelsesflygningen': ('øvelsesflygning',),
'øvelsesflygninga': ('øvelsesflygning',),
'øvelsesflygninger': ('øvelsesflygning',),
'øvelsesflygningene': ('øvelsesflygning',),
'øvelsesflyvning': ('øvelsesflyvning',),
'øvelsesflyvningen': ('øvelsesflyvning',),
'øvelsesflyvninga': ('øvelsesflyvning',),
'øvelsesflyvninger': ('øvelsesflyvning',),
'øvelsesflyvningene': ('øvelsesflyvning',),
'øvingsflygning': ('øvingsflygning',),
'øvingsflygningen': ('øvingsflygning',),
'øvingsflygninga': ('øvingsflygning',),
'øvingsflygninger': ('øvingsflygning',),
'øvingsflygningene': ('øvingsflygning',),
'øvingsflyvning': ('øvingsflyvning',),
'øvingsflyvningen': ('øvingsflyvning',),
'øvingsflyvninga': ('øvingsflyvning',),
'øvingsflyvninger': ('øvingsflyvning',),
'øvingsflyvningene': ('øvingsflyvning',),
'furunålsolje': ('furunålsolje',),
'furunålsoljen': ('furunålsolje',),
'furunålsolja': ('furunålsolje',),
'furunålsoljer': ('furunålsolje',),
'furunålsoljene': ('furunålsolje',),
'sanntid': ('sanntid',),
'sanntiden': ('sanntid',),
'sanntida': ('sanntid',),
'sanntider': ('sanntid',),
'sanntidene': ('sanntid',),
'molekylærkraft': ('molekylærkraft',),
'molekylærkraften': ('molekylærkraft',),
'molekylærkrafta': ('molekylærkraft',),
'molekylærkrafter': ('molekylærkraft',),
'molekylærkraftene': ('molekylærkraft',),
'gebursdagsgave': ('gebursdagsgave',),
'gebursdagsgaven': ('gebursdagsgave',),
'gebursdagsgava': ('gebursdagsgave',),
'gebursdagsgaver': ('gebursdagsgave',),
'gebursdagsgavene': ('gebursdagsgave',),
'glattselle': ('glattselle',),
'glattsellen': ('glattselle',),
'glattsella': ('glattselle',),
'glattseller': ('glattselle',),
'glattsellene': ('glattselle',),
'internettadresse': ('internettadresse',),
'internettadressen': ('internettadresse',),
'internettadressa': ('internettadresse',),
'internettadresser': ('internettadresse',),
'internettadressene': ('internettadresse',),
'kannabisplante': ('kannabisplante',),
'kannabisplanten': ('kannabisplante',),
'kannabisplanta': ('kannabisplante',),
'kannabisplanter': ('kannabisplante',),
'kannabisplantene': ('kannabisplante',),
'klassereise': ('klassereise',),
'klassereisen': ('klassereise',),
'klassereisa': ('klassereise',),
'klassereiser': ('klassereise',),
'klassereisene': ('klassereise',),
'legionærsjuke': ('legionærsjuke',),
'legionærsjuken': ('legionærsjuke',),
'legionærsjuker': ('legionærsjuke',),
'legionærsjukene': ('legionærsjuke',),
'nettside': ('nettside',),
'nettsiden': ('nettside',),
'nettsida': ('nettside',),
'nettsider': ('nettside',),
'nettsidene': ('nettside',),
'anklet': ('anklet',),
'ankleten': ('anklet',),
'ankleter': ('anklet',),
'ankletene': ('anklet',),
'børek': ('børek',),
'børeken': ('børek',),
'børeker': ('børek',),
'børekene': ('børek',),
'lats': ('lats',),
'latsen': ('lats',),
'latser': ('lats',),
'latsene': ('lats',),
'Internett-kafé': ('Internett-kafé',),
'Internett-kaféen': ('Internett-kafé',),
'Internett-kafeen': ('Internett-kafé',),
'Internett-kaféer': ('Internett-kafé',),
'Internett-kafeer': ('Internett-kafé',),
'Internett-kaféene': ('Internett-kafé',),
'Internett-kafeene': ('Internett-kafé',),
'alsacevin': ('alsacevin',),
'alsacevinen': ('alsacevin',),
'alsaceviner': ('alsacevin',),
'alsacevinene': ('alsacevin',),
'arbitrasjør': ('arbitrasjør',),
'arbitrasjøren': ('arbitrasjør',),
'arbitrasjører': ('arbitrasjør',),
'arbitrasjørene': ('arbitrasjør',),
'avlastingsveg': ('avlastingsveg',),
'avlastingsvegen': ('avlastingsveg',),
'avlastingsveger': ('avlastingsveg',),
'avlastingsvegene': ('avlastingsveg',),
'avlastingsvei': ('avlastingsvei',),
'avlastingsveien': ('avlastingsvei',),
'avlastingsveier': ('avlastingsvei',),
'avlastingsveiene': ('avlastingsvei',),
'avlastningsveg': ('avlastningsveg',),
'avlastningsvegen': ('avlastningsveg',),
'avlastningsveger': ('avlastningsveg',),
'avlastningsvegene': ('avlastningsveg',),
'avlastningsvei': ('avlastningsvei',),
'avlastningsveien': ('avlastningsvei',),
'avlastningsveier': ('avlastningsvei',),
'avlastningsveiene': ('avlastningsvei',),
'bachelor': ('bachelor',),
'bacheloren': ('bachelor',),
'bachelorer': ('bachelor',),
'bachelorene': ('bachelor',),
'bachelorgrad': ('bachelorgrad',),
'bachelorgraden': ('bachelorgrad',),
'bachelorgrader': ('bachelorgrad',),
'bachelorgradene': ('bachelorgrad',),
'belegningsstein': ('belegningsstein',),
'belegningssteinen': ('belegningsstein',),
'belegningssteiner': ('belegningsstein',),
'belegningssteinene': ('belegningsstein',),
'blogg': ('blogg',),
'bloggen': ('blogg',),
'blogger': ('blogg',),
'bloggene': ('blogg',),
'bobil': ('bobil',),
'bobilen': ('bobil',),
'bobiler': ('bobil',),
'bobilene': ('bobil',),
'boksershorts': ('boksershorts',),
'boksershortsen': ('boksershorts',),
'boksershortser': ('boksershorts',),
'boksershortsene': ('boksershorts',),
'bonanza': ('bonanza',),
'bonanzaen': ('bonanza',),
'bonanzaer': ('bonanza',),
'bonanzaene': ('bonanza',),
'bubil': ('bubil',),
'bubilen': ('bubil',),
'bubiler': ('bubil',),
'bubilene': ('bubil',),
'drive-in-kino': ('drive-in-kino',),
'drive-in-kinoen': ('drive-in-kino',),
'drive-in-kinoer': ('drive-in-kino',),
'drive-in-kinoene': ('drive-in-kino',),
'drive-in-restaurant': ('drive-in-restaurant',),
'drive-in-restauranten': ('drive-in-restaurant',),
'drive-in-restauranter': ('drive-in-restaurant',),
'drive-in-restaurantene': ('drive-in-restaurant',),
'dystopi': ('dystopi',),
'dystopien': ('dystopi',),
'dystopier': ('dystopi',),
'dystopiene': ('dystopi',),
'fjæreplytt': ('fjæreplytt',),
'fjæreplytten': ('fjæreplytt',),
'fjæreplytter': ('fjæreplytt',),
'fjæreplyttene': ('fjæreplytt',),
'fjøreplytt': ('fjøreplytt',),
'fjøreplytten': ('fjøreplytt',),
'fjøreplytter': ('fjøreplytt',),
'fjøreplyttene': ('fjøreplytt',),
'grisebank': ('grisebank',),
'grisebanken': ('grisebank',),
'grisebanker': ('grisebank',),
'grisebankene': ('grisebank',),
'grunnkrets': ('grunnkrets',),
'grunnkretsen': ('grunnkrets',),
'grunnkretser': ('grunnkrets',),
'grunnkretsene': ('grunnkrets',),
'gymsokk': ('gymsokk',),
'gymsokken': ('gymsokk',),
'gymsokker': ('gymsokk',),
'gymsokkene': ('gymsokk',),
'gærenskap': ('gærenskap',),
'gærenskapen': ('gærenskap',),
'gærenskaper': ('gærenskap',),
'gærenskapene': ('gærenskap',),
'hidsjab': ('hidsjab',),
'hidsjaben': ('hidsjab',),
'hidsjaber': ('hidsjab',),
'hidsjabene': ('hidsjab',),
'hijab': ('hijab',),
'hijaben': ('hijab',),
'hijaber': ('hijab',),
'hijabene': ('hijab',),
'internettkafé': ('internettkafé',),
'internettkaféen': ('internettkafé',),
'internettkafeen': ('internettkafé',),
'internettkaféer': ('internettkafé',),
'internettkafeer': ('internettkafé',),
'internettkaféene': ('internettkafé',),
'internettkafeene': ('internettkafé',),
'kanalvert': ('kanalvert',),
'kanalverten': ('kanalvert',),
'kanalverter': ('kanalvert',),
'kanalvertene': ('kanalvert',),
'karneol': ('karneol',),
'karneolen': ('karneol',),
'karneoler': ('karneol',),
'karneolene': ('karneol',),
'kipa': ('kipa',),
'kipaen': ('kipa',),
'kipaer': ('kipa',),
'kipaene': ('kipa',),
'maggot': ('maggot',),
'maggoten': ('maggot',),
'maggoter': ('maggot',),
'maggotene': ('maggot',),
'mastergrad': ('mastergrad',),
'mastergraden': ('mastergrad',),
'mastergrader': ('mastergrad',),
'mastergradene': ('mastergrad',),
'merkepel': ('merkepel',),
'merkepelen': ('merkepel',),
'merkepeler': ('merkepel',),
'merkepelene': ('merkepel',),
'milepel': ('milepel',),
'milepelen': ('milepel',),
'milepeler': ('milepel',),
'milepelene': ('milepel',),
'molekylærstruktur': ('molekylærstruktur',),
'molekylærstrukturen': ('molekylærstruktur',),
'molekylærstrukturer': ('molekylærstruktur',),
'molekylærstrukturene': ('molekylærstruktur',),
'motsats': ('motsats',),
'motsatsen': ('motsats',),
'motsatser': ('motsats',),
'motsatsene': ('motsats',),
'muffins': ('muffins',),
'muffinsen': ('muffins',),
'muffinser': ('muffins',),
'muffinsene': ('muffins',),
'nynorsking': ('nynorsking',),
'nynorskingen': ('nynorsking',),
'nynorskinger': ('nynorsking',),
'nynorskingene': ('nynorsking',),
'pailabb': ('pailabb',),
'pailabben': ('pailabb',),
'pailabber': ('pailabb',),
'pailabbene': ('pailabb',),
'pastrami': ('pastrami',),
'pastramien': ('pastrami',),
'pastramier': ('pastrami',),
'pastramiene': ('pastrami',),
'penetrasjon': ('penetrasjon',),
'penetrasjonen': ('penetrasjon',),
'penetrasjoner': ('penetrasjon',),
'penetrasjonene': ('penetrasjon',),
'prøvesten': ('prøvesten',),
'prøvestenen': ('prøvesten',),
'prøvestener': ('prøvesten',),
'prøvestenene': ('prøvesten',),
'pushup': ('pushup',),
'pushupen': ('pushup',),
'pushuper': ('pushup',),
'pushupene': ('pushup',),
'situp': ('situp',),
'situpen': ('situp',),
'situper': ('situp',),
'situpene': ('situp',),
'sjarterturist': ('sjarterturist',),
'sjarterturisten': ('sjarterturist',),
'sjarterturister': ('sjarterturist',),
'sjarterturistene': ('sjarterturist',),
'skalar': ('skalar',),
'skalaren': ('skalar',),
'skalarer': ('skalar',),
'skalarene': ('skalar',),
'skaubrukskandidat': ('skaubrukskandidat',),
'skaubrukskandidaten': ('skaubrukskandidat',),
'skaubrukskandidater': ('skaubrukskandidat',),
'skaubrukskandidatene': ('skaubrukskandidat',),
'solar plexus': ('solar plexus',),
'solar plexusen': ('solar plexus',),
'solar plexuser': ('solar plexus',),
'solar plexusene': ('solar plexus',),
'spanskvegg': ('spanskvegg',),
'spanskveggen': ('spanskvegg',),
'spanskvegger': ('spanskvegg',),
'spanskveggene': ('spanskvegg',),
'spellkonsoll': ('spellkonsoll',),
'spellkonsollen': ('spellkonsoll',),
'spellkonsoller': ('spellkonsoll',),
'spellkonsollene': ('spellkonsoll',),
'spellmaskin': ('spellmaskin',),
'spellmaskinen': ('spellmaskin',),
'spellmaskiner': ('spellmaskin',),
'spellmaskinene': ('spellmaskin',),
'spillkonsoll': ('spillkonsoll',),
'spillkonsollen': ('spillkonsoll',),
'spillkonsoller': ('spillkonsoll',),
'spillkonsollene': ('spillkonsoll',),
'spillmaskin': ('spillmaskin',),
'spillmaskinen': ('spillmaskin',),
'spillmaskiner': ('spillmaskin',),
'spillmaskinene': ('spillmaskin',),
'standup': ('standup',),
'standupen': ('standup',),
'standuper': ('standup',),
'standupene': ('standup',),
'stridrasjon': ('stridrasjon',),
'stridrasjonen': ('stridrasjon',),
'stridrasjoner': ('stridrasjon',),
'stridrasjonene': ('stridrasjon',),
'suppegjøk': ('suppegjøk',),
'suppegjøken': ('suppegjøk',),
'suppegjøker': ('suppegjøk',),
'suppegjøkene': ('suppegjøk',),
'svømmeidrett': ('svømmeidrett',),
'svømmeidretten': ('svømmeidrett',),
'svømmeidretter': ('svømmeidrett',),
'svømmeidrettene': ('svømmeidrett',),
'tabaskosaus': ('tabaskosaus',),
'tabaskosausen': ('tabaskosaus',),
'tabaskosauser': ('tabaskosaus',),
'tabaskosausene': ('tabaskosaus',),
'takning': ('takning',),
'takningen': ('takning',),
'takninga': ('takning',),
'takninger': ('takning',),
'takningene': ('takning',),
'tronpretendent': ('tronpretendent',),
'tronpretendenten': ('tronpretendent',),
'tronpretendenter': ('tronpretendent',),
'tronpretendentene': ('tronpretendent',),
'vegan': ('vegan',),
'veganen': ('vegan',),
'veganer': ('vegan',),
'veganene': ('vegan',),
'drive-in': ('drive-in',),
'drive-inen': ('drive-in',),
'drive-inet': ('drive-in',),
'drive-iner': ('drive-in',),
'drive-in': ('drive-in',),
'drive-iner': ('drive-in',),
'drive-in': ('drive-in',),
'drive-iner': ('drive-in',),
'drive-inene': ('drive-in',),
'drive-ina': ('drive-in',),
'drive-inene': ('drive-in',),
'analsex': ('analsex',),
'analsexen': ('analsex',),
'analsexer': ('analsex',),
'analsexene': ('analsex',),
'apologetikk': ('apologetikk',),
'apologetikken': ('apologetikk',),
'apologetikker': ('apologetikk',),
'apologetikkene': ('apologetikk',),
'dualitet': ('dualitet',),
'dualiteten': ('dualitet',),
'dualiteter': ('dualitet',),
'dualitetene': ('dualitet',),
'futsal': ('futsal',),
'futsalen': ('futsal',),
'futsaler': ('futsal',),
'futsalene': ('futsal',),
'inklusjon': ('inklusjon',),
'inklusjonen': ('inklusjon',),
'inklusjoner': ('inklusjon',),
'inklusjonene': ('inklusjon',),
'kols': ('kols',),
'kolsen': ('kols',),
'kolser': ('kols',),
'kolsene': ('kols',),
'letargi': ('letargi',),
'letargien': ('letargi',),
'letargier': ('letargi',),
'letargiene': ('letargi',),
'molekylærbiologi': ('molekylærbiologi',),
'molekylærbiologien': ('molekylærbiologi',),
'molekylærbiologier': ('molekylærbiologi',),
'molekylærbiologiene': ('molekylærbiologi',),
'munnsex': ('munnsex',),
'munnsexen': ('munnsex',),
'munnsexer': ('munnsex',),
'munnsexene': ('munnsex',),
'onomastikk': ('onomastikk',),
'onomastikken': ('onomastikk',),
'onomastikker': ('onomastikk',),
'onomastikkene': ('onomastikk',),
'oralsex': ('oralsex',),
'oralsexen': ('oralsex',),
'oralsexer': ('oralsex',),
'oralsexene': ('oralsex',),
'sars': ('sars',),
'sarsen': ('sars',),
'sarser': ('sars',),
'sarsene': ('sars',),
'lulesamisk': ('lulesamisk',),
'lulesamisken': ('lulesamisk',),
'lulesamisker': ('lulesamisk',),
'lulesamiskene': ('lulesamisk',),
'hjernetrim': ('hjernetrim',),
'hjernetrimmen': ('hjernetrim',),
'hjernetrimmer': ('hjernetrim',),
'hjernetrimmene': ('hjernetrim',),
'svigerbror': ('svigerbror',),
'svigerbroren': ('svigerbror',),
'svigerbrødre': ('svigerbror',),
'svigerbrødrene': ('svigerbror',),
'myrtistel': ('myrtistel',),
'myrtistelen': ('myrtistel',),
'myrtistler': ('myrtistel',),
'myrtistlene': ('myrtistel',),
'androide': ('androide',),
'androiden': ('androide',),
'androider': ('androide',),
'androidene': ('androide',),
'avfolkingskommune': ('avfolkingskommune',),
'avfolkingskommunen': ('avfolkingskommune',),
'avfolkingskommuner': ('avfolkingskommune',),
'avfolkingskommunene': ('avfolkingskommune',),
'avfolkningskommune': ('avfolkningskommune',),
'avfolkningskommunen': ('avfolkningskommune',),
'avfolkningskommuner': ('avfolkningskommune',),
'avfolkningskommunene': ('avfolkningskommune',),
'ballbinge': ('ballbinge',),
'ballbingen': ('ballbinge',),
'ballbinger': ('ballbinge',),
'ballbingene': ('ballbinge',),
'friskole': ('friskole',),
'friskolen': ('friskole',),
'friskoler': ('friskole',),
'friskolene': ('friskole',),
'høreevne': ('høreevne',),
'høreevnen': ('høreevne',),
'høreevner': ('høreevne',),
'høreevnene': ('høreevne',),
'kompostbinge': ('kompostbinge',),
'kompostbingen': ('kompostbinge',),
'kompostbinger': ('kompostbinge',),
'kompostbingene': ('kompostbinge',),
'konvallfamilie': ('konvallfamilie',),
'konvallfamilien': ('konvallfamilie',),
'konvallfamilier': ('konvallfamilie',),
'konvallfamiliene': ('konvallfamilie',),
'molekylmasse': ('molekylmasse',),
'molekylmassen': ('molekylmasse',),
'molekylmasser': ('molekylmasse',),
'molekylmassene': ('molekylmasse',),
'zombie': ('zombie',),
'zombien': ('zombie',),
'zombier': ('zombie',),
'zombiene': ('zombie',),
'fingerspissfølelse': ('fingerspissfølelse',),
'fingerspissfølelsen': ('fingerspissfølelse',),
'fingerspissfølelser': ('fingerspissfølelse',),
'fingerspissfølelsene': ('fingerspissfølelse',),
'stenfruktfamilie': ('stenfruktfamilie',),
'stenfruktfamilien': ('stenfruktfamilie',),
'stenfruktfamilier': ('stenfruktfamilie',),
'stenfruktfamiliene': ('stenfruktfamilie',),
'alsaser': ('alsaser',),
'alsaseren': ('alsaser',),
'alsasere': ('alsaser',),
'alsaserne': ('alsaser',),
'asorer': ('asorer',),
'asoreren': ('asorer',),
'asorere': ('asorer',),
'asorerne': ('asorer',),
'busetter': ('busetter',),
'busetteren': ('busetter',),
'busettere': ('busetter',),
'busetterne': ('busetter',),
'gasstanker': ('gasstanker',),
'gasstankeren': ('gasstanker',),
'gasstankere': ('gasstanker',),
'gasstankerne': ('gasstanker',),
'kamikazeflyver': ('kamikazeflyver',),
'kamikazeflyveren': ('kamikazeflyver',),
'kamikazeflyvere': ('kamikazeflyver',),
'kamikazeflyverne': ('kamikazeflyver',),
'kampflyver': ('kampflyver',),
'kampflyveren': ('kampflyver',),
'kampflyvere': ('kampflyver',),
'kampflyverne': ('kampflyver',),
'prøveflyver': ('prøveflyver',),
'prøveflyveren': ('prøveflyver',),
'prøveflyvere': ('prøveflyver',),
'prøveflyverne': ('prøveflyver',),
'råner': ('råner',),
'råneren': ('råner',),
'rånere': ('råner',),
'rånerne': ('råner',),
'skiflyver': ('skiflyver',),
'skiflyveren': ('skiflyver',),
'skiflyvere': ('skiflyver',),
'skiflyverne': ('skiflyver',),
'standupkomiker': ('standupkomiker',),
'standupkomikeren': ('standupkomiker',),
'standupkomikere': ('standupkomiker',),
'standupkomikerne': ('standupkomiker',),
'testflyver': ('testflyver',),
'testflyveren': ('testflyver',),
'testflyvere': ('testflyver',),
'testflyverne': ('testflyver',),
'tingrettsdommer': ('tingrettsdommer',),
'tingrettsdommeren': ('tingrettsdommer',),
'tingrettsdommere': ('tingrettsdommer',),
'tingrettsdommerne': ('tingrettsdommer',),
'trafikkflyver': ('trafikkflyver',),
'trafikkflyveren': ('trafikkflyver',),
'trafikkflyvere': ('trafikkflyver',),
'trafikkflyverne': ('trafikkflyver',),
'tettemiddel': ('tettemiddel',),
'tettemiddelet': ('tettemiddel',),
'tettemidlet': ('tettemiddel',),
'tettemiddel': ('tettemiddel',),
'tettemidler': ('tettemiddel',),
'tettemidla': ('tettemiddel',),
'tettemidlene': ('tettemiddel',),
'tettemidla': ('tettemiddel',),
'tettemidlene': ('tettemiddel',),
'erratum': ('erratum',),
'erratumet': ('erratum',),
'errata': ('erratum',),
'errataene': ('erratum',),
'haraball': ('haraball',),
'haraballet': ('haraball',),
'haraball': ('haraball',),
'haraballa': ('haraball',),
'helsetilsyn': ('helsetilsyn',),
'helsetilsynet': ('helsetilsyn',),
'helsetilsyn': ('helsetilsyn',),
'helsetilsyna': ('helsetilsyn',),
'helsetilsynene': ('helsetilsyn',),
'strass-sett': ('strass-sett',),
'strass-settet': ('strass-sett',),
'strass-sett': ('strass-sett',),
'strass-setta': ('strass-sett',),
'strass-settene': ('strass-sett',),
'tilvalg': ('tilvalg',),
'tilvalget': ('tilvalg',),
'tilvalg': ('tilvalg',),
'tilvalga': ('tilvalg',),
'tilvalgene': ('tilvalg',),
'kalsedon': ('kalsedon',),
'kalsedonet': ('kalsedon',),
'kalsedon': ('kalsedon',),
'kalsedona': ('kalsedon',),
'kalsedonene': ('kalsedon',),
'stentøy': ('stentøy',),
'stentøyet': ('stentøy',),
'stentøy': ('stentøy',),
'stentøya': ('stentøy',),
'stentøyene': ('stentøy',),
'gebursdagsbarn': ('gebursdagsbarn',),
'gebursdagsbarnet': ('gebursdagsbarn',),
'gebursdagsbarn': ('gebursdagsbarn',),
'gebursdagsbarna': ('gebursdagsbarn',),
'gebursdagsbarnene': ('gebursdagsbarn',),
'dyreskue': ('dyreskue',),
'dyreskuet': ('dyreskue',),
'dyreskuer': ('dyreskue',),
'dyreskua': ('dyreskue',),
'dyreskuene': ('dyreskue',),
'dyrskue': ('dyrskue',),
'dyrskuet': ('dyrskue',),
'dyrskuer': ('dyrskue',),
'dyrskua': ('dyrskue',),
'dyrskuene': ('dyrskue',),
'tettemateriale': ('tettemateriale',),
'tettematerialet': ('tettemateriale',),
'tettematerialer': ('tettemateriale',),
'tettemateriala': ('tettemateriale',),
'tettematerialene': ('tettemateriale',),
'allmennaksjeselskap': ('allmennaksjeselskap',),
'allmennaksjeselskapet': ('allmennaksjeselskap',),
'allmennaksjeselskap': ('allmennaksjeselskap',),
'allmennaksjeselskaper': ('allmennaksjeselskap',),
'allmennaksjeselskap': ('allmennaksjeselskap',),
'allmennaksjeselskaper': ('allmennaksjeselskap',),
'allmennaksjeselskapa': ('allmennaksjeselskap',),
'allmennaksjeselskapene': ('allmennaksjeselskap',),
'dekrement': ('dekrement',),
'dekrementet': ('dekrement',),
'dekrement': ('dekrement',),
'dekrementer': ('dekrement',),
'dekrement': ('dekrement',),
'dekrementer': ('dekrement',),
'dekrementa': ('dekrement',),
'dekrementene': ('dekrement',),
'forladningsgevær': ('forladningsgevær',),
'forladningsgeværet': ('forladningsgevær',),
'forladningsgevær': ('forladningsgevær',),
'forladningsgeværer': ('forladningsgevær',),
'forladningsgevær': ('forladningsgevær',),
'forladningsgeværer': ('forladningsgevær',),
'forladningsgeværa': ('forladningsgevær',),
'forladningsgeværene': ('forladningsgevær',),
'helsedepartement': ('helsedepartement',),
'helsedepartementet': ('helsedepartement',),
'helsedepartement': ('helsedepartement',),
'helsedepartementer': ('helsedepartement',),
'helsedepartement': ('helsedepartement',),
'helsedepartementer': ('helsedepartement',),
'helsedepartementa': ('helsedepartement',),
'helsedepartementene': ('helsedepartement',),
'laktat': ('laktat',),
'laktatet': ('laktat',),
'laktat': ('laktat',),
'laktater': ('laktat',),
'laktat': ('laktat',),
'laktater': ('laktat',),
'laktata': ('laktat',),
'laktatene': ('laktat',),
'melanin': ('melanin',),
'melaninet': ('melanin',),
'melanin': ('melanin',),
'melaniner': ('melanin',),
'melanin': ('melanin',),
'melaniner': ('melanin',),
'melanina': ('melanin',),
'melaninene': ('melanin',),
'nettsted': ('nettsted',),
'nettstedet': ('nettsted',),
'nettsted': ('nettsted',),
'nettsteder': ('nettsted',),
'nettsted': ('nettsted',),
'nettsteder': ('nettsted',),
'nettsteda': ('nettsted',),
'nettstedene': ('nettsted',),
'party': ('party',),
'partyet': ('party',),
'party': ('party',),
'partyer': ('party',),
'party': ('party',),
'partyer': ('party',),
'partya': ('party',),
'partyene': ('party',),
'strassbroderi': ('strassbroderi',),
'strassbroderiet': ('strassbroderi',),
'strassbroderi': ('strassbroderi',),
'strassbroderier': ('strassbroderi',),
'strassbroderi': ('strassbroderi',),
'strassbroderier': ('strassbroderi',),
'strassbroderia': ('strassbroderi',),
'strassbroderiene': ('strassbroderi',),
'tettematerial': ('tettematerial',),
'tettematerialet': ('tettematerial',),
'tettematerial': ('tettematerial',),
'tettematerialer': ('tettematerial',),
'tettematerial': ('tettematerial',),
'tettematerialer': ('tettematerial',),
'tettemateriala': ('tettematerial',),
'tettematerialene': ('tettematerial',),
'glidemiddel': ('glidemiddel',),
'glidemiddelet': ('glidemiddel',),
'glidemidlet': ('glidemiddel',),
'glidemiddel': ('glidemiddel',),
'glidemidler': ('glidemiddel',),
'glidemidla': ('glidemiddel',),
'glidemidlene': ('glidemiddel',),
'glidemidla': ('glidemiddel',),
'glidemidlene': ('glidemiddel',),
'stayups': ('stayups',),
'stayupsene': ('stayups',),
'fuglenek': ('fuglenek',),
'fugleneket': ('fuglenek',),
'fuglenek': ('fuglenek',),
'fugleneka': ('fuglenek',),
'fuglenekene': ('fuglenek',),
'sørvis': ('sørvis',),
'sørvisen': ('sørvis',),
'sørviser': ('sørvis',),
'sørvisene': ('sørvis',),
'sukkulent': ('sukkulent',),
'sukkulenten': ('sukkulent',),
'sukkulenter': ('sukkulent',),
'sukkulentene': ('sukkulent',),
'skvåsj': ('skvåsj',),
'skvåsjen': ('skvåsj',),
'skvåsjer': ('skvåsj',),
'skvåsjene': ('skvåsj',),
'lao': ('lao',),
'laoen': ('lao',),
'laoer': ('lao',),
'laoene': ('lao',),
'bosetter': ('bosetter',),
'bosetteren': ('bosetter',),
'bosettere': ('bosetter',),
'bosetterne': ('bosetter',),
'ambidekster': ('ambidekster',),
'ambideksteren': ('ambidekster',),
'ambidekstere': ('ambidekster',),
'ambidekstrer': ('ambidekster',),
'ambidekstre': ('ambidekster',),
'ambideksterne': ('ambidekster',),
'ambidekstrene': ('ambidekster',),
'syvdagerskort': ('syvdagerskort',),
'syvdagerskortet': ('syvdagerskort',),
'syvdagerskort': ('syvdagerskort',),
'syvdagerskorta': ('syvdagerskort',),
'syvdagerskortene': ('syvdagerskort',),
'syvdobling': ('syvdobling',),
'syvdoblingen': ('syvdobling',),
'syvdoblinga': ('syvdobling',),
'syvdoblinger': ('syvdobling',),
'syvdoblingene': ('syvdobling',),
'sjuendeklasse': ('sjuendeklasse',),
'sjuendeklassen': ('sjuendeklasse',),
'sjuendeklassa': ('sjuendeklasse',),
'sjuendeklasser': ('sjuendeklasse',),
'sjuendeklassene': ('sjuendeklasse',),
'syvendeklasse': ('syvendeklasse',),
'syvendeklassen': ('syvendeklasse',),
'syvendeklassa': ('syvendeklasse',),
'syvendeklasser': ('syvendeklasse',),
'syvendeklassene': ('syvendeklasse',),
'syvendeklassing': ('syvendeklassing',),
'syvendeklassingen': ('syvendeklassing',),
'syvendeklassinger': ('syvendeklassing',),
'syvendeklassingene': ('syvendeklassing',),
'syvendemann': ('syvendemann',),
'syvendemannen': ('syvendemann',),
'syvendemenn': ('syvendemann',),
'syvendemennene': ('syvendemann',),
'syvendeplass': ('syvendeplass',),
'syvendeplassen': ('syvendeplass',),
'syvendeplasser': ('syvendeplass',),
'syvendeplassene': ('syvendeplass',),
'syvendevalg': ('syvendevalg',),
'syvendevalget': ('syvendevalg',),
'syvendevalg': ('syvendevalg',),
'syvendevalga': ('syvendevalg',),
'syvendevalgene': ('syvendevalg',),
'syver': ('syver',),
'syveren': ('syver',),
'syvere': ('syver',),
'syverne': ('syver',),
'syvmannsfotball': ('syvmannsfotball',),
'syvmannsfotballen': ('syvmannsfotball',),
'syvmannsfotballer': ('syvmannsfotball',),
'syvmannsfotballene': ('syvmannsfotball',),
'syvmannsorkester': ('syvmannsorkester',),
'syvmannsorkesteret': ('syvmannsorkester',),
'syvmannsorkestret': ('syvmannsorkester',),
'syvmannsorkester': ('syvmannsorkester',),
'syvmannsorkestre': ('syvmannsorkester',),
'syvmannsorkestra': ('syvmannsorkester',),
'syvmannsorkestrene': ('syvmannsorkester',),
'syvmannsorkestra': ('syvmannsorkester',),
'syvmannsorkestrene': ('syvmannsorkester',),
'syvmeterskast': ('syvmeterskast',),
'syvmeterskastet': ('syvmeterskast',),
'syvmeterskast': ('syvmeterskast',),
'syvmeterskasta': ('syvmeterskast',),
'syvmeterskastene': ('syvmeterskast',),
'syvmil': ('syvmil',),
'syvmilen': ('syvmil',),
'syvmila': ('syvmil',),
'syvmil': ('syvmil',),
'syvmilene': ('syvmil',),
'syvmilsfart': ('syvmilsfart',),
'syvmilsfarten': ('syvmilsfart',),
'syvmilsfarter': ('syvmilsfart',),
'syvmilsfartene': ('syvmilsfart',),
'syvmilssteg': ('syvmilssteg',),
'syvmilssteget': ('syvmilssteg',),
'syvmilssteg': ('syvmilssteg',),
'syvmilsstega': ('syvmilssteg',),
'syvmilsstegene': ('syvmilssteg',),
'sjumålsskårer': ('sjumålsskårer',),
'sjumålsskåreren': ('sjumålsskårer',),
'sjumålsskårere': ('sjumålsskårer',),
'sjumålsskårerne': ('sjumålsskårer',),
'syvmålsscoring': ('syvmålsscoring',),
'syvmålsscoringen': ('syvmålsscoring',),
'syvmålsscoringa': ('syvmålsscoring',),
'syvmålsscoringer': ('syvmålsscoring',),
'syvmålsscoringene': ('syvmålsscoring',),
'syvmålsskåring': ('syvmålsskåring',),
'syvmålsskåringen': ('syvmålsskåring',),
'syvmålsskåringa': ('syvmålsskåring',),
'syvmålsskåringer': ('syvmålsskåring',),
'syvmålsskåringene': ('syvmålsskåring',),
'syvseter': ('syvseter',),
'syvseteren': ('syvseter',),
'syvsetere': ('syvseter',),
'syvseterne': ('syvseter',),
'syvårsperiode': ('syvårsperiode',),
'syvårsperioden': ('syvårsperiode',),
'syvårsperioder': ('syvårsperiode',),
'syvårsperiodene': ('syvårsperiode',),
'sjuertrumf': ('sjuertrumf',),
'sjuertrumfen': ('sjuertrumf',),
'sjuertrumfer': ('sjuertrumf',),
'sjuertrumf': ('sjuertrumf',),
'sjuertrumfene': ('sjuertrumf',),
'syvertrumf': ('syvertrumf',),
'syvertrumfen': ('syvertrumf',),
'syvertrumfer': ('syvertrumf',),
'syvertrumf': ('syvertrumf',),
'syvertrumfene': ('syvertrumf',),
'barfrøstove': ('barfrøstove',),
'barfrøstoven': ('barfrøstove',),
'barfrøstova': ('barfrøstove',),
'barfrøstover': ('barfrøstove',),
'barfrøstovene': ('barfrøstove',),
'barfrøstue': ('barfrøstue',),
'barfrøstuen': ('barfrøstue',),
'barfrøstua': ('barfrøstue',),
'barfrøstuer': ('barfrøstue',),
'barfrøstuene': ('barfrøstue',),
'koldanretning': ('koldanretning',),
'koldanretningen': ('koldanretning',),
'koldanretninga': ('koldanretning',),
'koldanretninger': ('koldanretning',),
'koldanretningene': ('koldanretning',),
'koldgaffel': ('koldgaffel',),
'koldgaffelen': ('koldgaffel',),
'koldgafler': ('koldgaffel',),
'koldgaflene': ('koldgaffel',),
'ginster': ('ginster',),
'ginsteren': ('ginster',),
'ginstrer': ('ginster',),
'ginstre': ('ginster',),
'ginstrene': ('ginster',),
'Asorene': ('Asorene',),
'balutsji': ('balutsji',),
'balutsjien': ('balutsji',),
'balutsjier': ('balutsji',),
'balutsjiene': ('balutsji',),
'balutsjer': ('balutsjer',),
'balutsjeren': ('balutsjer',),
'balutsjere': ('balutsjer',),
'balutsjerne': ('balutsjer',),
'hispanioler': ('hispanioler',),
'hispanioleren': ('hispanioler',),
'hispaniolere': ('hispanioler',),
'hispaniolerne': ('hispanioler',),
'telalgi': ('telalgi',),
'telalgien': ('telalgi',),
'telalgier': ('telalgi',),
'telalgiene': ('telalgi',),
'telitt': ('telitt',),
'telitten': ('telitt',),
'telitter': ('telitt',),
'telittene': ('telitt',),
'tymitt': ('tymitt',),
'tymitten': ('tymitt',),
'tymitter': ('tymitt',),
'tymittene': ('tymitt',),
'tymus': ('tymus',),
'tymusen': ('tymus',),
'tymuser': ('tymus',),
'tymusene': ('tymus',),
'antebrachium': ('antebrachium',),
'antebrachiet': ('antebrachium',),
'antebrachier': ('antebrachium',),
'antebrachia': ('antebrachium',),
'antebrachiene': ('antebrachium',),
'calvarium': ('calvarium',),
'calvariet': ('calvarium',),
'calvarier': ('calvarium',),
'calvaria': ('calvarium',),
'calvariene': ('calvarium',),
'laksantium': ('laksantium',),
'laksantiet': ('laksantium',),
'laksantier': ('laksantium',),
'laksantia': ('laksantium',),
'laksantiene': ('laksantium',),
'akonitin': ('akonitin',),
'akonitinet': ('akonitin',),
'akonitin': ('akonitin',),
'akonitina': ('akonitin',),
'akonitinene': ('akonitin',),
'carving': ('carving',),
'carvingen': ('carving',),
'carvinga': ('carving',),
'carvinger': ('carving',),
'carvingene': ('carving',),
'kefeide': ('kefeide',),
'kefeiden': ('kefeide',),
'kefeider': ('kefeide',),
'kefeidene': ('kefeide',),
'marakas': ('marakas',),
'marakasen': ('marakas',),
'marakaser': ('marakas',),
'marakasene': ('marakas',),
'kneppert': ('kneppert',),
'knepperten': ('kneppert',),
'knepperter': ('kneppert',),
'kneppertene': ('kneppert',),
'ferdaskriver': ('ferdaskriver',),
'ferdaskriveren': ('ferdaskriver',),
'ferdaskrivere': ('ferdaskriver',),
'ferdaskriverne': ('ferdaskriver',),
'agora': ('agora',),
'agoraen': ('agora',),
'agoraer': ('agora',),
'agoraene': ('agora',),
'analgi': ('analgi',),
'analgien': ('analgi',),
'analgier': ('analgi',),
'analgiene': ('analgi',),
'hypalgi': ('hypalgi',),
'hypalgien': ('hypalgi',),
'hypalgier': ('hypalgi',),
'hypalgiene': ('hypalgi',),
'hyperalgi': ('hyperalgi',),
'hyperalgien': ('hyperalgi',),
'hyperalgier': ('hyperalgi',),
'hyperalgiene': ('hyperalgi',),
'apokatastase': ('apokatastase',),
'apokatastasen': ('apokatastase',),
'apokatastaser': ('apokatastase',),
'apokatastasene': ('apokatastase',),
'arke': ('arke',),
'arkeen': ('arke',),
'arkeer': ('arke',),
'arkeene': ('arke',),
'arké': ('arké',),
'arkéen': ('arké',),
'arkeen': ('arké',),
'arkéer': ('arké',),
'arkeer': ('arké',),
'arkéene': ('arké',),
'arkeene': ('arké',),
'autoerotisme': ('autoerotisme',),
'autoerotismen': ('autoerotisme',),
'autoerotismer': ('autoerotisme',),
'autoerotismene': ('autoerotisme',),
'besoar': ('besoar',),
'besoaren': ('besoar',),
'besoarer': ('besoar',),
'besoarene': ('besoar',),
'centifol': ('centifol',),
'centifolen': ('centifol',),
'centifoler': ('centifol',),
'centifolene': ('centifol',),
'doktrinarisme': ('doktrinarisme',),
'doktrinarismen': ('doktrinarisme',),
'doktrinarismer': ('doktrinarisme',),
'doktrinarismene': ('doktrinarisme',),
'enurese': ('enurese',),
'enuresen': ('enurese',),
'enureser': ('enurese',),
'enuresene': ('enurese',),
'etnesbu': ('etnesbu',),
'etnesbuen': ('etnesbu',),
'etnesbuer': ('etnesbu',),
'etnesbuene': ('etnesbu',),
'flyttall': ('flyttall',),
'flyttallet': ('flyttall',),
'flyttall': ('flyttall',),
'flyttalla': ('flyttall',),
'flyttallene': ('flyttall',),
'gerundiv': ('gerundiv',),
'gerundiven': ('gerundiv',),
'gerundiver': ('gerundiv',),
'gerundivene': ('gerundiv',),
'hendiadyoin': ('hendiadyoin',),
'hendiadyoinen': ('hendiadyoin',),
'hendiadyoinet': ('hendiadyoin',),
'hendiadyoiner': ('hendiadyoin',),
'hendiadyoin': ('hendiadyoin',),
'hendiadyoinene': ('hendiadyoin',),
'hendiadyoina': ('hendiadyoin',),
'hendiadyoinene': ('hendiadyoin',),
'hispanier': ('hispanier',),
'hispanieren': ('hispanier',),
'hispaniere': ('hispanier',),
'hispanierne': ('hispanier',),
'hospitallege': ('hospitallege',),
'hospitallegen': ('hospitallege',),
'hospitalleger': ('hospitallege',),
'hospitallegene': ('hospitallege',),
'hospitalsjukdom': ('hospitalsjukdom',),
'hospitalsjukdommen': ('hospitalsjukdom',),
'hospitalsjukdommer': ('hospitalsjukdom',),
'hospitalsjukdommene': ('hospitalsjukdom',),
'hospitalskip': ('hospitalskip',),
'hospitalskipet': ('hospitalskip',),
'hospitalskip': ('hospitalskip',),
'hospitalskipa': ('hospitalskip',),
'hospitalskipene': ('hospitalskip',),
'hospitalsykdom': ('hospitalsykdom',),
'hospitalsykdommen': ('hospitalsykdom',),
'hospitalsykdommer': ('hospitalsykdom',),
'hospitalsykdommene': ('hospitalsykdom',),
'hospitalsbroder': ('hospitalsbroder',),
'hospitalsbroderen': ('hospitalsbroder',),
'hospitalsbrødre': ('hospitalsbroder',),
'hospitalsbrødrene': ('hospitalsbroder',),
'hospitalssøster': ('hospitalssøster',),
'hospitalssøsteren': ('hospitalssøster',),
'hospitalssøstera': ('hospitalssøster',),
'hospitalssøstrer': ('hospitalssøster',),
'hospitalssøstre': ('hospitalssøster',),
'hospitalssøstrer': ('hospitalssøster',),
'hospitalssøstrene': ('hospitalssøster',),
'kaldera': ('kaldera',),
'kalderaen': ('kaldera',),
'kalderaer': ('kaldera',),
'kalderaene': ('kaldera',),
'karambolasj': ('karambolasj',),
'karambolasjen': ('karambolasj',),
'karambolasjer': ('karambolasj',),
'karambolasjene': ('karambolasj',),
'KOLS': ('KOLS',),
'KOLS-en': ('KOLS',),
'KOLS-er': ('KOLS',),
'KOLS-ene': ('KOLS',),
'kritikakkel': ('kritikakkel',),
'kritikakkelen': ('kritikakkel',),
'kritikakler': ('kritikakkel',),
'kritikaklene': ('kritikakkel',),
'laotisk': ('laotisk',),
'laotisken': ('laotisk',),
'laotisker': ('laotisk',),
'laotiskene': ('laotisk',),
'maltesersaus': ('maltesersaus',),
'maltesersausen': ('maltesersaus',),
'maltesersauser': ('maltesersaus',),
'maltesersausene': ('maltesersaus',),
'midsunding': ('midsunding',),
'midsundingen': ('midsunding',),
'midsundinger': ('midsunding',),
'midsundingene': ('midsunding',),
'mokkert': ('mokkert',),
'mokkerten': ('mokkert',),
'mokkerter': ('mokkert',),
'mokkertene': ('mokkert',),
'mycel': ('mycel',),
'mycelen': ('mycel',),
'myceler': ('mycel',),
'mycelene': ('mycel',),
'ravenduk': ('ravenduk',),
'ravenduken': ('ravenduk',),
'ravenduker': ('ravenduk',),
'ravendukene': ('ravenduk',),
'rådesokning': ('rådesokning',),
'rådesokningen': ('rådesokning',),
'rådesokninger': ('rådesokning',),
'rådesokningene': ('rådesokning',),
'samoansk': ('samoansk',),
'samoansken': ('samoansk',),
'samoansker': ('samoansk',),
'samoanskene': ('samoansk',),
'sfagnum': ('sfagnum',),
'sfagnumen': ('sfagnum',),
'sfagnumer': ('sfagnum',),
'sfagnumene': ('sfagnum',),
'zink': ('zink',),
'zinken': ('zink',),
'zinker': ('zink',),
'zinkene': ('zink',),
'tongansk': ('tongansk',),
'tongansken': ('tongansk',),
'tongansker': ('tongansk',),
'tonganskene': ('tongansk',),
'biltunell': ('biltunell',),
'biltunellen': ('biltunell',),
'biltuneller': ('biltunell',),
'biltunellene': ('biltunell',),
'gangtunell': ('gangtunell',),
'gangtunellen': ('gangtunell',),
'gangtuneller': ('gangtunell',),
'gangtunellene': ('gangtunell',),
'jernbanetunell': ('jernbanetunell',),
'jernbanetunellen': ('jernbanetunell',),
'jernbanetuneller': ('jernbanetunell',),
'jernbanetunellene': ('jernbanetunell',),
'togtunell': ('togtunell',),
'togtunellen': ('togtunell',),
'togtuneller': ('togtunell',),
'togtunellene': ('togtunell',),
'tunellbane': ('tunellbane',),
'tunellbanen': ('tunellbane',),
'tunellbaner': ('tunellbane',),
'tunellbanene': ('tunellbane',),
'tunellbelysning': ('tunellbelysning',),
'tunellbelysningen': ('tunellbelysning',),
'tunellbelysninga': ('tunellbelysning',),
'tunellbelysninger': ('tunellbelysning',),
'tunellbelysningene': ('tunellbelysning',),
'tunellbygging': ('tunellbygging',),
'tunellbyggingen': ('tunellbygging',),
'tunellbygginga': ('tunellbygging',),
'tunellbygginger': ('tunellbygging',),
'tunellbyggingene': ('tunellbygging',),
'tunelldrift': ('tunelldrift',),
'tunelldriften': ('tunelldrift',),
'tunelldrifta': ('tunelldrift',),
'tunelldrifter': ('tunelldrift',),
'tunelldriftene': ('tunelldrift',),
'tunelløp': ('tunelløp',),
'tunelløpet': ('tunelløp',),
'tunelløp': ('tunelløp',),
'tunelløpa': ('tunelløp',),
'tunelløpene': ('tunelløp',),
'tunelltak': ('tunelltak',),
'tunelltaket': ('tunelltak',),
'tunelltak': ('tunelltak',),
'tunelltaka': ('tunelltak',),
'tunelltakene': ('tunelltak',),
'vormgut': ('vormgut',),
'vormguten': ('vormgut',),
'vormguter': ('vormgut',),
'vormgutene': ('vormgut',),
'voucher': ('voucher',),
'voucheren': ('voucher',),
'vouchere': ('voucher',),
'voucherne': ('voucher',),
'zymologi': ('zymologi',),
'zymologien': ('zymologi',),
'zymologier': ('zymologi',),
'zymologiene': ('zymologi',),
'alfakrøll': ('alfakrøll',),
'alfakrøllen': ('alfakrøll',),
'alfakrøller': ('alfakrøll',),
'alfakrøllene': ('alfakrøll',),
'søppeltømmer': ('søppeltømmer',),
'søppeltømmeren': ('søppeltømmer',),
'søppeltømmere': ('søppeltømmer',),
'søppeltømmerne': ('søppeltømmer',),
'arabernese': ('arabernese',),
'arabernesen': ('arabernese',),
'arabernesa': ('arabernese',),
'araberneser': ('arabernese',),
'arabernesene': ('arabernese',),
'gromlyd': ('gromlyd',),
'gromlyden': ('gromlyd',),
'gromlyder': ('gromlyd',),
'gromlyd': ('gromlyd',),
'gromlydene': ('gromlyd',),
'nattedyp': ('nattedyp',),
'nattedypet': ('nattedyp',),
'nattedyp': ('nattedyp',),
'nattedypa': ('nattedyp',),
'nattedypene': ('nattedyp',),
'bønnerop': ('bønnerop',),
'bønneropet': ('bønnerop',),
'bønnerop': ('bønnerop',),
'bønneropa': ('bønnerop',),
'bønneropene': ('bønnerop',),
'rosengård': ('rosengård',),
'rosengården': ('rosengård',),
'rosengårder': ('rosengård',),
'rosengårdene': ('rosengård',),
'tankedyp': ('tankedyp',),
'tankedypet': ('tankedyp',),
'tankedyp': ('tankedyp',),
'tankedypa': ('tankedyp',),
'tankedypene': ('tankedyp',),
'tehage': ('tehage',),
'tehagen': ('tehage',),
'tehager': ('tehage',),
'tehagene': ('tehage',),
'blomsterduk': ('blomsterduk',),
'blomsterduken': ('blomsterduk',),
'blomsterduker': ('blomsterduk',),
'blomsterdukene': ('blomsterduk',),
'sengeende': ('sengeende',),
'sengeenden': ('sengeende',),
'sengeender': ('sengeende',),
'sengeendene': ('sengeende',),
'livsnett': ('livsnett',),
'livsnettet': ('livsnett',),
'livsnett': ('livsnett',),
'livsnetta': ('livsnett',),
'livsnettene': ('livsnett',),
'elskovsakt': ('elskovsakt',),
'elskovsakten': ('elskovsakt',),
'elskovsakter': ('elskovsakt',),
'elskovsaktene': ('elskovsakt',),
'elskovsstund': ('elskovsstund',),
'elskovsstunden': ('elskovsstund',),
'elskovsstunder': ('elskovsstund',),
'elskovsstundene': ('elskovsstund',),
'myrorkidé': ('myrorkidé',),
'myrorkidéen': ('myrorkidé',),
'myrorkideen': ('myrorkidé',),
'myrorkidéer': ('myrorkidé',),
'myrorkideer': ('myrorkidé',),
'myrorkidéene': ('myrorkidé',),
'myrorkideene': ('myrorkidé',),
'myrorkide': ('myrorkide',),
'myrorkideen': ('myrorkide',),
'myrorkideer': ('myrorkide',),
'myrorkideene': ('myrorkide',),
'ostebørek': ('ostebørek',),
'ostebøreken': ('ostebørek',),
'ostebøreker': ('ostebørek',),
'ostebørekene': ('ostebørek',),
'Amazonas-elv': ('Amazonas-elv',),
'Amazonas-elven': ('Amazonas-elv',),
'Amazonas-elva': ('Amazonas-elv',),
'Amazonas-elver': ('Amazonas-elv',),
'Amazonas-elvene': ('Amazonas-elv',),
'sequoiatre': ('sequoiatre',),
'sequoiatreet': ('sequoiatre',),
'sequoiatre': ('sequoiatre',),
'sequoiatrær': ('sequoiatre',),
'sequoiatrea': ('sequoiatre',),
'sequoiatrærne': ('sequoiatre',),
'apasjekriger': ('apasjekriger',),
'apasjekrigeren': ('apasjekriger',),
'apasjekrigere': ('apasjekriger',),
'apasjekrigerne': ('apasjekriger',),
'stammeliv': ('stammeliv',),
'stammelivet': ('stammeliv',),
'stammeliv': ('stammeliv',),
'stammeliva': ('stammeliv',),
'stammelivene': ('stammeliv',),
'fjellsko': ('fjellsko',),
'fjellskoen': ('fjellsko',),
'fjellsko': ('fjellsko',),
'fjellskoa': ('fjellsko',),
'fjellskoene': ('fjellsko',),
'raki': ('raki',),
'rakien': ('raki',),
'rakier': ('raki',),
'rakiene': ('raki',),
'baklabb': ('baklabb',),
'baklabben': ('baklabb',),
'baklabber': ('baklabb',),
'baklabbene': ('baklabb',),
'pide': ('pide',),
'piden': ('pide',),
'pider': ('pide',),
'pidene': ('pide',),
'piderestaurant': ('piderestaurant',),
'piderestauranten': ('piderestaurant',),
'piderestauranter': ('piderestaurant',),
'piderestaurantene': ('piderestaurant',),
'feberdøs': ('feberdøs',),
'feberdøsen': ('feberdøs',),
'feberdøser': ('feberdøs',),
'feberdøsene': ('feberdøs',),
'liksomliv': ('liksomliv',),
'liksomlivet': ('liksomliv',),
'liksomliv': ('liksomliv',),
'liksomliva': ('liksomliv',),
'liksomlivene': ('liksomliv',),
'spyrest': ('spyrest',),
'spyresten': ('spyrest',),
'spyrester': ('spyrest',),
'spyrestene': ('spyrest',),
'indianerrop': ('indianerrop',),
'indianerropet': ('indianerrop',),
'indianerrop': ('indianerrop',),
'indianerropa': ('indianerrop',),
'indianerropene': ('indianerrop',),
'aircondition': ('aircondition',),
'airconditionen': ('aircondition',),
'airconditioner': ('aircondition',),
'airconditionene': ('aircondition',),
'airconditioning': ('airconditioning',),
'airconditioningen': ('airconditioning',),
'airconditioninger': ('airconditioning',),
'airconditioningene': ('airconditioning',),
'aktiv': ('aktiv',),
'bundsforvandt': ('bundsforvandt',),
'bundsforvandten': ('bundsforvandt',),
'bundsforvandte': ('bundsforvandt',),
'bundsforvandtene': ('bundsforvandt',),
'rotfeste': ('rotfeste',),
'rotfestet': ('rotfeste',),
'rotfester': ('rotfeste',),
'rotfesta': ('rotfeste',),
'rotfestene': ('rotfeste',),
'gylle': ('gylle',),
'gyllen': ('gylle',),
'gyller': ('gylle',),
'gyllene': ('gylle',),
'spa': ('spa',),
'spaet': ('spa',),
'spa': ('spa',),
'spaa': ('spa',),
'spaene': ('spa',),
'ID': ('ID',),
'ID-en': ('ID',),
'ID-er': ('ID',),
'ID-ene': ('ID',),
'lader': ('lader',),
'laderen': ('lader',),
'ladere': ('lader',),
'laderne': ('lader',),
'cash-and-carry': ('cash-and-carry',),
'Dalai Lama': ('Dalai Lama',),
'dovenpels': ('dovenpels',),
'dovenpelsen': ('dovenpels',),
'dovenpelser': ('dovenpels',),
'dovenpelsene': ('dovenpels',),
'kelim': ('kelim',),
'kelimen': ('kelim',),
'kelimer': ('kelim',),
'kelimene': ('kelim',),
'flyvert': ('flyvert',),
'flyverten': ('flyvert',),
'flyverter': ('flyvert',),
'flyvertene': ('flyvert',),
'tølt': ('tølt',),
'tølten': ('tølt',),
'tølter': ('tølt',),
'tøltene': ('tølt',),
'islag': ('islag',),
'islaget': ('islag',),
'islag': ('islag',),
'islaga': ('islag',),
'islagene': ('islag',),
'kaldsvette': ('kaldsvette',),
'kaldsvetten': ('kaldsvette',),
'kaldsvetter': ('kaldsvette',),
'kaldsvettene': ('kaldsvette',),
'kontrarevolusjonær': ('kontrarevolusjonær',),
'kontrarevolusjonæren': ('kontrarevolusjonær',),
'kontrarevolusjonærer': ('kontrarevolusjonær',),
'kontrarevolusjonærene': ('kontrarevolusjonær',),
'kristen': ('kristen',),
'kristne': ('kristen',),
'legg': ('legg',),
'leggen': ('legg',),
'legger': ('legg',),
'leggene': ('legg',),
'høyre': ('høyre',),
'høyreen': ('høyre',),
'høyrea': ('høyre',),
'høyreer': ('høyre',),
'høyreene': ('høyre',),
'real': ('real',),
'høgre': ('høgre',),
'høgreen': ('høgre',),
'høgrea': ('høgre',),
'høgreer': ('høgre',),
'høgreene': ('høgre',),
'venstre': ('venstre',),
'venstreen': ('venstre',),
'venstreet': ('venstre',),
'venstreer': ('venstre',),
'venstre': ('venstre',),
'venstreene': ('venstre',),
'venstrea': ('venstre',),
'lek': ('lek',),
'balle': ('balle',),
'ballen': ('balle',),
'balla': ('balle',),
'baller': ('balle',),
'ballene': ('balle',),
'skript': ('skript',),
'skripten': ('skript',),
'skripter': ('skript',),
'skriptene': ('skript',),
'singel': ('singel',),
'singelen': ('singel',),
'singeler': ('singel',),
'singelene': ('singel',),
'skåre': ('skåre',),
'skåren': ('skåre',),
'skårer': ('skåre',),
'skårene': ('skåre',),
'skåre': ('skåre',),
'skåren': ('skåre',),
'skårer': ('skåre',),
'skårene': ('skåre',),
'skår': ('skår',),
'skåren': ('skår',),
'skårer': ('skår',),
'skårene': ('skår',),
'rom': ('rom',),
'romen': ('rom',),
'romer': ('rom',),
'romene': ('rom',),
'skår': ('skår',),
'skåren': ('skår',),
'skårer': ('skår',),
'skårene': ('skår',),
'flatmark': ('flatmark',),
'flatmarken': ('flatmark',),
'flatmarker': ('flatmark',),
'flatmarkene': ('flatmark',),
'omstendighetsklær': ('omstendighetsklær',),
'omstendighetsklærne': ('omstendighetsklær',),
'høgde': ('høgde',),
'forstue': ('forstue',),
'forstuen': ('forstue',),
'forstua': ('forstue',),
'forstuer': ('forstue',),
'forstuene': ('forstue',),
'utøy': ('utøy',),
'utøyen': ('utøy',),
'utøya': ('utøy',),
'utøyer': ('utøy',),
'utøyene': ('utøy',),
'forhand': ('forhand',),
'forhanden': ('forhand',),
'forhanda': ('forhand',),
'forhender': ('forhand',),
'forhendene': ('forhand',),
'forhånd': ('forhånd',),
'forhånden': ('forhånd',),
'forhånda': ('forhånd',),
'forhender': ('forhånd',),
'forhendene': ('forhånd',),
'sene': ('sene',),
'senen': ('sene',),
'sener': ('sene',),
'senene': ('sene',),
'selle': ('selle',),
'sellen': ('selle',),
'sella': ('selle',),
'seller': ('selle',),
'sellene': ('selle',),
'selgerkurs': ('selgerkurs',),
'selgerkursen': ('selgerkurs',),
'selgerkurser': ('selgerkurs',),
'selgerkursene': ('selgerkurs',),
'detaljplan': ('detaljplan',),
'detaljplanet': ('detaljplan',),
'detaljplan': ('detaljplan',),
'detaljplana': ('detaljplan',),
'detaljplanene': ('detaljplan',),
'gallesten': ('gallesten',),
'gallestenen': ('gallesten',),
'gallestener': ('gallesten',),
'gallestenene': ('gallesten',),
'nyresten': ('nyresten',),
'nyrestenen': ('nyresten',),
'nyrestener': ('nyresten',),
'nyrestenene': ('nyresten',),
'smykkesten': ('smykkesten',),
'smykkestenen': ('smykkesten',),
'smykkestener': ('smykkesten',),
'smykkestenene': ('smykkesten',),
'agatsten': ('agatsten',),
'agatstenen': ('agatsten',),
'agatstener': ('agatsten',),
'agatstenene': ('agatsten',),
'månesten': ('månesten',),
'månestenen': ('månesten',),
'månestener': ('månesten',),
'månestenene': ('månesten',),
'nyrestenknuser': ('nyrestenknuser',),
'nyrestenknuseren': ('nyrestenknuser',),
'nyrestenknusere': ('nyrestenknuser',),
'nyrestenknuserne': ('nyrestenknuser',),
'plommesten': ('plommesten',),
'plommestenen': ('plommesten',),
'plommestener': ('plommesten',),
'plommestenene': ('plommesten',),
'snublesten': ('snublesten',),
'snublestenen': ('snublesten',),
'snublestener': ('snublesten',),
'snublestenene': ('snublesten',),
'taffelsten': ('taffelsten',),
'taffelstenen': ('taffelsten',),
'taffelstener': ('taffelsten',),
'taffelstenene': ('taffelsten',),
'tannsten': ('tannsten',),
'tannstenen': ('tannsten',),
'tannstener': ('tannsten',),
'tannstenene': ('tannsten',),
'vortesten': ('vortesten',),
'vortestenen': ('vortesten',),
'vortestener': ('vortesten',),
'vortestenene': ('vortesten',),
'skip': ('skip',),
'skipen': ('skip',),
'skiper': ('skip',),
'skipene': ('skip',),
'glas': ('glas',),
'glaset': ('glas',),
'glas': ('glas',),
'glasa': ('glas',),
'glasene': ('glas',),
'skautjern': ('skautjern',),
'skautjernen': ('skautjern',),
'skautjernet': ('skautjern',),
'skautjerna': ('skautjern',),
'skautjerner': ('skautjern',),
'skautjern': ('skautjern',),
'skautjerner': ('skautjern',),
'skautjernene': ('skautjern',),
'skautjerna': ('skautjern',),
'skautjernene': ('skautjern',),
'napp': ('napp',),
'nappen': ('napp',),
'nappet': ('napp',),
'napper': ('napp',),
'napp': ('napp',),
'nappene': ('napp',),
'nappa': ('napp',),
'nappene': ('napp',),
'peleverk': ('peleverk',),
'peleverket': ('peleverk',),
'peleverk': ('peleverk',),
'peleverker': ('peleverk',),
'peleverk': ('peleverk',),
'peleverker': ('peleverk',),
'peleverka': ('peleverk',),
'peleverkene': ('peleverk',),
'mellomløysing': ('mellomløysing',),
'mellomløysingen': ('mellomløysing',),
'mellomløysinga': ('mellomløysing',),
'mellomløysinger': ('mellomløysing',),
'mellomløysingene': ('mellomløysing',),
'oljeimportør': ('oljeimportør',),
'oljeimportøren': ('oljeimportør',),
'oljeimportører': ('oljeimportør',),
'oljeimportørene': ('oljeimportør',),
'nikab': ('nikab',),
'nikaben': ('nikab',),
'nikaber': ('nikab',),
'nikabene': ('nikab',),
'spesialbibliotek': ('spesialbibliotek',),
'spesialbiblioteket': ('spesialbibliotek',),
'spesialbibliotek': ('spesialbibliotek',),
'spesialbiblioteker': ('spesialbibliotek',),
'spesialbibliotek': ('spesialbibliotek',),
'spesialbiblioteker': ('spesialbibliotek',),
'spesialbiblioteka': ('spesialbibliotek',),
'spesialbibliotekene': ('spesialbibliotek',),
'fjerdedag': ('fjerdedag',),
'fjerdedagen': ('fjerdedag',),
'fjerdedager': ('fjerdedag',),
'fjerdedagene': ('fjerdedag',),
'flammégarn': ('flammégarn',),
'flammégarnet': ('flammégarn',),
'flammégarn': ('flammégarn',),
'flammégarna': ('flammégarn',),
'flammégarnene': ('flammégarn',),
'hamn': ('hamn',),
'hamnen': ('hamn',),
'hamna': ('hamn',),
'hamner': ('hamn',),
'hamnene': ('hamn',),
'blank': ('blank',),
'blanken': ('blank',),
'blanker': ('blank',),
'blankene': ('blank',),
'pikk': ('pikk',),
'pikket': ('pikk',),
'pikk': ('pikk',),
'pikka': ('pikk',),
'pikkene': ('pikk',),
'stille': ('stille',),
'stillet': ('stille',),
'stiller': ('stille',),
'stilla': ('stille',),
'stillene': ('stille',),
'brushup': ('brushup',),
'brushupen': ('brushup',),
'brushuper': ('brushup',),
'brushupene': ('brushup',),
'klisje': ('klisje',),
'klisjeen': ('klisje',),
'klisjeer': ('klisje',),
'klisjeene': ('klisje',),
'kvinneverd': ('kvinneverd',),
'kvinneverdet': ('kvinneverd',),
'kvinneverd': ('kvinneverd',),
'kvinneverda': ('kvinneverd',),
'kvinneverdene': ('kvinneverd',),
'gå-på-humør': ('gå-på-humør',),
'gå-på-humøret': ('gå-på-humør',),
'gå-på-humør': ('gå-på-humør',),
'gå-på-humøra': ('gå-på-humør',),
'gå-på-humørene': ('gå-på-humør',),
'fritekst': ('fritekst',),
'friteksten': ('fritekst',),
'friteksta': ('fritekst',),
'fritekster': ('fritekst',),
'fritekstene': ('fritekst',),
'kupe': ('kupe',),
'kupeen': ('kupe',),
'kupeer': ('kupe',),
'kupeene': ('kupe',),
'pale': ('pale',),
'paleet': ('pale',),
'pale': ('pale',),
'palea': ('pale',),
'paleene': ('pale',),
'panase': ('panase',),
'panaseen': ('panase',),
'panaseer': ('panase',),
'panaseene': ('panase',),
'pate': ('pate',),
'pateen': ('pate',),
'pateer': ('pate',),
'pateene': ('pate',),
'vegtrase': ('vegtrase',),
'vegtraseen': ('vegtrase',),
'vegtraseer': ('vegtrase',),
'vegtraseene': ('vegtrase',),
'amenore': ('amenore',),
'amenoreen': ('amenore',),
'amenoreer': ('amenore',),
'amenoreene': ('amenore',),
'ananasgele': ('ananasgele',),
'ananasgeleen': ('ananasgele',),
'ananasgeleer': ('ananasgele',),
'ananasgeleene': ('ananasgele',),
'bringebærgele': ('bringebærgele',),
'bringebærgeleen': ('bringebærgele',),
'bringebærgeleer': ('bringebærgele',),
'bringebærgeleene': ('bringebærgele',),
'bjerkealle': ('bjerkealle',),
'bjerkealleen': ('bjerkealle',),
'bjerkealleer': ('bjerkealle',),
'bjerkealleene': ('bjerkealle',),
'bjørkealle': ('bjørkealle',),
'bjørkealleen': ('bjørkealle',),
'bjørkealleer': ('bjørkealle',),
'bjørkealleene': ('bjørkealle',),
'autodafe': ('autodafe',),
'autodafeen': ('autodafe',),
'autodafeer': ('autodafe',),
'autodafeene': ('autodafe',),
'bokautodafe': ('bokautodafe',),
'bokautodafeen': ('bokautodafe',),
'bokautodafeer': ('bokautodafe',),
'bokautodafeene': ('bokautodafe',),
'blestkomite': ('blestkomite',),
'blestkomiteen': ('blestkomite',),
'blestkomiteer': ('blestkomite',),
'blestkomiteene': ('blestkomite',),
'chausse': ('chausse',),
'chausseen': ('chausse',),
'chausseer': ('chausse',),
'chausseene': ('chausse',),
'defile': ('defile',),
'defileet': ('defile',),
'defile': ('defile',),
'defileer': ('defile',),
'defile': ('defile',),
'defileer': ('defile',),
'defilea': ('defile',),
'defileene': ('defile',),
'desisjonskomite': ('desisjonskomite',),
'desisjonskomiteen': ('desisjonskomite',),
'desisjonskomiteer': ('desisjonskomite',),
'desisjonskomiteene': ('desisjonskomite',),
'adhockomité': ('adhockomité',),
'adhockomitéen': ('adhockomité',),
'adhockomitéer': ('adhockomité',),
'adhockomitéene': ('adhockomité',),
'børskomité': ('børskomité',),
'børskomitéen': ('børskomité',),
'børskomiteen': ('børskomité',),
'børskomitéer': ('børskomité',),
'børskomiteer': ('børskomité',),
'børskomitéene': ('børskomité',),
'børskomiteene': ('børskomité',),
'eksamenskomité': ('eksamenskomité',),
'eksamenskomitéen': ('eksamenskomité',),
'eksamenskomiteen': ('eksamenskomité',),
'eksamenskomitéer': ('eksamenskomité',),
'eksamenskomiteer': ('eksamenskomité',),
'eksamenskomitéene': ('eksamenskomité',),
'eksamenskomiteene': ('eksamenskomité',),
'hjelpekomité': ('hjelpekomité',),
'hjelpekomitéen': ('hjelpekomité',),
'hjelpekomiteen': ('hjelpekomité',),
'hjelpekomitéer': ('hjelpekomité',),
'hjelpekomiteer': ('hjelpekomité',),
'hjelpekomitéene': ('hjelpekomité',),
'hjelpekomiteene': ('hjelpekomité',),
'husdyrkomité': ('husdyrkomité',),
'husdyrkomitéen': ('husdyrkomité',),
'husdyrkomiteen': ('husdyrkomité',),
'husdyrkomitéer': ('husdyrkomité',),
'husdyrkomiteer': ('husdyrkomité',),
'husdyrkomitéene': ('husdyrkomité',),
'husdyrkomiteene': ('husdyrkomité',),
'innkvarteringskomité': ('innkvarteringskomité',),
'innkvarteringskomitéen': ('innkvarteringskomité',),
'innkvarteringskomiteen': ('innkvarteringskomité',),
'innkvarteringskomitéer': ('innkvarteringskomité',),
'innkvarteringskomiteer': ('innkvarteringskomité',),
'innkvarteringskomitéene': ('innkvarteringskomité',),
'innkvarteringskomiteene': ('innkvarteringskomité',),
'kurskomité': ('kurskomité',),
'kurskomitéen': ('kurskomité',),
'kurskomiteen': ('kurskomité',),
'kurskomitéer': ('kurskomité',),
'kurskomiteer': ('kurskomité',),
'kurskomitéene': ('kurskomité',),
'kurskomiteene': ('kurskomité',),
'lovkomité': ('lovkomité',),
'lovkomitéen': ('lovkomité',),
'lovkomiteen': ('lovkomité',),
'lovkomitéer': ('lovkomité',),
'lovkomiteer': ('lovkomité',),
'lovkomitéene': ('lovkomité',),
'lovkomiteene': ('lovkomité',),
'maikomité': ('maikomité',),
'maikomitéen': ('maikomité',),
'maikomiteen': ('maikomité',),
'maikomitéer': ('maikomité',),
'maikomiteer': ('maikomité',),
'maikomitéene': ('maikomité',),
'maikomiteene': ('maikomité',),
'seminarkomité': ('seminarkomité',),
'seminarkomitéen': ('seminarkomité',),
'seminarkomiteen': ('seminarkomité',),
'seminarkomitéer': ('seminarkomité',),
'seminarkomiteer': ('seminarkomité',),
'seminarkomitéene': ('seminarkomité',),
'seminarkomiteene': ('seminarkomité',),
'servicekomité': ('servicekomité',),
'servicekomitéen': ('servicekomité',),
'servicekomiteen': ('servicekomité',),
'servicekomitéer': ('servicekomité',),
'servicekomiteer': ('servicekomité',),
'servicekomitéene': ('servicekomité',),
'servicekomiteene': ('servicekomité',),
'utarikskomité': ('utarikskomité',),
'utarikskomitéen': ('utarikskomité',),
'utarikskomiteen': ('utarikskomité',),
'utarikskomitéer': ('utarikskomité',),
'utarikskomiteer': ('utarikskomité',),
'utarikskomitéene': ('utarikskomité',),
'utarikskomiteene': ('utarikskomité',),
'varefaktakomité': ('varefaktakomité',),
'varefaktakomitéen': ('varefaktakomité',),
'varefaktakomiteen': ('varefaktakomité',),
'varefaktakomitéer': ('varefaktakomité',),
'varefaktakomiteer': ('varefaktakomité',),
'varefaktakomitéene': ('varefaktakomité',),
'varefaktakomiteene': ('varefaktakomité',),
'consomme': ('consomme',),
'consommeen': ('consomme',),
'consommeer': ('consomme',),
'consommeene': ('consomme',),
'diatome': ('diatome',),
'diatomeen': ('diatome',),
'diatomeer': ('diatome',),
'diatomeene': ('diatome',),
'duble': ('duble',),
'dubleen': ('duble',),
'dubleer': ('duble',),
'dubleene': ('duble',),
'dysmenore': ('dysmenore',),
'dysmenoreen': ('dysmenore',),
'dysmenoreer': ('dysmenore',),
'dysmenoreene': ('dysmenore',),
'dyspne': ('dyspne',),
'dyspneen': ('dyspne',),
'dyspneer': ('dyspne',),
'dyspneene': ('dyspne',),
'apné': ('apné',),
'apnéen': ('apné',),
'apneen': ('apné',),
'apnéer': ('apné',),
'apneer': ('apné',),
'apnéene': ('apné',),
'apneene': ('apné',),
'apne': ('apne',),
'apneen': ('apne',),
'apneer': ('apne',),
'apneene': ('apne',),
'søvnapné': ('søvnapné',),
'søvnapnéen': ('søvnapné',),
'søvnapneen': ('søvnapné',),
'søvnapnéer': ('søvnapné',),
'søvnapneer': ('søvnapné',),
'søvnapnéene': ('søvnapné',),
'søvnapneene': ('søvnapné',),
'søvnapne': ('søvnapne',),
'søvnapneen': ('søvnapne',),
'søvnapneer': ('søvnapne',),
'søvnapneene': ('søvnapne',),
'ekspose': ('ekspose',),
'eksposeet': ('ekspose',),
'ekspose': ('ekspose',),
'eksposeer': ('ekspose',),
'ekspose': ('ekspose',),
'eksposeer': ('ekspose',),
'eksposea': ('ekspose',),
'eksposeene': ('ekspose',),
'entrebillett': ('entrebillett',),
'entrebilletten': ('entrebillett',),
'entrebilletter': ('entrebillett',),
'entrebillettene': ('entrebillett',),
'hjulbredde': ('hjulbredde',),
'hjulbredden': ('hjulbredde',),
'hjulbredder': ('hjulbredde',),
'hjulbreddene': ('hjulbredde',),
'tatovør': ('tatovør',),
'tatovøren': ('tatovør',),
'tatovører': ('tatovør',),
'tatovørene': ('tatovør',),
'rørepinne': ('rørepinne',),
'rørepinnen': ('rørepinne',),
'rørepinner': ('rørepinne',),
'rørepinnene': ('rørepinne',),
'jordingspinne': ('jordingspinne',),
'jordingspinnen': ('jordingspinne',),
'jordingspinner': ('jordingspinne',),
'jordingspinnene': ('jordingspinne',),
'snerpe': ('snerpe',),
'snerpen': ('snerpe',),
'snerpa': ('snerpe',),
'snerper': ('snerpe',),
'snerpene': ('snerpe',),
'krumtømmer': ('krumtømmer',),
'krumtømmeret': ('krumtømmer',),
'krumtømmer': ('krumtømmer',),
'krumtømre': ('krumtømmer',),
'krumtømra': ('krumtømmer',),
'krumtømrene': ('krumtømmer',),
'krumtømra': ('krumtømmer',),
'krumtømrene': ('krumtømmer',),
'avdraing': ('avdraing',),
'avdraingen': ('avdraing',),
'avdrainga': ('avdraing',),
'avdrainger': ('avdraing',),
'avdraingene': ('avdraing',),
'bedraing': ('bedraing',),
'bedraingen': ('bedraing',),
'bedrainga': ('bedraing',),
'bedrainger': ('bedraing',),
'bedraingene': ('bedraing',),
'bidraing': ('bidraing',),
'bidraingen': ('bidraing',),
'bidrainga': ('bidraing',),
'bidrainger': ('bidraing',),
'bidraingene': ('bidraing',),
'fôrdraing': ('fôrdraing',),
'fôrdraingen': ('fôrdraing',),
'fôrdrainger': ('fôrdraing',),
'fôrdraingene': ('fôrdraing',),
'foredraing': ('foredraing',),
'foredraingen': ('foredraing',),
'foredrainga': ('foredraing',),
'foredrainger': ('foredraing',),
'foredraingene': ('foredraing',),
'framdraing': ('framdraing',),
'framdraingen': ('framdraing',),
'framdrainga': ('framdraing',),
'framdrainger': ('framdraing',),
'framdraingene': ('framdraing',),
'fremdraing': ('fremdraing',),
'fremdraingen': ('fremdraing',),
'fremdrainga': ('fremdraing',),
'fremdrainger': ('fremdraing',),
'fremdraingene': ('fremdraing',),
'oppdraing': ('oppdraing',),
'oppdraingen': ('oppdraing',),
'oppdrainga': ('oppdraing',),
'oppdrainger': ('oppdraing',),
'oppdraingene': ('oppdraing',),
'pådraing': ('pådraing',),
'pådraingen': ('pådraing',),
'pådrainga': ('pådraing',),
'pådrainger': ('pådraing',),
'pådraingene': ('pådraing',),
'tildraing': ('tildraing',),
'tildraingen': ('tildraing',),
'tildrainga': ('tildraing',),
'tildrainger': ('tildraing',),
'tildraingene': ('tildraing',),
'unndraing': ('unndraing',),
'unndraingen': ('unndraing',),
'unndrainga': ('unndraing',),
'unndrainger': ('unndraing',),
'unndraingene': ('unndraing',),
'kjøreadkomst': ('kjøreadkomst',),
'kjøreadkomsten': ('kjøreadkomst',),
'kjøreadkomster': ('kjøreadkomst',),
'kjøreadkomstene': ('kjøreadkomst',),
'varietesanger': ('varietesanger',),
'varietesangeren': ('varietesanger',),
'varietesangere': ('varietesanger',),
'varietesangerne': ('varietesanger',),
'crepe': ('crepe',),
'crepen': ('crepe',),
'creper': ('crepe',),
'crepene': ('crepe',),
'crepe de chine': ('crepe de chine',),
'crepe georgette': ('crepe georgette',),
'crepe georgetten': ('crepe georgette',),
'crepe georgetter': ('crepe georgette',),
'crepe georgettene': ('crepe georgette',),
'gene': ('gene',),
'genen': ('gene',),
'gener': ('gene',),
'genene': ('gene',),
'peau de peche': ('peau de peche',),
'peau de pechen': ('peau de peche',),
'peau de pecher': ('peau de peche',),
'peau de pechene': ('peau de peche',),
'tete-a-tete': ('tete-a-tete',),
'tete-a-teten': ('tete-a-tete',),
'tete-a-teter': ('tete-a-tete',),
'tete-a-tetene': ('tete-a-tete',),
'entrecote': ('entrecote',),
'entrecoten': ('entrecote',),
'entrecoter': ('entrecote',),
'entrecotene': ('entrecote',),
'creme de la creme': ('creme de la creme',),
'creme fraiche': ('creme fraiche',),
'creme fraichen': ('creme fraiche',),
'creme fraicher': ('creme fraiche',),
'creme fraichene': ('creme fraiche',),
'fin de siecle': ('fin de siecle',),
'envoye': ('envoye',),
'envoyeen': ('envoye',),
'envoyeer': ('envoye',),
'envoyeene': ('envoye',),
'filmide': ('filmide',),
'filmideen': ('filmide',),
'filmideer': ('filmide',),
'filmideene': ('filmide',),
'flygeide': ('flygeide',),
'flygeideen': ('flygeide',),
'flygeideer': ('flygeide',),
'flygeideene': ('flygeide',),
'flyveide': ('flyveide',),
'flyveideen': ('flyveide',),
'flyveideer': ('flyveide',),
'flyveideene': ('flyveide',),
'forretningside': ('forretningside',),
'forretningsideen': ('forretningside',),
'forretningsideer': ('forretningside',),
'forretningsideene': ('forretningside',),
'fortaukafe': ('fortaukafe',),
'fortaukafeen': ('fortaukafe',),
'fortaukafeer': ('fortaukafe',),
'fortaukafeene': ('fortaukafe',),
'frelsesarme': ('frelsesarme',),
'frelsesarmeen': ('frelsesarme',),
'frelsesarmeer': ('frelsesarme',),
'frelsesarmeene': ('frelsesarme',),
'frelsesarmemøte': ('frelsesarmemøte',),
'frelsesarmemøtet': ('frelsesarmemøte',),
'frelsesarmemøter': ('frelsesarmemøte',),
'frelsesarmemøta': ('frelsesarmemøte',),
'frelsesarmemøtene': ('frelsesarmemøte',),
'frelsesarmeoffiser': ('frelsesarmeoffiser',),
'frelsesarmeoffiseren': ('frelsesarmeoffiser',),
'frelsesarmeoffiserer': ('frelsesarmeoffiser',),
'frelsesarmeoffiserene': ('frelsesarmeoffiser',),
'frelsesarmesoldat': ('frelsesarmesoldat',),
'frelsesarmesoldaten': ('frelsesarmesoldat',),
'frelsesarmesoldater': ('frelsesarmesoldat',),
'frelsesarmesoldatene': ('frelsesarmesoldat',),
'friluftsmuse': ('friluftsmuse',),
'friluftsmuseet': ('friluftsmuse',),
'friluftsmuse': ('friluftsmuse',),
'friluftsmuseer': ('friluftsmuse',),
'friluftsmuse': ('friluftsmuse',),
'friluftsmuseer': ('friluftsmuse',),
'friluftsmusea': ('friluftsmuse',),
'friluftsmuseene': ('friluftsmuse',),
'førerkupe': ('førerkupe',),
'førerkupeen': ('førerkupe',),
'førerkupeer': ('førerkupe',),
'førerkupeene': ('førerkupe',),
'jernbanekupe': ('jernbanekupe',),
'jernbanekupeen': ('jernbanekupe',),
'jernbanekupeer': ('jernbanekupe',),
'jernbanekupeene': ('jernbanekupe',),
'mødrekupe': ('mødrekupe',),
'mødrekupeen': ('mødrekupe',),
'mødrekupeer': ('mødrekupe',),
'mødrekupeene': ('mødrekupe',),
'røkekupe': ('røkekupe',),
'røkekupeen': ('røkekupe',),
'røkekupeer': ('røkekupe',),
'røkekupeene': ('røkekupe',),
'røykekupe': ('røykekupe',),
'røykekupeen': ('røykekupe',),
'røykekupeer': ('røykekupe',),
'røykekupeene': ('røykekupe',),
'sovekupe': ('sovekupe',),
'sovekupeen': ('sovekupe',),
'sovekupeer': ('sovekupe',),
'sovekupeene': ('sovekupe',),
'kupevogn': ('kupevogn',),
'kupevognen': ('kupevogn',),
'kupevogna': ('kupevogn',),
'kupevogner': ('kupevogn',),
'kupevognene': ('kupevogn',),
'fårefrikasse': ('fårefrikasse',),
'fårefrikasseen': ('fårefrikasse',),
'fårefrikasseer': ('fårefrikasse',),
'fårefrikasseene': ('fårefrikasse',),
'glace': ('glace',),
'glaceen': ('glace',),
'glaceer': ('glace',),
'glaceene': ('glace',),
'glacehanske': ('glacehanske',),
'glacehansken': ('glacehanske',),
'glacehansker': ('glacehanske',),
'glacehanskene': ('glacehanske',),
'glacelær': ('glacelær',),
'glacelæret': ('glacelær',),
'glacelær': ('glacelær',),
'glacelæra': ('glacelær',),
'glacelærene': ('glacelær',),
'hønsefrikasse': ('hønsefrikasse',),
'hønsefrikasseen': ('hønsefrikasse',),
'hønsefrikasseer': ('hønsefrikasse',),
'hønsefrikasseene': ('hønsefrikasse',),
'Internett-kafe': ('Internett-kafe',),
'Internett-kafeen': ('Internett-kafe',),
'Internett-kafeer': ('Internett-kafe',),
'Internett-kafeene': ('Internett-kafe',),
'internettkafe': ('internettkafe',),
'internettkafeen': ('internettkafe',),
'internettkafeer': ('internettkafe',),
'internettkafeene': ('internettkafe',),
'papirmasjé': ('papirmasjé',),
'papirmasjéen': ('papirmasjé',),
'papirmasjéer': ('papirmasjé',),
'papirmasjéene': ('papirmasjé',),
'pappmasjé': ('pappmasjé',),
'pappmasjéen': ('pappmasjé',),
'pappmasjéer': ('pappmasjé',),
'pappmasjéene': ('pappmasjé',),
'perige': ('perige',),
'perigeet': ('perige',),
'perige': ('perige',),
'perigea': ('perige',),
'perigeene': ('perige',),
'apogé': ('apogé',),
'apogéet': ('apogé',),
'apogeet': ('apogé',),
'apogé': ('apogé',),
'apogeer': ('apogé',),
'apogéa': ('apogé',),
'apogéene': ('apogé',),
'apogea': ('apogé',),
'apogeene': ('apogé',),
'varietestjerne': ('varietestjerne',),
'varietestjernen': ('varietestjerne',),
'varietestjerna': ('varietestjerne',),
'varietestjerner': ('varietestjerne',),
'varietestjernene': ('varietestjerne',),
'nettkafe': ('nettkafe',),
'nettkafeen': ('nettkafe',),
'nettkafeer': ('nettkafe',),
'nettkafeene': ('nettkafe',),
'nøkk': ('nøkk',),
'nøkken': ('nøkk',),
'nøkket': ('nøkk',),
'nøkk': ('nøkk',),
'nøkkene': ('nøkk',),
'nøkka': ('nøkk',),
'nøkkene': ('nøkk',),
'lame': ('lame',),
'lameen': ('lame',),
'lameer': ('lame',),
'lameene': ('lame',),
'lyce': ('lyce',),
'lyceet': ('lyce',),
'lyce': ('lyce',),
'lyceer': ('lyce',),
'lyce': ('lyce',),
'lyceer': ('lyce',),
'lycea': ('lyce',),
'lyceene': ('lyce',),
'matelasse': ('matelasse',),
'matelasseen': ('matelasse',),
'matelasseer': ('matelasse',),
'matelasseene': ('matelasse',),
'moare': ('moare',),
'moareen': ('moare',),
'moareer': ('moare',),
'moareene': ('moare',),
'mouline': ('mouline',),
'moulineen': ('mouline',),
'moulineer': ('mouline',),
'moulineene': ('mouline',),
'moulinegarn': ('moulinegarn',),
'moulinegarnet': ('moulinegarn',),
'moulinegarn': ('moulinegarn',),
'moulinegarna': ('moulinegarn',),
'moulinegarnene': ('moulinegarn',),
'munndiare': ('munndiare',),
'munndiareen': ('munndiare',),
'munndiareer': ('munndiare',),
'munndiareene': ('munndiare',),
'orddiaré': ('orddiaré',),
'orddiaréen': ('orddiaré',),
'orddiareen': ('orddiaré',),
'orddiaréer': ('orddiaré',),
'orddiareer': ('orddiaré',),
'orddiaréene': ('orddiaré',),
'orddiareene': ('orddiaré',),
'nattine': ('nattine',),
'nattineen': ('nattine',),
'nattineer': ('nattine',),
'nattineene': ('nattine',),
'pike': ('pike',),
'pikeen': ('pike',),
'pikeer': ('pike',),
'pikeene': ('pike',),
'propyle': ('propyle',),
'propyleet': ('propyle',),
'propyle': ('propyle',),
'propylea': ('propyle',),
'propyleene': ('propyle',),
'pyore': ('pyore',),
'pyoreen': ('pyore',),
'pyoreer': ('pyore',),
'pyoreene': ('pyore',),
'saute': ('saute',),
'sauteen': ('saute',),
'sauteer': ('saute',),
'sauteene': ('saute',),
'sebore': ('sebore',),
'seboreen': ('sebore',),
'seboreer': ('sebore',),
'seboreene': ('sebore',),
'sjete': ('sjete',),
'sjeteen': ('sjete',),
'sjeteer': ('sjete',),
'sjeteene': ('sjete',),
'soare': ('soare',),
'soareen': ('soare',),
'soareer': ('soare',),
'soareene': ('soare',),
'sorbe': ('sorbe',),
'sorbeen': ('sorbe',),
'sorbeer': ('sorbe',),
'sorbeene': ('sorbe',),
'sponde': ('sponde',),
'spondeen': ('sponde',),
'spondeer': ('sponde',),
'spondeene': ('sponde',),
'teodice': ('teodice',),
'teodiceen': ('teodice',),
'teodiceer': ('teodice',),
'teodiceene': ('teodice',),
'trake': ('trake',),
'trakeen': ('trake',),
'trakeer': ('trake',),
'trakeene': ('trake',),
'troke': ('troke',),
'trokeen': ('troke',),
'trokeer': ('troke',),
'trokeene': ('troke',),
'boucle': ('boucle',),
'boucleen': ('boucle',),
'boucleet': ('boucle',),
'boucleer': ('boucle',),
'boucle': ('boucle',),
'boucleene': ('boucle',),
'bouclea': ('boucle',),
'boucleene': ('boucle',),
'bouclegarn': ('bouclegarn',),
'bouclegarnet': ('bouclegarn',),
'bouclegarn': ('bouclegarn',),
'bouclegarna': ('bouclegarn',),
'bouclegarnene': ('bouclegarn',),
'boucleteppe': ('boucleteppe',),
'boucleteppet': ('boucleteppe',),
'boucletepper': ('boucleteppe',),
'boucleteppa': ('boucleteppe',),
'boucleteppene': ('boucleteppe',),
'deja vu': ('deja vu',),
'avholdskafé': ('avholdskafé',),
'avholdskaféen': ('avholdskafé',),
'avholdskafeen': ('avholdskafé',),
'avholdskaféer': ('avholdskafé',),
'avholdskafeer': ('avholdskafé',),
'avholdskaféene': ('avholdskafé',),
'avholdskafeene': ('avholdskafé',),
'armekorps': ('armekorps',),
'armekorpset': ('armekorps',),
'armekorps': ('armekorps',),
'armekorpsa': ('armekorps',),
'armekorpsene': ('armekorps',),
'armegruppe': ('armegruppe',),
'armegruppen': ('armegruppe',),
'armegruppa': ('armegruppe',),
'armegrupper': ('armegruppe',),
'armegruppene': ('armegruppe',),
'handelsattaché': ('handelsattaché',),
'handelsattachéen': ('handelsattaché',),
'handelsattacheen': ('handelsattaché',),
'handelsattachéer': ('handelsattaché',),
'handelsattacheer': ('handelsattaché',),
'handelsattachéene': ('handelsattaché',),
'handelsattacheene': ('handelsattaché',),
'demarche': ('demarche',),
'demarchen': ('demarche',),
'demarcher': ('demarche',),
'demarchene': ('demarche',),
'frotterstoff': ('frotterstoff',),
'frotterstoffet': ('frotterstoff',),
'frotterstoff': ('frotterstoff',),
'frotterstoffer': ('frotterstoff',),
'frotterstoff': ('frotterstoff',),
'frotterstoffer': ('frotterstoff',),
'frotterstoffa': ('frotterstoff',),
'frotterstoffene': ('frotterstoff',),
'frottestoff': ('frottestoff',),
'frottestoffet': ('frottestoff',),
'frottestoff': ('frottestoff',),
'frottestoffer': ('frottestoff',),
'frottestoff': ('frottestoff',),
'frottestoffer': ('frottestoff',),
'frottestoffa': ('frottestoff',),
'frottestoffene': ('frottestoff',),
'frottetøy': ('frottetøy',),
'frottetøyet': ('frottetøy',),
'frottetøyer': ('frottetøy',),
'frottetøya': ('frottetøy',),
'frottetøyene': ('frottetøy',),
'frottertøy': ('frottertøy',),
'frottertøyet': ('frottertøy',),
'frottertøyer': ('frottertøy',),
'frottertøya': ('frottertøy',),
'frottertøyene': ('frottertøy',),
'avskjedsturné': ('avskjedsturné',),
'avskjedsturnéen': ('avskjedsturné',),
'avskjedsturneen': ('avskjedsturné',),
'avskjedsturnéer': ('avskjedsturné',),
'avskjedsturneer': ('avskjedsturné',),
'avskjedsturnéene': ('avskjedsturné',),
'avskjedsturneene': ('avskjedsturné',),
'turnevirksomhet': ('turnevirksomhet',),
'turnevirksomheten': ('turnevirksomhet',),
'turnevirksomheta': ('turnevirksomhet',),
'turnevirksomheter': ('turnevirksomhet',),
'turnevirksomhetene': ('turnevirksomhet',),
'sjøfartsmusé': ('sjøfartsmusé',),
'sjøfartsmuséet': ('sjøfartsmusé',),
'sjøfartsmuseet': ('sjøfartsmusé',),
'sjøfartsmusé': ('sjøfartsmusé',),
'sjøfartsmuséer': ('sjøfartsmusé',),
'sjøfartsmusé': ('sjøfartsmusé',),
'sjøfartsmuséer': ('sjøfartsmusé',),
'sjøfartsmuseer': ('sjøfartsmusé',),
'sjøfartsmusé': ('sjøfartsmusé',),
'sjøfartsmuséa': ('sjøfartsmusé',),
'sjøfartsmuséene': ('sjøfartsmusé',),
'sjøfartsmusea': ('sjøfartsmusé',),
'sjøfartsmuseene': ('sjøfartsmusé',),
'sjøfartsmusea': ('sjøfartsmusé',),
'sjøfartsmuseene': ('sjøfartsmusé',),
'skipsfartsmusé': ('skipsfartsmusé',),
'skipsfartsmuséet': ('skipsfartsmusé',),
'skipsfartsmuseet': ('skipsfartsmusé',),
'skipsfartsmusé': ('skipsfartsmusé',),
'skipsfartsmuséer': ('skipsfartsmusé',),
'skipsfartsmusé': ('skipsfartsmusé',),
'skipsfartsmuséer': ('skipsfartsmusé',),
'skipsfartsmuseer': ('skipsfartsmusé',),
'skipsfartsmusé': ('skipsfartsmusé',),
'skipsfartsmuséa': ('skipsfartsmusé',),
'skipsfartsmuséene': ('skipsfartsmusé',),
'skipsfartsmusea': ('skipsfartsmusé',),
'skipsfartsmuseene': ('skipsfartsmusé',),
'skipsfartsmusea': ('skipsfartsmusé',),
'skipsfartsmuseene': ('skipsfartsmusé',),
'bygdemusé': ('bygdemusé',),
'bygdemuséet': ('bygdemusé',),
'bygdemuseet': ('bygdemusé',),
'bygdemusé': ('bygdemusé',),
'bygdemuséer': ('bygdemusé',),
'bygdemusé': ('bygdemusé',),
'bygdemuséer': ('bygdemusé',),
'bygdemuseer': ('bygdemusé',),
'bygdemusé': ('bygdemusé',),
'bygdemuséa': ('bygdemusé',),
'bygdemuséene': ('bygdemusé',),
'bygdemusea': ('bygdemusé',),
'bygdemuseene': ('bygdemusé',),
'bygdemusea': ('bygdemusé',),
'bygdemuseene': ('bygdemusé',),
'bymusé': ('bymusé',),
'bymuséet': ('bymusé',),
'bymuseet': ('bymusé',),
'bymusé': ('bymusé',),
'bymuséer': ('bymusé',),
'bymusé': ('bymusé',),
'bymuséer': ('bymusé',),
'bymuseer': ('bymusé',),
'bymusé': ('bymusé',),
'bymuséa': ('bymusé',),
'bymuséene': ('bymusé',),
'bymusea': ('bymusé',),
'bymuseene': ('bymusé',),
'bymusea': ('bymusé',),
'bymuseene': ('bymusé',),
'filmmusé': ('filmmusé',),
'filmmuséet': ('filmmusé',),
'filmmuseet': ('filmmusé',),
'filmmusé': ('filmmusé',),
'filmmuséer': ('filmmusé',),
'filmmusé': ('filmmusé',),
'filmmuséer': ('filmmusé',),
'filmmuseer': ('filmmusé',),
'filmmusé': ('filmmusé',),
'filmmuséa': ('filmmusé',),
'filmmuséene': ('filmmusé',),
'filmmusea': ('filmmusé',),
'filmmuseene': ('filmmusé',),
'filmmusea': ('filmmusé',),
'filmmuseene': ('filmmusé',),
'pileallé': ('pileallé',),
'pilealléen': ('pileallé',),
'pilealleen': ('pileallé',),
'pilealléer': ('pileallé',),
'pilealleer': ('pileallé',),
'pilealléene': ('pileallé',),
'pilealleene': ('pileallé',),
'musékatalog': ('musékatalog',),
'musékatalogen': ('musékatalog',),
'musékataloger': ('musékatalog',),
'musékatalogene': ('musékatalog',),
'kamenål': ('kamenål',),
'kamenålen': ('kamenål',),
'kamenåla': ('kamenål',),
'kamenåler': ('kamenål',),
'kamenålene': ('kamenål',),
'cedille': ('cedille',),
'cedillen': ('cedille',),
'cediller': ('cedille',),
'cedillene': ('cedille',),
'charge d\'affaires': ('charge d\'affaires',),
'charge d\'affairesen': ('charge d\'affaires',),
'charges d\'affaires': ('charge d\'affaires',),
'charges d\'affairesene': ('charge d\'affaires',),
'employe': ('employe',),
'employeen': ('employe',),
'employeer': ('employe',),
'employeene': ('employe',),
'idekonkurranse': ('idekonkurranse',),
'idekonkurransen': ('idekonkurranse',),
'idekonkurranser': ('idekonkurranse',),
'idekonkurransene': ('idekonkurranse',),
'idelære': ('idelære',),
'idelæren': ('idelære',),
'idelæra': ('idelære',),
'idelærer': ('idelære',),
'idelærene': ('idelære',),
'idedugnad': ('idedugnad',),
'idedugnaden': ('idedugnad',),
'idedugnader': ('idedugnad',),
'idedugnadene': ('idedugnad',),
'idefase': ('idefase',),
'idefasen': ('idefase',),
'idefaser': ('idefase',),
'idefasene': ('idefase',),
'papirmasje': ('papirmasje',),
'papirmasjeen': ('papirmasje',),
'papirmasjeer': ('papirmasje',),
'papirmasjeene': ('papirmasje',),
'pappmasje': ('pappmasje',),
'pappmasjeen': ('pappmasje',),
'pappmasjeer': ('pappmasje',),
'pappmasjeene': ('pappmasje',),
'reaumurgrad': ('reaumurgrad',),
'reaumurgraden': ('reaumurgrad',),
'reaumurgrader': ('reaumurgrad',),
'reaumurgradene': ('reaumurgrad',),
'reaumurskala': ('reaumurskala',),
'reaumurskalaen': ('reaumurskala',),
'reaumurskalaer': ('reaumurskala',),
'reaumurskalaene': ('reaumurskala',),
'relestasjon': ('relestasjon',),
'relestasjonen': ('relestasjon',),
'relestasjoner': ('relestasjon',),
'relestasjonene': ('relestasjon',),
'réaumur': ('réaumur',),
'enket': ('enket',),
'enketen': ('enket',),
'enketer': ('enket',),
'enketene': ('enket',),
'kommunalkomité': ('kommunalkomité',),
'kommunalkomitéen': ('kommunalkomité',),
'kommunalkomitéer': ('kommunalkomité',),
'kommunalkomitéene': ('kommunalkomité',),
'mannskomité': ('mannskomité',),
'mannskomitéen': ('mannskomité',),
'mannskomitéer': ('mannskomité',),
'mannskomitéene': ('mannskomité',),
'adledd': ('adledd',),
'adleddet': ('adledd',),
'adledd': ('adledd',),
'adledda': ('adledd',),
'adleddene': ('adledd',),
'antikrympbehandling': ('antikrympbehandling',),
'antikrympbehandlingen': ('antikrympbehandling',),
'antikrympbehandlinga': ('antikrympbehandling',),
'antikrympbehandlinger': ('antikrympbehandling',),
'antikrympbehandlingene': ('antikrympbehandling',),
'kviting': ('kviting',),
'kvitingen': ('kviting',),
'kvitinger': ('kviting',),
'kvitingene': ('kviting',),
'pals': ('pals',),
'palsen': ('pals',),
'palser': ('pals',),
'palsene': ('pals',),
'palsmyr': ('palsmyr',),
'palsmyren': ('palsmyr',),
'palsmyra': ('palsmyr',),
'palsmyrer': ('palsmyr',),
'palsmyrene': ('palsmyr',),
'sykkelfelt': ('sykkelfelt',),
'sykkelfeltet': ('sykkelfelt',),
'sykkelfelt': ('sykkelfelt',),
'sykkelfelter': ('sykkelfelt',),
'sykkelfelt': ('sykkelfelt',),
'sykkelfelter': ('sykkelfelt',),
'sykkelfelta': ('sykkelfelt',),
'sykkelfeltene': ('sykkelfelt',),
'avfart': ('avfart',),
'avfarten': ('avfart',),
'avfarter': ('avfart',),
'avfartene': ('avfart',),
'bakvind': ('bakvind',),
'bakvinden': ('bakvind',),
'bakvinder': ('bakvind',),
'bakvindene': ('bakvind',),
'bale': ('bale',),
'balen': ('bale',),
'baler': ('bale',),
'balene': ('bale',),
'barista': ('barista',),
'baristaen': ('barista',),
'baristaer': ('barista',),
'baristaene': ('barista',),
'barrierefrihet': ('barrierefrihet',),
'barrierefriheten': ('barrierefrihet',),
'barrierefriheta': ('barrierefrihet',),
'barrierefriheter': ('barrierefrihet',),
'barrierefrihetene': ('barrierefrihet',),
'beregningsmekanikk': ('beregningsmekanikk',),
'beregningsmekanikken': ('beregningsmekanikk',),
'beregningsmekanikker': ('beregningsmekanikk',),
'beregningsmekanikkene': ('beregningsmekanikk',),
'billedkvalitet': ('billedkvalitet',),
'billedkvaliteten': ('billedkvalitet',),
'billedkvaliteter': ('billedkvalitet',),
'billedkvalitetene': ('billedkvalitet',),
'abrogasjon': ('abrogasjon',),
'abrogasjonen': ('abrogasjon',),
'abrogasjoner': ('abrogasjon',),
'abrogasjonene': ('abrogasjon',),
'aikido': ('aikido',),
'aikidoen': ('aikido',),
'aikidoer': ('aikido',),
'aikidoene': ('aikido',),
'alvorsmine': ('alvorsmine',),
'alvorsminen': ('alvorsmine',),
'alvorsmina': ('alvorsmine',),
'alvorsminer': ('alvorsmine',),
'alvorsminene': ('alvorsmine',),
'anerekke': ('anerekke',),
'anerekken': ('anerekke',),
'anerekker': ('anerekke',),
'anerekkene': ('anerekke',),
'app': ('app',),
'appen': ('app',),
'apper': ('app',),
'appene': ('app',),
'apparatdykking': ('apparatdykking',),
'apparatdykkingen': ('apparatdykking',),
'apparatdykkinga': ('apparatdykking',),
'apparatdykkinger': ('apparatdykking',),
'apparatdykkingene': ('apparatdykking',),
'bæretøy': ('bæretøy',),
'bæretøyet': ('bæretøy',),
'bæretøyer': ('bæretøy',),
'bæretøya': ('bæretøy',),
'bæretøyene': ('bæretøy',),
'hannhund': ('hannhund',),
'hannhunden': ('hannhund',),
'hannhunder': ('hannhund',),
'hannhundene': ('hannhund',),
'ræl': ('ræl',),
'rælet': ('ræl',),
'ræl': ('ræl',),
'ræla': ('ræl',),
'rælene': ('ræl',),
'diskografi': ('diskografi',),
'diskografien': ('diskografi',),
'diskografier': ('diskografi',),
'diskografiene': ('diskografi',),
'veng': ('veng',),
'vengen': ('veng',),
'venger': ('veng',),
'vengene': ('veng',),
'Balutsjistan': ('Balutsjistan',),
'Mumbai': ('Mumbai',),
'Hispaniola': ('Hispaniola',),
'Korsika': ('Korsika',),
'Chennai': ('Chennai',),
'Shkodër': ('Shkodër',),
'kviss': ('kviss',),
'kvissen': ('kviss',),
'kvisser': ('kviss',),
'kvissene': ('kviss',),
'antropogoni': ('antropogoni',),
'antropogonien': ('antropogoni',),
'antropogonier': ('antropogoni',),
'antropogoniene': ('antropogoni',),
'arkandisiplin': ('arkandisiplin',),
'arkandisiplinen': ('arkandisiplin',),
'arkandisipliner': ('arkandisiplin',),
'arkandisiplinene': ('arkandisiplin',),
'astralreligion': ('astralreligion',),
'astralreligionen': ('astralreligion',),
'astralreligioner': ('astralreligion',),
'astralreligionene': ('astralreligion',),
'autoskopi': ('autoskopi',),
'autoskopien': ('autoskopi',),
'autoskopier': ('autoskopi',),
'autoskopiene': ('autoskopi',),
'blindeføre': ('blindeføre',),
'blindeføret': ('blindeføre',),
'blindefører': ('blindeføre',),
'blindeføra': ('blindeføre',),
'blindeførene': ('blindeføre',),
'blodgiving': ('blodgiving',),
'blodgivingen': ('blodgiving',),
'blodgivinga': ('blodgiving',),
'blodgivinger': ('blodgiving',),
'blodgivingene': ('blodgiving',),
'blodgivning': ('blodgivning',),
'blodgivningen': ('blodgivning',),
'blodgivninga': ('blodgivning',),
'blodgivninger': ('blodgivning',),
'blodgivningene': ('blodgivning',),
'bokbad': ('bokbad',),
'bokbadet': ('bokbad',),
'bokbad': ('bokbad',),
'bokbada': ('bokbad',),
'bokbadene': ('bokbad',),
'bolometer': ('bolometer',),
'bolometeret': ('bolometer',),
'bolometret': ('bolometer',),
'bolometer': ('bolometer',),
'bolometre': ('bolometer',),
'bolometra': ('bolometer',),
'bolometrene': ('bolometer',),
'bolometra': ('bolometer',),
'bolometrene': ('bolometer',),
'bonusbarn': ('bonusbarn',),
'bonusbarnet': ('bonusbarn',),
'bonusbarn': ('bonusbarn',),
'bonusbarna': ('bonusbarn',),
'bonusbarnene': ('bonusbarn',),
'bonusbarnebarn': ('bonusbarnebarn',),
'bonusbarnebarnet': ('bonusbarnebarn',),
'bonusbarnebarn': ('bonusbarnebarn',),
'bonusbarnebarna': ('bonusbarnebarn',),
'bonusbarnebarnene': ('bonusbarnebarn',),
'bonusdatter': ('bonusdatter',),
'bonusdatteren': ('bonusdatter',),
'bonusdattera': ('bonusdatter',),
'bonusdøtre': ('bonusdatter',),
'bonusdøtrer': ('bonusdatter',),
'bonusdøtre': ('bonusdatter',),
'bonusdøtrer': ('bonusdatter',),
'bonusdøtrene': ('bonusdatter',),
'bonusfamilie': ('bonusfamilie',),
'bonusfamilien': ('bonusfamilie',),
'bonusfamilier': ('bonusfamilie',),
'bonusfamiliene': ('bonusfamilie',),
'bonusfar': ('bonusfar',),
'bonusfaren': ('bonusfar',),
'bonusfedre': ('bonusfar',),
'bonusfedrene': ('bonusfar',),
'bonusmor': ('bonusmor',),
'bonusmoren': ('bonusmor',),
'bonusmora': ('bonusmor',),
'bonusmødre': ('bonusmor',),
'bonusmødrer': ('bonusmor',),
'bonusmødre': ('bonusmor',),
'bonusmødrer': ('bonusmor',),
'bonusmødrene': ('bonusmor',),
'insekthotell': ('insekthotell',),
'insekthotellet': ('insekthotell',),
'insekthotell': ('insekthotell',),
'insekthoteller': ('insekthotell',),
'insekthotell': ('insekthotell',),
'insekthoteller': ('insekthotell',),
'insekthotella': ('insekthotell',),
'insekthotellene': ('insekthotell',),
'brukerinvolvering': ('brukerinvolvering',),
'brukerinvolveringen': ('brukerinvolvering',),
'brukerinvolveringa': ('brukerinvolvering',),
'brukerinvolveringer': ('brukerinvolvering',),
'brukerinvolveringene': ('brukerinvolvering',),
'brukskvalitet': ('brukskvalitet',),
'brukskvaliteten': ('brukskvalitet',),
'brukskvaliteter': ('brukskvalitet',),
'brukskvalitetene': ('brukskvalitet',),
'dagfiol': ('dagfiol',),
'dagfiolen': ('dagfiol',),
'dagfioler': ('dagfiol',),
'dagfiolene': ('dagfiol',),
'demiurg': ('demiurg',),
'demiurgen': ('demiurg',),
'demiurger': ('demiurg',),
'demiurgene': ('demiurg',),
'dybdeintervju': ('dybdeintervju',),
'dybdeintervjuet': ('dybdeintervju',),
'dybdeintervju': ('dybdeintervju',),
'dybdeintervjuer': ('dybdeintervju',),
'dybdeintervju': ('dybdeintervju',),
'dybdeintervjuer': ('dybdeintervju',),
'dybdeintervjua': ('dybdeintervju',),
'dybdeintervjuene': ('dybdeintervju',),
'drapstrussel': ('drapstrussel',),
'drapstrusselen': ('drapstrussel',),
'drapstrusler': ('drapstrussel',),
'drapstruslene': ('drapstrussel',),
'dobark': ('dobark',),
'dobarken': ('dobark',),
'dobarker': ('dobark',),
'dobarkene': ('dobark',),
'strømming': ('strømming',),
'strømmingen': ('strømming',),
'strømminga': ('strømming',),
'strømminger': ('strømming',),
'strømmingene': ('strømming',),
'etnebu': ('etnebu',),
'etnebuen': ('etnebu',),
'etnebuer': ('etnebu',),
'etnebuene': ('etnebu',),
'aktuator': ('aktuator',),
'aktuatoren': ('aktuator',),
'aktuatorer': ('aktuator',),
'aktuatorene': ('aktuator',),
'dreiebryter': ('dreiebryter',),
'dreiebryteren': ('dreiebryter',),
'dreiebrytere': ('dreiebryter',),
'dreiebryterne': ('dreiebryter',),
'dronningslott': ('dronningslott',),
'dronningslottet': ('dronningslott',),
'dronningslott': ('dronningslott',),
'dronningslotta': ('dronningslott',),
'dronningslottene': ('dronningslott',),
'dysmorfofobi': ('dysmorfofobi',),
'dysmorfofobien': ('dysmorfofobi',),
'dysmorfofobier': ('dysmorfofobi',),
'dysmorfofobiene': ('dysmorfofobi',),
'eksplikasjon': ('eksplikasjon',),
'eksplikasjonen': ('eksplikasjon',),
'eksplikasjoner': ('eksplikasjon',),
'eksplikasjonene': ('eksplikasjon',),
'eksponentiallov': ('eksponentiallov',),
'eksponentialloven': ('eksponentiallov',),
'eksponentiallover': ('eksponentiallov',),
'eksponentiallovene': ('eksponentiallov',),
'eksternat': ('eksternat',),
'eksternatet': ('eksternat',),
'eksternat': ('eksternat',),
'eksternater': ('eksternat',),
'eksternat': ('eksternat',),
'eksternater': ('eksternat',),
'eksternata': ('eksternat',),
'eksternatene': ('eksternat',),
'eiesyke': ('eiesyke',),
'eiesyken': ('eiesyke',),
'eiesyker': ('eiesyke',),
'eiesykene': ('eiesyke',),
'eiesjuke': ('eiesjuke',),
'eiesjuken': ('eiesjuke',),
'eiesjuker': ('eiesjuke',),
'eiesjukene': ('eiesjuke',),
'elghufs': ('elghufs',),
'elghufset': ('elghufs',),
'elghufs': ('elghufs',),
'elghufsa': ('elghufs',),
'elghufsene': ('elghufs',),
'embedsvald': ('embedsvald',),
'embedsvaldet': ('embedsvald',),
'embedsvald': ('embedsvald',),
'embedsvalda': ('embedsvald',),
'embedsvaldene': ('embedsvald',),
'emneknagg': ('emneknagg',),
'emneknaggen': ('emneknagg',),
'emneknagger': ('emneknagg',),
'emneknaggene': ('emneknagg',),
'enkeltpersonforetak': ('enkeltpersonforetak',),
'enkeltpersonforetaket': ('enkeltpersonforetak',),
'enkeltpersonforetak': ('enkeltpersonforetak',),
'enkeltpersonforetaka': ('enkeltpersonforetak',),
'enkeltpersonforetakene': ('enkeltpersonforetak',),
'epikrise': ('epikrise',),
'epikrisen': ('epikrise',),
'epikrisa': ('epikrise',),
'epikriser': ('epikrise',),
'epikrisene': ('epikrise',),
'etiologi': ('etiologi',),
'etiologien': ('etiologi',),
'etiologier': ('etiologi',),
'etiologiene': ('etiologi',),
'flatfyll': ('flatfyll',),
'flatfyllen': ('flatfyll',),
'flatfylla': ('flatfyll',),
'flatfyller': ('flatfyll',),
'flatfyllene': ('flatfyll',),
'glysin': ('glysin',),
'glysinet': ('glysin',),
'glysin': ('glysin',),
'glysina': ('glysin',),
'glysinene': ('glysin',),
'fagfellevurdering': ('fagfellevurdering',),
'fagfellevurderingen': ('fagfellevurdering',),
'fagfellevurderinga': ('fagfellevurdering',),
'fagfellevurderinger': ('fagfellevurdering',),
'fagfellevurderingene': ('fagfellevurdering',),
'fagtekst': ('fagtekst',),
'fagteksten': ('fagtekst',),
'fagteksta': ('fagtekst',),
'fagtekster': ('fagtekst',),
'fagtekstene': ('fagtekst',),
'fangsting': ('fangsting',),
'fangstingen': ('fangsting',),
'fangstinga': ('fangsting',),
'fangstinger': ('fangsting',),
'fangstingene': ('fangsting',),
'farespenning': ('farespenning',),
'farespenningen': ('farespenning',),
'farespenninga': ('farespenning',),
'farespenninger': ('farespenning',),
'farespenningene': ('farespenning',),
'fartshinder': ('fartshinder',),
'fartshinderet': ('fartshinder',),
'fartshindret': ('fartshinder',),
'fartshinder': ('fartshinder',),
'fartshindre': ('fartshinder',),
'fartshindra': ('fartshinder',),
'fartshindrene': ('fartshinder',),
'fartshindra': ('fartshinder',),
'fartshindrene': ('fartshinder',),
'festløve': ('festløve',),
'festløven': ('festløve',),
'festløva': ('festløve',),
'festløver': ('festløve',),
'festløvene': ('festløve',),
'fiksasjon': ('fiksasjon',),
'fiksasjonen': ('fiksasjon',),
'fiksasjoner': ('fiksasjon',),
'fiksasjonene': ('fiksasjon',),
'fiskehjell': ('fiskehjell',),
'fiskehjellen': ('fiskehjell',),
'fiskehjeller': ('fiskehjell',),
'fiskehjellene': ('fiskehjell',),
'fjellnabb': ('fjellnabb',),
'fjellnabben': ('fjellnabb',),
'fjellnabber': ('fjellnabb',),
'fjellnabbene': ('fjellnabb',),
'flaggmann': ('flaggmann',),
'flaggmannen': ('flaggmann',),
'flaggmenn': ('flaggmann',),
'flaggmennene': ('flaggmann',),
'flislim': ('flislim',),
'flislimet': ('flislim',),
'flislim': ('flislim',),
'flislima': ('flislim',),
'flislimene': ('flislim',),
'forbedringspotensiale': ('forbedringspotensiale',),
'forbedringspotensialet': ('forbedringspotensiale',),
'forbedringspotensialer': ('forbedringspotensiale',),
'forbedringspotensiala': ('forbedringspotensiale',),
'forbedringspotensialene': ('forbedringspotensiale',),
'forrigling': ('forrigling',),
'forriglingen': ('forrigling',),
'forriglinga': ('forrigling',),
'forriglinger': ('forrigling',),
'forriglingene': ('forrigling',),
'fortanke': ('fortanke',),
'fortanken': ('fortanke',),
'fortanker': ('fortanke',),
'fortankene': ('fortanke',),
'framben': ('framben',),
'frambenet': ('framben',),
'framben': ('framben',),
'frambena': ('framben',),
'frambenene': ('framben',),
'følgeeffekt': ('følgeeffekt',),
'følgeeffekten': ('følgeeffekt',),
'følgeeffekter': ('følgeeffekt',),
'følgeeffektene': ('følgeeffekt',),
'fødselsrett': ('fødselsrett',),
'fødselsretten': ('fødselsrett',),
'fødselsretter': ('fødselsrett',),
'fødselsrettene': ('fødselsrett',),
'garasjesalg': ('garasjesalg',),
'garasjesalget': ('garasjesalg',),
'garasjesalg': ('garasjesalg',),
'garasjesalga': ('garasjesalg',),
'garasjesalgene': ('garasjesalg',),
'gjengjeldelsesrett': ('gjengjeldelsesrett',),
'gjengjeldelsesretten': ('gjengjeldelsesrett',),
'gjengjeldelsesretter': ('gjengjeldelsesrett',),
'gjengjeldelsesrettene': ('gjengjeldelsesrett',),
'gjennomføringsplan': ('gjennomføringsplan',),
'gjennomføringsplanen': ('gjennomføringsplan',),
'gjennomføringsplaner': ('gjennomføringsplan',),
'gjennomføringsplanene': ('gjennomføringsplan',),
'gjøglervogn': ('gjøglervogn',),
'gjøglervognen': ('gjøglervogn',),
'gjøglervogna': ('gjøglervogn',),
'gjøglervogner': ('gjøglervogn',),
'gjøglervognene': ('gjøglervogn',),
'glanekø': ('glanekø',),
'glanekøen': ('glanekø',),
'glanekøer': ('glanekø',),
'glanekøene': ('glanekø',),
'grepdiagram': ('grepdiagram',),
'grepdiagrammet': ('grepdiagram',),
'grepdiagram': ('grepdiagram',),
'grepdiagrammer': ('grepdiagram',),
'grepdiagramma': ('grepdiagram',),
'grepdiagrammene': ('grepdiagram',),
'grepdiagramma': ('grepdiagram',),
'grepdiagrammene': ('grepdiagram',),
'grovfôr': ('grovfôr',),
'grovfôret': ('grovfôr',),
'grovfôr': ('grovfôr',),
'grovfôra': ('grovfôr',),
'grovfôrene': ('grovfôr',),
'grunnkompetanse': ('grunnkompetanse',),
'grunnkompetansen': ('grunnkompetanse',),
'grunnkompetanser': ('grunnkompetanse',),
'grunnkompetansene': ('grunnkompetanse',),
'grunnutrustning': ('grunnutrustning',),
'grunnutrustningen': ('grunnutrustning',),
'grunnutrustninga': ('grunnutrustning',),
'grunnutrustninger': ('grunnutrustning',),
'grunnutrustningene': ('grunnutrustning',),
'guskvalse': ('guskvalse',),
'guskvalsen': ('guskvalse',),
'guskvalser': ('guskvalse',),
'guskvalsene': ('guskvalse',),
'guttefelle': ('guttefelle',),
'guttefellen': ('guttefelle',),
'guttefella': ('guttefelle',),
'guttefeller': ('guttefelle',),
'guttefellene': ('guttefelle',),
'palliasjon': ('palliasjon',),
'palliasjonen': ('palliasjon',),
'palliasjoner': ('palliasjon',),
'palliasjonene': ('palliasjon',),
'barnepalliasajon': ('barnepalliasajon',),
'barnepalliasajonen': ('barnepalliasajon',),
'barnepalliasajoner': ('barnepalliasajon',),
'barnepalliasajonene': ('barnepalliasajon',),
'helsenorsk': ('helsenorsk',),
'helsenorsken': ('helsenorsk',),
'helsenorsker': ('helsenorsk',),
'helsenorskene': ('helsenorsk',),
'hermegås': ('hermegås',),
'hermegåsen': ('hermegås',),
'hermegåsa': ('hermegås',),
'hermegjæser': ('hermegås',),
'hermegjess': ('hermegås',),
'hermegåser': ('hermegås',),
'hermegjæser': ('hermegås',),
'hermegjess': ('hermegås',),
'hermegjæsene': ('hermegås',),
'hermegjessene': ('hermegås',),
'hermegåsene': ('hermegås',),
'hermegjæsene': ('hermegås',),
'hermegjessene': ('hermegås',),
'honing': ('honing',),
'honingen': ('honing',),
'honinga': ('honing',),
'honinger': ('honing',),
'honingene': ('honing',),
'hoppeslott': ('hoppeslott',),
'hoppeslottet': ('hoppeslott',),
'hoppeslott': ('hoppeslott',),
'hoppeslotta': ('hoppeslott',),
'hoppeslottene': ('hoppeslott',),
'fotoboks': ('fotoboks',),
'fotoboksen': ('fotoboks',),
'fotobokser': ('fotoboks',),
'fotoboksene': ('fotoboks',),
'hvermannsen': ('hvermannsen',),
'hårfjerning': ('hårfjerning',),
'hårfjerningen': ('hårfjerning',),
'hårfjerninga': ('hårfjerning',),
'hårfjerninger': ('hårfjerning',),
'hårfjerningene': ('hårfjerning',),
'ibruktaking': ('ibruktaking',),
'ibruktakingen': ('ibruktaking',),
'ibruktakinga': ('ibruktaking',),
'ibruktakinger': ('ibruktaking',),
'ibruktakingene': ('ibruktaking',),
'ibruktaing': ('ibruktaing',),
'ibruktaingen': ('ibruktaing',),
'ibruktainga': ('ibruktaing',),
'ibruktainger': ('ibruktaing',),
'ibruktaingene': ('ibruktaing',),
'id': ('id',),
'id-en': ('id',),
'id-er': ('id',),
'id-ene': ('id',),
'indiamangust': ('indiamangust',),
'indiamangusten': ('indiamangust',),
'indiamanguster': ('indiamangust',),
'indiamangustene': ('indiamangust',),
'utpust': ('utpust',),
'utpusten': ('utpust',),
'utpustet': ('utpust',),
'utpuster': ('utpust',),
'utpust': ('utpust',),
'utpustene': ('utpust',),
'utpusta': ('utpust',),
'utpustene': ('utpust',),
'innrettingshensyn': ('innrettingshensyn',),
'innrettingshensynet': ('innrettingshensyn',),
'innrettingshensyn': ('innrettingshensyn',),
'innrettingshensyna': ('innrettingshensyn',),
'innrettingshensynene': ('innrettingshensyn',),
'innrettelseshensyn': ('innrettelseshensyn',),
'innrettelseshensynet': ('innrettelseshensyn',),
'innrettelseshensyn': ('innrettelseshensyn',),
'innrettelseshensyna': ('innrettelseshensyn',),
'innrettelseshensynene': ('innrettelseshensyn',),
'interseksjonalitet': ('interseksjonalitet',),
'interseksjonaliteten': ('interseksjonalitet',),
'interseksjonaliteter': ('interseksjonalitet',),
'interseksjonalitetene': ('interseksjonalitet',),
'jaktinstinkt': ('jaktinstinkt',),
'jaktinstinktet': ('jaktinstinkt',),
'jaktinstinkt': ('jaktinstinkt',),
'jaktinstinkta': ('jaktinstinkt',),
'jaktinstinktene': ('jaktinstinkt',),
'kajal': ('kajal',),
'kajalen': ('kajal',),
'kajaler': ('kajal',),
'kajalene': ('kajal',),
'kakefyll': ('kakefyll',),
'kakefyllen': ('kakefyll',),
'kakefyllet': ('kakefyll',),
'kakefylla': ('kakefyll',),
'kakefyller': ('kakefyll',),
'kakefyll': ('kakefyll',),
'kakefyller': ('kakefyll',),
'kakefyllene': ('kakefyll',),
'kakefylla': ('kakefyll',),
'kakefyllene': ('kakefyll',),
'kallstein': ('kallstein',),
'kallsteinen': ('kallstein',),
'kallsteiner': ('kallstein',),
'kallsteinene': ('kallstein',),
'kauterisasjon': ('kauterisasjon',),
'kauterisasjonen': ('kauterisasjon',),
'kauterisasjoner': ('kauterisasjon',),
'kauterisasjonene': ('kauterisasjon',),
'kepi': ('kepi',),
'kepien': ('kepi',),
'kepier': ('kepi',),
'kepiene': ('kepi',),
'kikkermentalitet': ('kikkermentalitet',),
'kikkermentaliteten': ('kikkermentalitet',),
'kikkermentaliteter': ('kikkermentalitet',),
'kikkermentalitetene': ('kikkermentalitet',),
'kippbryter': ('kippbryter',),
'kippbryteren': ('kippbryter',),
'kippbrytere': ('kippbryter',),
'kippbryterne': ('kippbryter',),
'kjernekunnskap': ('kjernekunnskap',),
'kjernekunnskapen': ('kjernekunnskap',),
'kjernekunnskaper': ('kjernekunnskap',),
'kjernekunnskapene': ('kjernekunnskap',),
'kjørestrekning': ('kjørestrekning',),
'kjørestrekningen': ('kjørestrekning',),
'kjørestrekninga': ('kjørestrekning',),
'kjørestrekninger': ('kjørestrekning',),
'kjørestrekningene': ('kjørestrekning',),
'klasseledelse': ('klasseledelse',),
'klasseledelseen': ('klasseledelse',),
'klasseledelseer': ('klasseledelse',),
'klasseledelseene': ('klasseledelse',),
'kokeøy': ('kokeøy',),
'kokeøyen': ('kokeøy',),
'kokeøya': ('kokeøy',),
'kokeøyer': ('kokeøy',),
'kokeøyene': ('kokeøy',),
'koda': ('koda',),
'kodaen': ('koda',),
'kodaer': ('koda',),
'kodaene': ('koda',),
'kommandotegn': ('kommandotegn',),
'kommandotegnet': ('kommandotegn',),
'kommandotegn': ('kommandotegn',),
'kommandotegna': ('kommandotegn',),
'kommandotegnene': ('kommandotegn',),
'kompositt': ('kompositt',),
'komposittet': ('kompositt',),
'kompositt': ('kompositt',),
'kompositta': ('kompositt',)
}